#!/usr/bin/ruby
# coding: utf-8
require_relative "wahy/version"
require 'nokogiri'
require 'optparse'
require 'colorize'

module Wahy
  ENGLISH = '<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE HolyQuran [
	<!ATTLIST HolyQuran TranslationID CDATA #REQUIRED>
	<!ATTLIST HolyQuran Writer CDATA #REQUIRED>
	<!ATTLIST HolyQuran Language CDATA #REQUIRED>
	<!ATTLIST HolyQuran LanguageIsoCode CDATA #REQUIRED>
	<!ATTLIST HolyQuran Direction (rtl|ltr) #REQUIRED>
	<!ELEMENT HolyQuran (Chapter+)>
	<!ATTLIST Chapter ChapterID CDATA #REQUIRED>
	<!ATTLIST Chapter ChapterName CDATA #REQUIRED>
	<!ELEMENT Chapter (Verse+)>
	<!ATTLIST Verse VerseID CDATA #REQUIRED>
	<!ELEMENT Verse (#PCDATA)>
]>
<!-- This SQL Query Generated at 16 August 2017 12:19 (UTC) from www.qurandatabase.org -->
<HolyQuran TranslationID="59" Writer="Yusuf Ali" Language="English" LanguageIsoCode="eng" Direction="ltr">
	<Chapter ChapterID="1" ChapterName="The Opening">
		<Verse VerseID="1"><![CDATA[In the name of Allah, Most Gracious, Most Merciful.]]></Verse>
		<Verse VerseID="2"><![CDATA[Praise be to Allah, the Cherisher and Sustainer of the worlds;]]></Verse>
		<Verse VerseID="3"><![CDATA[Most Gracious, Most Merciful;]]></Verse>
		<Verse VerseID="4"><![CDATA[Master of the Day of Judgment.]]></Verse>
		<Verse VerseID="5"><![CDATA[Thee do we worship, and Thine aid we seek.]]></Verse>
		<Verse VerseID="6"><![CDATA[Show us the straight way,]]></Verse>
		<Verse VerseID="7"><![CDATA[The way of those on whom Thou hast bestowed Thy Grace, those whose (portion) is not wrath, and who go not astray.]]></Verse>
	</Chapter>
	<Chapter ChapterID="2" ChapterName="The Cow">
		<Verse VerseID="1"><![CDATA[A.L.M.]]></Verse>
		<Verse VerseID="2"><![CDATA[This is the Book; in it is guidance sure, without doubt, to those who fear Allah;]]></Verse>
		<Verse VerseID="3"><![CDATA[Who believe in the Unseen, are steadfast in prayer, and spend out of what We have provided for them;]]></Verse>
		<Verse VerseID="4"><![CDATA[And who believe in the Revelation sent to thee, and sent before thy time, and (in their hearts) have the assurance of the Hereafter.]]></Verse>
		<Verse VerseID="5"><![CDATA[They are on (true) guidance, from their Lord, and it is these who will prosper.]]></Verse>
		<Verse VerseID="6"><![CDATA[As to those who reject Faith, it is the same to them whether thou warn them or do not warn them; they will not believe.]]></Verse>
		<Verse VerseID="7"><![CDATA[Allah hath set a seal on their hearts and on their hearing, and on their eyes is a veil; great is the penalty they (incur).]]></Verse>
		<Verse VerseID="8"><![CDATA[Of the people there are some who say: "We believe in Allah and the Last Day;" but they do not (really) believe.]]></Verse>
		<Verse VerseID="9"><![CDATA[Fain would they deceive Allah and those who believe, but they only deceive themselves, and realise (it) not!]]></Verse>
		<Verse VerseID="10"><![CDATA[In their hearts is a disease; and Allah has increased their disease: And grievous is the penalty they (incur), because they are false (to themselves).]]></Verse>
		<Verse VerseID="11"><![CDATA[When it is said to them: "Make not mischief on the earth," they say: "Why, we only Want to make peace!"]]></Verse>
		<Verse VerseID="12"><![CDATA[Of a surety, they are the ones who make mischief, but they realise (it) not.]]></Verse>
		<Verse VerseID="13"><![CDATA[When it is said to them: "Believe as the others believe:" They say: "Shall we believe as the fools believe?" Nay, of a surety they are the fools, but they do not know.]]></Verse>
		<Verse VerseID="14"><![CDATA[When they meet those who believe, they say: "We believe;" but when they are alone with their evil ones, they say: "We are really with you: We (were) only jesting."]]></Verse>
		<Verse VerseID="15"><![CDATA[Allah will throw back their mockery on them, and give them rope in their trespasses; so they will wander like blind ones (To and fro).]]></Verse>
		<Verse VerseID="16"><![CDATA[These are they who have bartered Guidance for error: But their traffic is profitless, and they have lost true direction,]]></Verse>
		<Verse VerseID="17"><![CDATA[Their similitude is that of a man who kindled a fire; when it lighted all around him, Allah took away their light and left them in utter darkness. So they could not see.]]></Verse>
		<Verse VerseID="18"><![CDATA[Deaf, dumb, and blind, they will not return (to the path).]]></Verse>
		<Verse VerseID="19"><![CDATA[Or (another similitude) is that of a rain-laden cloud from the sky: In it are zones of darkness, and thunder and lightning: They press their fingers in their ears to keep out the stunning thunder-clap, the while they are in terror of death. But Allah is ever round the rejecters of Faith!]]></Verse>
		<Verse VerseID="20"><![CDATA[The lightning all but snatches away their sight; every time the light (Helps) them, they walk therein, and when the darkness grows on them, they stand still. And if Allah willed, He could take away their faculty of hearing and seeing; for Allah hath power over all things.]]></Verse>
		<Verse VerseID="21"><![CDATA[O ye people! Adore your Guardian-Lord, who created you and those who came before you, that ye may have the chance to learn righteousness;]]></Verse>
		<Verse VerseID="22"><![CDATA[Who has made the earth your couch, and the heavens your canopy; and sent down rain from the heavens; and brought forth therewith Fruits for your sustenance; then set not up rivals unto Allah when ye know (the truth).]]></Verse>
		<Verse VerseID="23"><![CDATA[And if ye are in doubt as to what We have revealed from time to time to Our servant, then produce a Sura like thereunto; and call your witnesses or helpers (If there are any) besides Allah, if your (doubts) are true.]]></Verse>
		<Verse VerseID="24"><![CDATA[But if ye cannot- and of a surety ye cannot- then fear the Fire whose fuel is men and stones,- which is prepared for those who reject Faith.]]></Verse>
		<Verse VerseID="25"><![CDATA[But give glad tidings to those who believe and work righteousness, that their portion is Gardens, beneath which rivers flow. Every time they are fed with fruits therefrom, they say: "Why, this is what we were fed with before," for they are given things in similitude; and they have therein companions pure (and holy); and they abide therein (for ever).]]></Verse>
		<Verse VerseID="26"><![CDATA[Allah disdains not to use the similitude of things, lowest as well as highest. Those who believe know that it is truth from their Lord; but those who reject Faith say: "What means Allah by this similitude?" By it He causes many to stray, and many He leads into the right path; but He causes not to stray, except those who forsake (the path),-]]></Verse>
		<Verse VerseID="27"><![CDATA[Those who break Allah´s Covenant after it is ratified, and who sunder what Allah Has ordered to be joined, and do mischief on earth: These cause loss (only) to themselves.]]></Verse>
		<Verse VerseID="28"><![CDATA[How can ye reject the faith in Allah?- seeing that ye were without life, and He gave you life; then will He cause you to die, and will again bring you to life; and again to Him will ye return.]]></Verse>
		<Verse VerseID="29"><![CDATA[It is He Who hath created for you all things that are on earth; Moreover His design comprehended the heavens, for He gave order and perfection to the seven firmaments; and of all things He hath perfect knowledge.]]></Verse>
		<Verse VerseID="30"><![CDATA[Behold, thy Lord said to the angels: "I will create a vicegerent on earth." They said: "Wilt Thou place therein one who will make mischief therein and shed blood?- whilst we do celebrate Thy praises and glorify Thy holy (name)?" He said: "I know what ye know not."]]></Verse>
		<Verse VerseID="31"><![CDATA[And He taught Adam the names of all things; then He placed them before the angels, and said: "Tell me the names of these if ye are right."]]></Verse>
		<Verse VerseID="32"><![CDATA[They said: "Glory to Thee, of knowledge We have none, save what Thou Hast taught us: In truth it is Thou Who art perfect in knowledge and wisdom."]]></Verse>
		<Verse VerseID="33"><![CDATA[He said: "O Adam! Tell them their names." When he had told them, Allah said: "Did I not tell you that I know the secrets of heaven and earth, and I know what ye reveal and what ye conceal?"]]></Verse>
		<Verse VerseID="34"><![CDATA[And behold, We said to the angels: "Bow down to Adam" and they bowed down. Not so Iblis: he refused and was haughty: He was of those who reject Faith.]]></Verse>
		<Verse VerseID="35"><![CDATA[We said: "O Adam! dwell thou and thy wife in the Garden; and eat of the bountiful things therein as (where and when) ye will; but approach not this tree, or ye run into harm and transgression."]]></Verse>
		<Verse VerseID="36"><![CDATA[Then did Satan make them slip from the (garden), and get them out of the state (of felicity) in which they had been. We said: "Get ye down, all (ye people), with enmity between yourselves. On earth will be your dwelling-place and your means of livelihood - for a time."]]></Verse>
		<Verse VerseID="37"><![CDATA[Then learnt Adam from his Lord words of inspiration, and his Lord Turned towards him; for He is Oft-Returning, Most Merciful.]]></Verse>
		<Verse VerseID="38"><![CDATA[We said: "Get ye down all from here; and if, as is sure, there comes to you Guidance from me, whosoever follows My guidance, on them shall be no fear, nor shall they grieve.]]></Verse>
		<Verse VerseID="39"><![CDATA["But those who reject Faith and belie Our Signs, they shall be companions of the Fire; they shall abide therein."]]></Verse>
		<Verse VerseID="40"><![CDATA[O Children of Israel! call to mind the (special) favour which I bestowed upon you, and fulfil your covenant with Me as I fulfil My Covenant with you, and fear none but Me.]]></Verse>
		<Verse VerseID="41"><![CDATA[And believe in what I reveal, confirming the revelation which is with you, and be not the first to reject Faith therein, nor sell My Signs for a small price; and fear Me, and Me alone.]]></Verse>
		<Verse VerseID="42"><![CDATA[And cover not Truth with falsehood, nor conceal the Truth when ye know (what it is).]]></Verse>
		<Verse VerseID="43"><![CDATA[And be steadfast in prayer; practise regular charity; and bow down your heads with those who bow down (in worship).]]></Verse>
		<Verse VerseID="44"><![CDATA[Do ye enjoin right conduct on the people, and forget (To practise it) yourselves, and yet ye study the Scripture? Will ye not understand?]]></Verse>
		<Verse VerseID="45"><![CDATA[Nay, seek (Allah´s) help with patient perseverance and prayer: It is indeed hard, except to those who bring a lowly spirit,-]]></Verse>
		<Verse VerseID="46"><![CDATA[Who bear in mind the certainty that they are to meet their Lord, and that they are to return to Him.]]></Verse>
		<Verse VerseID="47"><![CDATA[Children of Israel! call to mind the (special) favour which I bestowed upon you, and that I preferred you to all other (for My Message).]]></Verse>
		<Verse VerseID="48"><![CDATA[Then guard yourselves against a day when one soul shall not avail another nor shall intercession be accepted for her, nor shall compensation be taken from her, nor shall anyone be helped (from outside).]]></Verse>
		<Verse VerseID="49"><![CDATA[And remember, We delivered you from the people of Pharaoh: They set you hard tasks and punishments, slaughtered your sons and let your women-folk live; therein was a tremendous trial from your Lord.]]></Verse>
		<Verse VerseID="50"><![CDATA[And remember We divided the sea for you and saved you and drowned Pharaoh´s people within your very sight.]]></Verse>
		<Verse VerseID="51"><![CDATA[And remember We appointed forty nights for Moses, and in his absence ye took the calf (for worship), and ye did grievous wrong.]]></Verse>
		<Verse VerseID="52"><![CDATA[Even then We did forgive you; there was a chance for you to be grateful.]]></Verse>
		<Verse VerseID="53"><![CDATA[And remember We gave Moses the Scripture and the Criterion (Between right and wrong): There was a chance for you to be guided aright.]]></Verse>
		<Verse VerseID="54"><![CDATA[And remember Moses said to his people: "O my people! Ye have indeed wronged yourselves by your worship of the calf: So turn (in repentance) to your Maker, and slay yourselves (the wrong-doers); that will be better for you in the sight of your Maker." Then He turned towards you (in forgiveness): For He is Oft-Returning, Most Merciful.]]></Verse>
		<Verse VerseID="55"><![CDATA[And remember ye said: "O Moses! We shall never believe in thee until we see Allah manifestly," but ye were dazed with thunder and lighting even as ye looked on.]]></Verse>
		<Verse VerseID="56"><![CDATA[Then We raised you up after your death: Ye had the chance to be grateful.]]></Verse>
		<Verse VerseID="57"><![CDATA[And We gave you the shade of clouds and sent down to you Manna and quails, saying: "Eat of the good things We have provided for you:" (But they rebelled); to us they did no harm, but they harmed their own souls.]]></Verse>
		<Verse VerseID="58"><![CDATA[And remember We said: "Enter this town, and eat of the plenty therein as ye wish; but enter the gate with humility, in posture and in words, and We shall forgive you your faults and increase (the portion of) those who do good."]]></Verse>
		<Verse VerseID="59"><![CDATA[But the transgressors changed the word from that which had been given them; so We sent on the transgressors a plague from heaven, for that they infringed (Our command) repeatedly.]]></Verse>
		<Verse VerseID="60"><![CDATA[And remember Moses prayed for water for his people; We said: "Strike the rock with thy staff." Then gushed forth therefrom twelve springs. Each group knew its own place for water. So eat and drink of the sustenance provided by Allah, and do no evil nor mischief on the (face of the) earth.]]></Verse>
		<Verse VerseID="61"><![CDATA[And remember ye said: "O Moses! we cannot endure one kind of food (always); so beseech thy Lord for us to produce for us of what the earth groweth, -its pot-herbs, and cucumbers, Its garlic, lentils, and onions." He said: "Will ye exchange the better for the worse? Go ye down to any town, and ye shall find what ye want!" They were covered with humiliation and misery; they drew on themselves the wrath of Allah. This because they went on rejecting the Signs of Allah and slaying His Messengers without just cause. This because they rebelled and went on transgressing.]]></Verse>
		<Verse VerseID="62"><![CDATA[Those who believe (in the Qur´an), and those who follow the Jewish (scriptures), and the Christians and the Sabians,- any who believe in Allah and the Last Day, and work righteousness, shall have their reward with their Lord; on them shall be no fear, nor shall they grieve.]]></Verse>
		<Verse VerseID="63"><![CDATA[And remember We took your covenant and We raised above you (The towering height) of Mount (Sinai) : (Saying): "Hold firmly to what We have given you and bring (ever) to remembrance what is therein: Perchance ye may fear Allah."]]></Verse>
		<Verse VerseID="64"><![CDATA[But ye turned back thereafter: Had it not been for the Grace and Mercy of Allah to you, ye had surely been among the lost.]]></Verse>
		<Verse VerseID="65"><![CDATA[And well ye knew those amongst you who transgressed in the matter of the Sabbath: We said to them: "Be ye apes, despised and rejected."]]></Verse>
		<Verse VerseID="66"><![CDATA[So We made it an example to their own time and to their posterity, and a lesson to those who fear Allah.]]></Verse>
		<Verse VerseID="67"><![CDATA[And remember Moses said to his people: "Allah commands that ye sacrifice a heifer." They said: "Makest thou a laughing-stock of us?" He said: "Allah save me from being an ignorant (fool)!"]]></Verse>
		<Verse VerseID="68"><![CDATA[They said: "Beseech on our behalf Thy Lord to make plain to us what (heifer) it is!" He said; "He says: The heifer should be neither too old nor too young, but of middling age. Now do what ye are commanded!"]]></Verse>
		<Verse VerseID="69"><![CDATA[They said: "Beseech on our behalf Thy Lord to make plain to us Her colour." He said: "He says: A fawn-coloured heifer, pure and rich in tone, the admiration of beholders!"]]></Verse>
		<Verse VerseID="70"><![CDATA[They said: "Beseech on our behalf Thy Lord to make plain to us what she is: To us are all heifers alike: We wish indeed for guidance, if Allah wills."]]></Verse>
		<Verse VerseID="71"><![CDATA[He said: "He says: A heifer not trained to till the soil or water the fields; sound and without blemish." They said: "Now hast thou brought the truth." Then they offered her in sacrifice, but not with good-will.]]></Verse>
		<Verse VerseID="72"><![CDATA[Remember ye slew a man and fell into a dispute among yourselves as to the crime: But Allah was to bring forth what ye did hide.]]></Verse>
		<Verse VerseID="73"><![CDATA[So We said: "Strike the (body) with a piece of the (heifer)." Thus Allah bringeth the dead to life and showeth you His Signs: Perchance ye may understand.]]></Verse>
		<Verse VerseID="74"><![CDATA[Thenceforth were your hearts hardened: They became like a rock and even worse in hardness. For among rocks there are some from which rivers gush forth; others there are which when split asunder send forth water; and others which sink for fear of Allah. And Allah is not unmindful of what ye do.]]></Verse>
		<Verse VerseID="75"><![CDATA[Can ye (o ye men of Faith) entertain the hope that they will believe in you?- Seeing that a party of them heard the Word of Allah, and perverted it knowingly after they understood it.]]></Verse>
		<Verse VerseID="76"><![CDATA[Behold! when they meet the men of Faith, they say: "We believe": But when they meet each other in private, they say: "Shall you tell them what Allah hath revealed to you, that they may engage you in argument about it before your Lord?"- Do ye not understand (their aim)?]]></Verse>
		<Verse VerseID="77"><![CDATA[Know they not that Allah knoweth what they conceal and what they reveal?]]></Verse>
		<Verse VerseID="78"><![CDATA[And there are among them illiterates, who know not the Book, but (see therein their own) desires, and they do nothing but conjecture.]]></Verse>
		<Verse VerseID="79"><![CDATA[Then woe to those who write the Book with their own hands, and then say:"This is from Allah," to traffic with it for miserable price!- Woe to them for what their hands do write, and for the gain they make thereby.]]></Verse>
		<Verse VerseID="80"><![CDATA[And they say: "The Fire shall not touch us but for a few numbered days:" Say: "Have ye taken a promise from Allah, for He never breaks His promise? or is it that ye say of Allah what ye do not know?"]]></Verse>
		<Verse VerseID="81"><![CDATA[Nay, those who seek gain in evil, and are girt round by their sins,- they are companions of the Fire: Therein shall they abide (For ever).]]></Verse>
		<Verse VerseID="82"><![CDATA[But those who have faith and work righteousness, they are companions of the Garden: Therein shall they abide (For ever).]]></Verse>
		<Verse VerseID="83"><![CDATA[And remember We took a covenant from the Children of Israel (to this effect): Worship none but Allah; treat with kindness your parents and kindred, and orphans and those in need; speak fair to the people; be steadfast in prayer; and practise regular charity. Then did ye turn back, except a few among you, and ye backslide (even now).]]></Verse>
		<Verse VerseID="84"><![CDATA[And remember We took your covenant (to this effect): Shed no blood amongst you, nor turn out your own people from your homes: and this ye solemnly ratified, and to this ye can bear witness.]]></Verse>
		<Verse VerseID="85"><![CDATA[After this it is ye, the same people, who slay among yourselves, and banish a party of you from their homes; assist (Their enemies) against them, in guilt and rancour; and if they come to you as captives, ye ransom them, though it was not lawful for you to banish them. Then is it only a part of the Book that ye believe in, and do ye reject the rest? but what is the reward for those among you who behave like this but disgrace in this life?- and on the Day of Judgment they shall be consigned to the most grievous penalty. For Allah is not unmindful of what ye do.]]></Verse>
		<Verse VerseID="86"><![CDATA[These are the people who buy the life of this world at the price of the Hereafter: their penalty shall not be lightened nor shall they be helped.]]></Verse>
		<Verse VerseID="87"><![CDATA[We gave Moses the Book and followed him up with a succession of messengers; We gave Jesus the son of Mary Clear (Signs) and strengthened him with the holy spirit. Is it that whenever there comes to you a messenger with what ye yourselves desire not, ye are puffed up with pride?- Some ye called impostors, and others ye slay!]]></Verse>
		<Verse VerseID="88"><![CDATA[They say, "Our hearts are the wrappings (which preserve Allah´s Word: we need no more)." Nay, Allah´s curse is on them for their blasphemy: Little is it they believe.]]></Verse>
		<Verse VerseID="89"><![CDATA[And when there comes to them a Book from Allah, confirming what is with them,- although from of old they had prayed for victory against those without Faith,- when there comes to them that which they (should) have recognised, they refuse to believe in it but the curse of Allah is on those without Faith.]]></Verse>
		<Verse VerseID="90"><![CDATA[Miserable is the price for which they have sold their souls, in that they deny (the revelation) which Allah has sent down, in insolent envy that Allah of His Grace should send it to any of His servants He pleases: Thus have they drawn on themselves Wrath upon Wrath. And humiliating is the punishment of those who reject Faith.]]></Verse>
		<Verse VerseID="91"><![CDATA[When it is said to them, "Believe in what Allah Hath sent down, "they say, "We believe in what was sent down to us:" yet they reject all besides, even if it be Truth confirming what is with them. Say: "Why then have ye slain the prophets of Allah in times gone by, if ye did indeed believe?"]]></Verse>
		<Verse VerseID="92"><![CDATA[There came to you Moses with clear (Signs); yet ye worshipped the calf (Even) after that, and ye did behave wrongfully.]]></Verse>
		<Verse VerseID="93"><![CDATA[And remember We took your covenant and We raised above you (the towering height) of Mount (Sinai): (Saying): "Hold firmly to what We have given you, and hearken (to the Law)": They said:" We hear, and we disobey:" And they had to drink into their hearts (of the taint) of the calf because of their Faithlessness. Say: "Vile indeed are the behests of your Faith if ye have any faith!"]]></Verse>
		<Verse VerseID="94"><![CDATA[Say: "If the last Home, with Allah, be for you specially, and not for anyone else, then seek ye for death, if ye are sincere."]]></Verse>
		<Verse VerseID="95"><![CDATA[But they will never seek for death, on account of the (sins) which their hands have sent on before them. and Allah is well-acquainted with the wrong-doers.]]></Verse>
		<Verse VerseID="96"><![CDATA[Thou wilt indeed find them, of all people, most greedy of life,-even more than the idolaters: Each one of them wishes He could be given a life of a thousand years: But the grant of such life will not save him from (due) punishment. For Allah sees well all that they do.]]></Verse>
		<Verse VerseID="97"><![CDATA[Say: Whoever is an enemy to Gabriel-for he brings down the (revelation) to thy heart by Allah´s will, a confirmation of what went before, and guidance and glad tidings for those who believe,-]]></Verse>
		<Verse VerseID="98"><![CDATA[Whoever is an enemy to Allah and His angels and messengers, to Gabriel and Michael,- Lo! Allah is an enemy to those who reject Faith.]]></Verse>
		<Verse VerseID="99"><![CDATA[We have sent down to thee Manifest Signs (ayat); and none reject them but those who are perverse.]]></Verse>
		<Verse VerseID="100"><![CDATA[Is it not (the case) that every time they make a covenant, some party among them throw it aside?- Nay, Most of them are faithless.]]></Verse>
		<Verse VerseID="101"><![CDATA[And when there came to them a messenger from Allah, confirming what was with them, a party of the people of the Book threw away the Book of Allah behind their backs, as if (it had been something) they did not know!]]></Verse>
		<Verse VerseID="102"><![CDATA[They followed what the evil ones gave out (falsely) against the power of Solomon: the blasphemers Were, not Solomon, but the evil ones, teaching men Magic, and such things as came down at babylon to the angels Harut and Marut. But neither of these taught anyone (Such things) without saying: "We are only for trial; so do not blaspheme." They learned from them the means to sow discord between man and wife. But they could not thus harm anyone except by Allah´s permission. And they learned what harmed them, not what profited them. And they knew that the buyers of (magic) would have no share in the happiness of the Hereafter. And vile was the price for which they did sell their souls, if they but knew!]]></Verse>
		<Verse VerseID="103"><![CDATA[If they had kept their Faith and guarded themselves from evil, far better had been the reward from their Lord, if they but knew!]]></Verse>
		<Verse VerseID="104"><![CDATA[O ye of Faith! Say not (to the Messenger) words of ambiguous import, but words of respect; and hearken (to him): To those without Faith is a grievous punishment.]]></Verse>
		<Verse VerseID="105"><![CDATA[It is never the wish of those without Faith among the People of the Book, nor of the Pagans, that anything good should come down to you from your Lord. But Allah will choose for His special Mercy whom He will - for Allah is Lord of grace abounding.]]></Verse>
		<Verse VerseID="106"><![CDATA[None of Our revelations do We abrogate or cause to be forgotten, but We substitute something better or similar: Knowest thou not that Allah Hath power over all things?]]></Verse>
		<Verse VerseID="107"><![CDATA[Knowest thou not that to Allah belongeth the dominion of the heavens and the earth? And besides Him ye have neither patron nor helper.]]></Verse>
		<Verse VerseID="108"><![CDATA[Would ye question your Messenger as Moses was questioned of old? but whoever changeth from Faith to Unbelief, Hath strayed without doubt from the even way.]]></Verse>
		<Verse VerseID="109"><![CDATA[Quite a number of the People of the Book wish they could Turn you (people) back to infidelity after ye have believed, from selfish envy, after the Truth hath become Manifest unto them: But forgive and overlook, Till Allah accomplish His purpose; for Allah Hath power over all things.]]></Verse>
		<Verse VerseID="110"><![CDATA[And be steadfast in prayer and regular in charity: And whatever good ye send forth for your souls before you, ye shall find it with Allah: for Allah sees Well all that ye do.]]></Verse>
		<Verse VerseID="111"><![CDATA[And they say: "None shall enter Paradise unless he be a Jew or a Christian." Those are their (vain) desires. Say: "Produce your proof if ye are truthful."]]></Verse>
		<Verse VerseID="112"><![CDATA[Nay,-whoever submits His whole self to Allah and is a doer of good,- He will get his reward with his Lord; on such shall be no fear, nor shall they grieve.]]></Verse>
		<Verse VerseID="113"><![CDATA[The Jews say: "The Christians have naught (to stand) upon; and the Christians say: "The Jews have naught (To stand) upon." Yet they (Profess to) study the (same) Book. Like unto their word is what those say who know not; but Allah will judge between them in their quarrel on the Day of Judgment.]]></Verse>
		<Verse VerseID="114"><![CDATA[And who is more unjust than he who forbids that in places for the worship of Allah, Allah´s name should be celebrated?-whose zeal is (in fact) to ruin them? It was not fitting that such should themselves enter them except in fear. For them there is nothing but disgrace in this world, and in the world to come, an exceeding torment.]]></Verse>
		<Verse VerseID="115"><![CDATA[To Allah belong the east and the West: Whithersoever ye turn, there is the presence of Allah. For Allah is all-Pervading, all-Knowing.]]></Verse>
		<Verse VerseID="116"><![CDATA[They say: "Allah hath begotten a son" :Glory be to Him.-Nay, to Him belongs all that is in the heavens and on earth: everything renders worship to Him.]]></Verse>
		<Verse VerseID="117"><![CDATA[To Him is due the primal origin of the heavens and the earth: When He decreeth a matter, He saith to it: "Be," and it is.]]></Verse>
		<Verse VerseID="118"><![CDATA[Say those without knowledge: "Why speaketh not Allah unto us? or why cometh not unto us a Sign?" So said the people before them words of similar import. Their hearts are alike. We have indeed made clear the Signs unto any people who hold firmly to Faith (in their hearts).]]></Verse>
		<Verse VerseID="119"><![CDATA[Verily We have sent thee in truth as a bearer of glad tidings and a warner: But of thee no question shall be asked of the Companions of the Blazing Fire.]]></Verse>
		<Verse VerseID="120"><![CDATA[Never will the Jews or the Christians be satisfied with thee unless thou follow their form of religion. Say: "The Guidance of Allah,-that is the (only) Guidance." Wert thou to follow their desires after the knowledge which hath reached thee, then wouldst thou find neither Protector nor helper against Allah.]]></Verse>
		<Verse VerseID="121"><![CDATA[Those to whom We have sent the Book study it as it should be studied: They are the ones that believe therein: Those who reject faith therein,- the loss is their own.]]></Verse>
		<Verse VerseID="122"><![CDATA[O Children of Israel! call to mind the special favour which I bestowed upon you, and that I preferred you to all others (for My Message).]]></Verse>
		<Verse VerseID="123"><![CDATA[Then guard yourselves against a-Day when one soul shall not avail another, nor shall compensation be accepted from her nor shall intercession profit her nor shall anyone be helped (from outside).]]></Verse>
		<Verse VerseID="124"><![CDATA[And remember that Abraham was tried by his Lord with certain commands, which he fulfilled: He said: "I will make thee an Imam to the Nations." He pleaded: "And also (Imams) from my offspring!" He answered: "But My Promise is not within the reach of evil-doers."]]></Verse>
		<Verse VerseID="125"><![CDATA[Remember We made the House a place of assembly for men and a place of safety; and take ye the station of Abraham as a place of prayer; and We covenanted with Abraham and Isma´il, that they should sanctify My House for those who compass it round, or use it as a retreat, or bow, or prostrate themselves (therein in prayer).]]></Verse>
		<Verse VerseID="126"><![CDATA[And remember Abraham said: "My Lord, make this a City of Peace, and feed its people with fruits,-such of them as believe in Allah and the Last Day." He said: "(Yea), and such as reject Faith,-for a while will I grant them their pleasure, but will soon drive them to the torment of Fire,- an evil destination (indeed)!"]]></Verse>
		<Verse VerseID="127"><![CDATA[And remember Abraham and Isma´il raised the foundations of the House (With this prayer): "Our Lord! Accept (this service) from us: For Thou art the All-Hearing, the All-knowing.]]></Verse>
		<Verse VerseID="128"><![CDATA["Our Lord! make of us Muslims, bowing to Thy (Will), and of our progeny a people Muslim, bowing to Thy (will); and show us our place for the celebration of (due) rites; and turn unto us (in Mercy); for Thou art the Oft-Returning, Most Merciful.]]></Verse>
		<Verse VerseID="129"><![CDATA["Our Lord! send amongst them a Messenger of their own, who shall rehearse Thy Signs to them and instruct them in scripture and wisdom, and sanctify them: For Thou art the Exalted in Might, the Wise."]]></Verse>
		<Verse VerseID="130"><![CDATA[And who turns away from the religion of Abraham but such as debase their souls with folly? Him We chose and rendered pure in this world: And he will be in the Hereafter in the ranks of the Righteous.]]></Verse>
		<Verse VerseID="131"><![CDATA[Behold! his Lord said to him: "Bow (thy will to Me):" He said: "I bow (my will) to the Lord and Cherisher of the Universe."]]></Verse>
		<Verse VerseID="132"><![CDATA[And this was the legacy that Abraham left to his sons, and so did Jacob; "Oh my sons! Allah hath chosen the Faith for you; then die not except in the Faith of Islam."]]></Verse>
		<Verse VerseID="133"><![CDATA[Were ye witnesses when death appeared before Jacob? Behold, he said to his sons: "What will ye worship after me?" They said: "We shall worship Thy god and the god of thy fathers, of Abraham, Isma´il and Isaac,- the one (True) Allah: To Him we bow (in Islam)."]]></Verse>
		<Verse VerseID="134"><![CDATA[That was a people that hath passed away. They shall reap the fruit of what they did, and ye of what ye do! Of their merits there is no question in your case!]]></Verse>
		<Verse VerseID="135"><![CDATA[They say: "Become Jews or Christians if ye would be guided (To salvation)." Say thou: "Nay! (I would rather) the Religion of Abraham the True, and he joined not gods with Allah."]]></Verse>
		<Verse VerseID="136"><![CDATA[Say ye: "We believe in Allah, and the revelation given to us, and to Abraham, Isma´il, Isaac, Jacob, and the Tribes, and that given to Moses and Jesus, and that given to (all) prophets from their Lord: We make no difference between one and another of them: And we bow to Allah (in Islam)."]]></Verse>
		<Verse VerseID="137"><![CDATA[So if they believe as ye believe, they are indeed on the right path; but if they turn back, it is they who are in schism; but Allah will suffice thee as against them, and He is the All-Hearing, the All-Knowing.]]></Verse>
		<Verse VerseID="138"><![CDATA[(Our religion is) the Baptism of Allah: And who can baptize better than Allah? And it is He Whom we worship.]]></Verse>
		<Verse VerseID="139"><![CDATA[Say: Will ye dispute with us about Allah, seeing that He is our Lord and your Lord; that we are responsible for our doings and ye for yours; and that We are sincere (in our faith) in Him?]]></Verse>
		<Verse VerseID="140"><![CDATA[Or do ye say that Abraham, Isma´il Isaac, Jacob and the Tribes were Jews or Christians? Say: Do ye know better than Allah? Ah! who is more unjust than those who conceal the testimony they have from Allah? but Allah is not unmindful of what ye do!]]></Verse>
		<Verse VerseID="141"><![CDATA[That was a people that hath passed away. They shall reap the fruit of what they did, and ye of what ye do! Of their merits there is no question in your case:]]></Verse>
		<Verse VerseID="142"><![CDATA[The fools among the people will say: "What hath turned them from the Qibla to which they were used?" Say: To Allah belong both east and West: He guideth whom He will to a Way that is straight.]]></Verse>
		<Verse VerseID="143"><![CDATA[Thus, have We made of you an Ummat justly balanced, that ye might be witnesses over the nations, and the Messenger a witness over yourselves; and We appointed the Qibla to which thou wast used, only to test those who followed the Messenger from those who would turn on their heels (From the Faith). Indeed it was (A change) momentous, except to those guided by Allah. And never would Allah Make your faith of no effect. For Allah is to all people Most surely full of kindness, Most Merciful.]]></Verse>
		<Verse VerseID="144"><![CDATA[We see the turning of thy face (for guidance to the heavens: now Shall We turn thee to a Qibla that shall please thee. Turn then Thy face in the direction of the sacred Mosque: Wherever ye are, turn your faces in that direction. The people of the Book know well that that is the truth from their Lord. Nor is Allah unmindful of what they do.]]></Verse>
		<Verse VerseID="145"><![CDATA[Even if thou wert to bring to the people of the Book all the Signs (together), they would not follow Thy Qibla; nor art thou going to follow their Qibla; nor indeed will they follow each other´s Qibla. If thou after the knowledge hath reached thee, Wert to follow their (vain) desires,-then wert thou Indeed (clearly) in the wrong.]]></Verse>
		<Verse VerseID="146"><![CDATA[The people of the Book know this as they know their own sons; but some of them conceal the truth which they themselves know.]]></Verse>
		<Verse VerseID="147"><![CDATA[The Truth is from thy Lord; so be not at all in doubt.]]></Verse>
		<Verse VerseID="148"><![CDATA[To each is a goal to which Allah turns him; then strive together (as in a race) Towards all that is good. Wheresoever ye are, Allah will bring you Together. For Allah Hath power over all things.]]></Verse>
		<Verse VerseID="149"><![CDATA[From whencesoever Thou startest forth, turn Thy face in the direction of the sacred Mosque; that is indeed the truth from the Lord. And Allah is not unmindful of what ye do.]]></Verse>
		<Verse VerseID="150"><![CDATA[So from whencesoever Thou startest forth, turn Thy face in the direction of the sacred Mosque; and wheresoever ye are, Turn your face thither: that there be no ground of dispute against you among the people, except those of them that are bent on wickedness; so fear them not, but fear Me; and that I may complete My favours on you, and ye May (consent to) be guided;]]></Verse>
		<Verse VerseID="151"><![CDATA[A similar (favour have ye already received) in that We have sent among you a Messenger of your own, rehearsing to you Our Signs, and sanctifying you, and instructing you in Scripture and Wisdom, and in new knowledge.]]></Verse>
		<Verse VerseID="152"><![CDATA[Then do ye remember Me; I will remember you. Be grateful to Me, and reject not Faith.]]></Verse>
		<Verse VerseID="153"><![CDATA[O ye who believe! seek help with patient perseverance and prayer; for Allah is with those who patiently persevere.]]></Verse>
		<Verse VerseID="154"><![CDATA[And say not of those who are slain in the way of Allah: "They are dead." Nay, they are living, though ye perceive (it) not.]]></Verse>
		<Verse VerseID="155"><![CDATA[Be sure we shall test you with something of fear and hunger, some loss in goods or lives or the fruits (of your toil), but give glad tidings to those who patiently persevere,]]></Verse>
		<Verse VerseID="156"><![CDATA[Who say, when afflicted with calamity: "To Allah We belong, and to Him is our return":-]]></Verse>
		<Verse VerseID="157"><![CDATA[They are those on whom (Descend) blessings from Allah, and Mercy, and they are the ones that receive guidance.]]></Verse>
		<Verse VerseID="158"><![CDATA[Behold! Safa and Marwa are among the Symbols of Allah. So if those who visit the House in the Season or at other times, should compass them round, it is no sin in them. And if any one obeyeth his own impulse to good,- be sure that Allah is He Who recogniseth and knoweth.]]></Verse>
		<Verse VerseID="159"><![CDATA[Those who conceal the clear (Signs) We have sent down, and the Guidance, after We have made it clear for the people in the Book,-on them shall be Allah´s curse, and the curse of those entitled to curse,-]]></Verse>
		<Verse VerseID="160"><![CDATA[Except those who repent and make amends and openly declare (the Truth): To them I turn; for I am Oft-returning, Most Merciful.]]></Verse>
		<Verse VerseID="161"><![CDATA[Those who reject Faith, and die rejecting,- on them is Allah´s curse, and the curse of angels, and of all mankind;]]></Verse>
		<Verse VerseID="162"><![CDATA[They will abide therein: Their penalty will not be lightened, nor will respite be their (lot).]]></Verse>
		<Verse VerseID="163"><![CDATA[And your Allah is One Allah: There is no god but He, Most Gracious, Most Merciful.]]></Verse>
		<Verse VerseID="164"><![CDATA[Behold! in the creation of the heavens and the earth; in the alternation of the night and the day; in the sailing of the ships through the ocean for the profit of mankind; in the rain which Allah Sends down from the skies, and the life which He gives therewith to an earth that is dead; in the beasts of all kinds that He scatters through the earth; in the change of the winds, and the clouds which they Trail like their slaves between the sky and the earth;- (Here) indeed are Signs for a people that are wise.]]></Verse>
		<Verse VerseID="165"><![CDATA[Yet there are men who take (for worship) others besides Allah, as equal (with Allah): They love them as they should love Allah. But those of Faith are overflowing in their love for Allah. If only the unrighteous could see, behold, they would see the penalty: that to Allah belongs all power, and Allah will strongly enforce the penalty.]]></Verse>
		<Verse VerseID="166"><![CDATA[Then would those who are followed clear themselves of those who follow (them) : They would see the penalty, and all relations between them would be cut off.]]></Verse>
		<Verse VerseID="167"><![CDATA[And those who followed would say: "If only We had one more chance, We would clear ourselves of them, as they have cleared themselves of us." Thus will Allah show them (The fruits of) their deeds as (nothing but) regrets. Nor will there be a way for them out of the Fire.]]></Verse>
		<Verse VerseID="168"><![CDATA[O ye people! Eat of what is on earth, Lawful and good; and do not follow the footsteps of the evil one, for he is to you an avowed enemy.]]></Verse>
		<Verse VerseID="169"><![CDATA[For he commands you what is evil and shameful, and that ye should say of Allah that of which ye have no knowledge.]]></Verse>
		<Verse VerseID="170"><![CDATA[When it is said to them: "Follow what Allah hath revealed:" They say: "Nay! we shall follow the ways of our fathers." What! even though their fathers Were void of wisdom and guidance?]]></Verse>
		<Verse VerseID="171"><![CDATA[The parable of those who reject Faith is as if one were to shout Like a goat-herd, to things that listen to nothing but calls and cries: Deaf, dumb, and blind, they are void of wisdom.]]></Verse>
		<Verse VerseID="172"><![CDATA[O ye who believe! Eat of the good things that We have provided for you, and be grateful to Allah, if it is Him ye worship.]]></Verse>
		<Verse VerseID="173"><![CDATA[He hath only forbidden you dead meat, and blood, and the flesh of swine, and that on which any other name hath been invoked besides that of Allah. But if one is forced by necessity, without wilful disobedience, nor transgressing due limits,- then is he guiltless. For Allah is Oft-forgiving Most Merciful.]]></Verse>
		<Verse VerseID="174"><![CDATA[Those who conceal Allah´s revelations in the Book, and purchase for them a miserable profit,- they swallow into themselves naught but Fire; Allah will not address them on the Day of Resurrection. Nor purify them: Grievous will be their penalty.]]></Verse>
		<Verse VerseID="175"><![CDATA[They are the ones who buy Error in place of Guidance and Torment in place of Forgiveness. Ah! what boldness (They show) for the Fire!]]></Verse>
		<Verse VerseID="176"><![CDATA[(Their doom is) because Allah sent down the Book in truth but those who seek causes of dispute in the Book are in a schism Far (from the purpose).]]></Verse>
		<Verse VerseID="177"><![CDATA[It is not righteousness that ye turn your faces Towards east or West; but it is righteousness- to believe in Allah and the Last Day, and the Angels, and the Book, and the Messengers; to spend of your substance, out of love for Him, for your kin, for orphans, for the needy, for the wayfarer, for those who ask, and for the ransom of slaves; to be steadfast in prayer, and practice regular charity; to fulfil the contracts which ye have made; and to be firm and patient, in pain (or suffering) and adversity, and throughout all periods of panic. Such are the people of truth, the Allah-fearing.]]></Verse>
		<Verse VerseID="178"><![CDATA[O ye who believe! the law of equality is prescribed to you in cases of murder: the free for the free, the slave for the slave, the woman for the woman. But if any remission is made by the brother of the slain, then grant any reasonable demand, and compensate him with handsome gratitude, this is a concession and a Mercy from your Lord. After this whoever exceeds the limits shall be in grave penalty.]]></Verse>
		<Verse VerseID="179"><![CDATA[In the Law of Equality there is (saving of) Life to you, o ye men of understanding; that ye may restrain yourselves.]]></Verse>
		<Verse VerseID="180"><![CDATA[It is prescribed, when death approaches any of you, if he leave any goods that he make a bequest to parents and next of kin, according to reasonable usage; this is due from the Allah-fearing.]]></Verse>
		<Verse VerseID="181"><![CDATA[If anyone changes the bequest after hearing it, the guilt shall be on those who make the change. For Allah hears and knows (All things).]]></Verse>
		<Verse VerseID="182"><![CDATA[But if anyone fears partiality or wrong-doing on the part of the testator, and makes peace between (The parties concerned), there is no wrong in him: For Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="183"><![CDATA[O ye who believe! Fasting is prescribed to you as it was prescribed to those before you, that ye may (learn) self-restraint,-]]></Verse>
		<Verse VerseID="184"><![CDATA[(Fasting) for a fixed number of days; but if any of you is ill, or on a journey, the prescribed number (Should be made up) from days later. For those who can do it (With hardship), is a ransom, the feeding of one that is indigent. But he that will give more, of his own free will,- it is better for him. And it is better for you that ye fast, if ye only knew.]]></Verse>
		<Verse VerseID="185"><![CDATA[Ramadhan is the (month) in which was sent down the Qur´an, as a guide to mankind, also clear (Signs) for guidance and judgment (Between right and wrong). So every one of you who is present (at his home) during that month should spend it in fasting, but if any one is ill, or on a journey, the prescribed period (Should be made up) by days later. Allah intends every facility for you; He does not want to put to difficulties. (He wants you) to complete the prescribed period, and to glorify Him in that He has guided you; and perchance ye shall be grateful.]]></Verse>
		<Verse VerseID="186"><![CDATA[When My servants ask thee concerning Me, I am indeed close (to them): I listen to the prayer of every suppliant when he calleth on Me: Let them also, with a will, Listen to My call, and believe in Me: That they may walk in the right way.]]></Verse>
		<Verse VerseID="187"><![CDATA[Permitted to you, on the night of the fasts, is the approach to your wives. They are your garments and ye are their garments. Allah knoweth what ye used to do secretly among yourselves; but He turned to you and forgave you; so now associate with them, and seek what Allah Hath ordained for you, and eat and drink, until the white thread of dawn appear to you distinct from its black thread; then complete your fast Till the night appears; but do not associate with your wives while ye are in retreat in the mosques. Those are Limits (set by) Allah: Approach not nigh thereto. Thus doth Allah make clear His Signs to men: that they may learn self-restraint.]]></Verse>
		<Verse VerseID="188"><![CDATA[And do not eat up your property among yourselves for vanities, nor use it as bait for the judges, with intent that ye may eat up wrongfully and knowingly a little of (other) people´s property.]]></Verse>
		<Verse VerseID="189"><![CDATA[They ask thee concerning the New Moons. Say: They are but signs to mark fixed periods of time in (the affairs of) men, and for Pilgrimage. It is no virtue if ye enter your houses from the back: It is virtue if ye fear Allah. Enter houses through the proper doors: And fear Allah: That ye may prosper.]]></Verse>
		<Verse VerseID="190"><![CDATA[Fight in the cause of Allah those who fight you, but do not transgress limits; for Allah loveth not transgressors.]]></Verse>
		<Verse VerseID="191"><![CDATA[And slay them wherever ye catch them, and turn them out from where they have Turned you out; for tumult and oppression are worse than slaughter; but fight them not at the Sacred Mosque, unless they (first) fight you there; but if they fight you, slay them. Such is the reward of those who suppress faith.]]></Verse>
		<Verse VerseID="192"><![CDATA[But if they cease, Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="193"><![CDATA[And fight them on until there is no more Tumult or oppression, and there prevail justice and faith in Allah; but if they cease, Let there be no hostility except to those who practise oppression.]]></Verse>
		<Verse VerseID="194"><![CDATA[The prohibited month for the prohibited month,- and so for all things prohibited,- there is the law of equality. If then any one transgresses the prohibition against you, Transgress ye likewise against him. But fear Allah, and know that Allah is with those who restrain themselves.]]></Verse>
		<Verse VerseID="195"><![CDATA[And spend of your substance in the cause of Allah, and make not your own hands contribute to (your) destruction; but do good; for Allah loveth those who do good.]]></Verse>
		<Verse VerseID="196"><![CDATA[And complete the Hajj or ´umra in the service of Allah. But if ye are prevented (From completing it), send an offering for sacrifice, such as ye may find, and do not shave your heads until the offering reaches the place of sacrifice. And if any of you is ill, or has an ailment in his scalp, (Necessitating shaving), (He should) in compensation either fast, or feed the poor, or offer sacrifice; and when ye are in peaceful conditions (again), if any one wishes to continue the ´umra on to the hajj, He must make an offering, such as he can afford, but if he cannot afford it, He should fast three days during the hajj and seven days on his return, Making ten days in all. This is for those whose household is not in (the precincts of) the Sacred Mosque. And fear Allah, and know that Allah Is strict in punishment.]]></Verse>
		<Verse VerseID="197"><![CDATA[For Hajj are the months well known. If any one undertakes that duty therein, Let there be no obscenity, nor wickedness, nor wrangling in the Hajj. And whatever good ye do, (be sure) Allah knoweth it. And take a provision (With you) for the journey, but the best of provisions is right conduct. So fear Me, o ye that are wise.]]></Verse>
		<Verse VerseID="198"><![CDATA[It is no crime in you if ye seek of the bounty of your Lord (during pilgrimage). Then when ye pour down from (Mount) Arafat, celebrate the praises of Allah at the Sacred Monument, and celebrate His praises as He has directed you, even though, before this, ye went astray.]]></Verse>
		<Verse VerseID="199"><![CDATA[Then pass on at a quick pace from the place whence it is usual for the multitude so to do, and ask for Allah´s forgiveness. For Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="200"><![CDATA[So when ye have accomplished your holy rites, celebrate the praises of Allah, as ye used to celebrate the praises of your fathers,- yea, with far more Heart and soul. There are men who say: "Our Lord! Give us (Thy bounties) in this world!" but they will have no portion in the Hereafter.]]></Verse>
		<Verse VerseID="201"><![CDATA[And there are men who say: "Our Lord! Give us good in this world and good in the Hereafter, and defend us from the torment of the Fire!"]]></Verse>
		<Verse VerseID="202"><![CDATA[To these will be allotted what they have earned; and Allah is quick in account.]]></Verse>
		<Verse VerseID="203"><![CDATA[Celebrate the praises of Allah during the Appointed Days. But if any one hastens to leave in two days, there is no blame on him, and if any one stays on, there is no blame on him, if his aim is to do right. Then fear Allah, and know that ye will surely be gathered unto Him.]]></Verse>
		<Verse VerseID="204"><![CDATA[There is the type of man whose speech about this world´s life May dazzle thee, and he calls Allah to witness about what is in his heart; yet is he the most contentious of enemies.]]></Verse>
		<Verse VerseID="205"><![CDATA[When he turns his back, His aim everywhere is to spread mischief through the earth and destroy crops and cattle. But Allah loveth not mischief.]]></Verse>
		<Verse VerseID="206"><![CDATA[When it is said to him, "Fear Allah", He is led by arrogance to (more) crime. Enough for him is Hell;-An evil bed indeed (To lie on)!]]></Verse>
		<Verse VerseID="207"><![CDATA[And there is the type of man who gives his life to earn the pleasure of Allah: And Allah is full of kindness to (His) devotees.]]></Verse>
		<Verse VerseID="208"><![CDATA[O ye who believe! Enter into Islam whole-heartedly; and follow not the footsteps of the evil one; for he is to you an avowed enemy.]]></Verse>
		<Verse VerseID="209"><![CDATA[If ye backslide after the clear (Signs) have come to you, then know that Allah is Exalted in Power, Wise.]]></Verse>
		<Verse VerseID="210"><![CDATA[Will they wait until Allah comes to them in canopies of clouds, with angels (in His train) and the question is (thus) settled? but to Allah do all questions go back (for decision).]]></Verse>
		<Verse VerseID="211"><![CDATA[Ask the Children of Israel how many clear (Signs) We have sent them. But if any one, after Allah´s favour has come to him, substitutes (something else), Allah is strict in punishment.]]></Verse>
		<Verse VerseID="212"><![CDATA[The life of this world is alluring to those who reject faith, and they scoff at those who believe. But the righteous will be above them on the Day of Resurrection; for Allah bestows His abundance without measure on whom He will.]]></Verse>
		<Verse VerseID="213"><![CDATA[Mankind was one single nation, and Allah sent Messengers with glad tidings and warnings; and with them He sent the Book in truth, to judge between people in matters wherein they differed; but the People of the Book, after the clear Signs came to them, did not differ among themselves, except through selfish contumacy. Allah by His Grace Guided the believers to the Truth, concerning that wherein they differed. For Allah guided whom He will to a path that is straight.]]></Verse>
		<Verse VerseID="214"><![CDATA[Or do ye think that ye shall enter the Garden (of bliss) without such (trials) as came to those who passed away before you? they encountered suffering and adversity, and were so shaken in spirit that even the Messenger and those of faith who were with him cried: "When (will come) the help of Allah?" Ah! Verily, the help of Allah is (always) near!]]></Verse>
		<Verse VerseID="215"><![CDATA[They ask thee what they should spend (In charity). Say: Whatever ye spend that is good, is for parents and kindred and orphans and those in want and for wayfarers. And whatever ye do that is good, -Allah knoweth it well.]]></Verse>
		<Verse VerseID="216"><![CDATA[Fighting is prescribed for you, and ye dislike it. But it is possible that ye dislike a thing which is good for you, and that ye love a thing which is bad for you. But Allah knoweth, and ye know not.]]></Verse>
		<Verse VerseID="217"><![CDATA[They ask thee concerning fighting in the Prohibited Month. Say: "Fighting therein is a grave (offence); but graver is it in the sight of Allah to prevent access to the path of Allah, to deny Him, to prevent access to the Sacred Mosque, and drive out its members." Tumult and oppression are worse than slaughter. Nor will they cease fighting you until they turn you back from your faith if they can. And if any of you Turn back from their faith and die in unbelief, their works will bear no fruit in this life and in the Hereafter; they will be companions of the Fire and will abide therein.]]></Verse>
		<Verse VerseID="218"><![CDATA[Those who believed and those who suffered exile and fought (and strove and struggled) in the path of Allah,- they have the hope of the Mercy of Allah: And Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="219"><![CDATA[They ask thee concerning wine and gambling. Say: "In them is great sin, and some profit, for men; but the sin is greater than the profit." They ask thee how much they are to spend; Say: "What is beyond your needs." Thus doth Allah Make clear to you His Signs: In order that ye may consider-]]></Verse>
		<Verse VerseID="220"><![CDATA[(Their bearings) on this life and the Hereafter. They ask thee concerning orphans. Say: "The best thing to do is what is for their good; if ye mix their affairs with yours, they are your brethren; but Allah knows the man who means mischief from the man who means good. And if Allah had wished, He could have put you into difficulties: He is indeed Exalted in Power, Wise."]]></Verse>
		<Verse VerseID="221"><![CDATA[Do not marry unbelieving women (idolaters), until they believe: A slave woman who believes is better than an unbelieving woman, even though she allures you. Nor marry (your girls) to unbelievers until they believe: A man slave who believes is better than an unbeliever, even though he allures you. Unbelievers do (but) beckon you to the Fire. But Allah beckons by His Grace to the Garden (of bliss) and forgiveness, and makes His Signs clear to mankind: That they may celebrate His praise.]]></Verse>
		<Verse VerseID="222"><![CDATA[They ask thee concerning women´s courses. Say: They are a hurt and a pollution: So keep away from women in their courses, and do not approach them until they are clean. But when they have purified themselves, ye may approach them in any manner, time, or place ordained for you by Allah. For Allah loves those who turn to Him constantly and He loves those who keep themselves pure and clean.]]></Verse>
		<Verse VerseID="223"><![CDATA[Your wives are as a tilth unto you; so approach your tilth when or how ye will; but do some good act for your souls beforehand; and fear Allah. And know that ye are to meet Him (in the Hereafter), and give (these) good tidings to those who believe.]]></Verse>
		<Verse VerseID="224"><![CDATA[And make not Allah´s (name) an excuse in your oaths against doing good, or acting rightly, or making peace between persons; for Allah is One Who heareth and knoweth all things.]]></Verse>
		<Verse VerseID="225"><![CDATA[Allah will not call you to account for thoughtlessness in your oaths, but for the intention in your hearts; and He is Oft-forgiving, Most Forbearing.]]></Verse>
		<Verse VerseID="226"><![CDATA[For those who take an oath for abstention from their wives, a waiting for four months is ordained; if then they return, Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="227"><![CDATA[But if their intention is firm for divorce, Allah heareth and knoweth all things.]]></Verse>
		<Verse VerseID="228"><![CDATA[Divorced women shall wait concerning themselves for three monthly periods. Nor is it lawful for them to hide what Allah Hath created in their wombs, if they have faith in Allah and the Last Day. And their husbands have the better right to take them back in that period, if they wish for reconciliation. And women shall have rights similar to the rights against them, according to what is equitable; but men have a degree (of advantage) over them. And Allah is Exalted in Power, Wise.]]></Verse>
		<Verse VerseID="229"><![CDATA[A divorce is only permissible twice: after that, the parties should either hold Together on equitable terms, or separate with kindness. It is not lawful for you, (Men), to take back any of your gifts (from your wives), except when both parties fear that they would be unable to keep the limits ordained by Allah. If ye (judges) do indeed fear that they would be unable to keep the limits ordained by Allah, there is no blame on either of them if she give something for her freedom. These are the limits ordained by Allah; so do not transgress them if any do transgress the limits ordained by Allah, such persons wrong (Themselves as well as others).]]></Verse>
		<Verse VerseID="230"><![CDATA[So if a husband divorces his wife (irrevocably), He cannot, after that, re-marry her until after she has married another husband and He has divorced her. In that case there is no blame on either of them if they re-unite, provided they feel that they can keep the limits ordained by Allah. Such are the limits ordained by Allah, which He makes plain to those who understand.]]></Verse>
		<Verse VerseID="231"><![CDATA[When ye divorce women, and they fulfil the term of their (´Iddat), either take them back on equitable terms or set them free on equitable terms; but do not take them back to injure them, (or) to take undue advantage; if any one does that; He wrongs his own soul. Do not treat Allah´s Signs as a jest, but solemnly rehearse Allah´s favours on you, and the fact that He sent down to you the Book and Wisdom, for your instruction. And fear Allah, and know that Allah is well acquainted with all things.]]></Verse>
		<Verse VerseID="232"><![CDATA[When ye divorce women, and they fulfil the term of their (´Iddat), do not prevent them from marrying their (former) husbands, if they mutually agree on equitable terms. This instruction is for all amongst you, who believe in Allah and the Last Day. That is (the course Making for) most virtue and purity amongst you and Allah knows, and ye know not.]]></Verse>
		<Verse VerseID="233"><![CDATA[The mothers shall give such to their offspring for two whole years, if the father desires to complete the term. But he shall bear the cost of their food and clothing on equitable terms. No soul shall have a burden laid on it greater than it can bear. No mother shall be Treated unfairly on account of her child. Nor father on account of his child, an heir shall be chargeable in the same way. If they both decide on weaning, by mutual consent, and after due consultation, there is no blame on them. If ye decide on a foster-mother for your offspring, there is no blame on you, provided ye pay (the mother) what ye offered, on equitable terms. But fear Allah and know that Allah sees well what ye do.]]></Verse>
		<Verse VerseID="234"><![CDATA[If any of you die and leave widows behind, they shall wait concerning themselves four months and ten days: When they have fulfilled their term, there is no blame on you if they dispose of themselves in a just and reasonable manner. And Allah is well acquainted with what ye do.]]></Verse>
		<Verse VerseID="235"><![CDATA[There is no blame on you if ye make an offer of betrothal or hold it in your hearts. Allah knows that ye cherish them in your hearts: But do not make a secret contract with them except in terms Honourable, nor resolve on the tie of marriage till the term prescribed is fulfilled. And know that Allah Knoweth what is in your hearts, and take heed of Him; and know that Allah is Oft-forgiving, Most Forbearing.]]></Verse>
		<Verse VerseID="236"><![CDATA[There is no blame on you if ye divorce women before consummation or the fixation of their dower; but bestow on them (A suitable gift), the wealthy according to his means, and the poor according to his means;- A gift of a reasonable amount is due from those who wish to do the right thing.]]></Verse>
		<Verse VerseID="237"><![CDATA[And if ye divorce them before consummation, but after the fixation of a dower for them, then the half of the dower (Is due to them), unless they remit it or (the man´s half) is remitted by him in whose hands is the marriage tie; and the remission (of the man´s half) is the nearest to righteousness. And do not forget Liberality between yourselves. For Allah sees well all that ye do.]]></Verse>
		<Verse VerseID="238"><![CDATA[Guard strictly your (habit of) prayers, especially the Middle Prayer; and stand before Allah in a devout (frame of mind).]]></Verse>
		<Verse VerseID="239"><![CDATA[If ye fear (an enemy), pray on foot, or riding, (as may be most convenient), but when ye are in security, celebrate Allah´s praises in the manner He has taught you, which ye knew not (before).]]></Verse>
		<Verse VerseID="240"><![CDATA[Those of you who die and leave widows should bequeath for their widows a year´s maintenance and residence; but if they leave (The residence), there is no blame on you for what they do with themselves, provided it is reasonable. And Allah is Exalted in Power, Wise.]]></Verse>
		<Verse VerseID="241"><![CDATA[For divorced women Maintenance (should be provided) on a reasonable (scale). This is a duty on the righteous.]]></Verse>
		<Verse VerseID="242"><![CDATA[Thus doth Allah Make clear His Signs to you: In order that ye may understand.]]></Verse>
		<Verse VerseID="243"><![CDATA[Didst thou not Turn by vision to those who abandoned their homes, though they were thousands (In number), for fear of death? Allah said to them: "Die": Then He restored them to life. For Allah is full of bounty to mankind, but Most of them are ungrateful.]]></Verse>
		<Verse VerseID="244"><![CDATA[Then fight in the cause of Allah, and know that Allah Heareth and knoweth all things.]]></Verse>
		<Verse VerseID="245"><![CDATA[Who is he that will loan to Allah a beautiful loan, which Allah will double unto his credit and multiply many times? It is Allah that giveth (you) Want or plenty, and to Him shall be your return.]]></Verse>
		<Verse VerseID="246"><![CDATA[Hast thou not Turned thy vision to the Chiefs of the Children of Israel after (the time of) Moses? they said to a prophet (That was) among them: "Appoint for us a king, that we May fight in the cause of Allah." He said: "Is it not possible, if ye were commanded to fight, that that ye will not fight?" They said: "How could we refuse to fight in the cause of Allah, seeing that we were turned out of our homes and our families?" but when they were commanded to fight, they turned back, except a small band among them. But Allah Has full knowledge of those who do wrong.]]></Verse>
		<Verse VerseID="247"><![CDATA[Their Prophet said to them: "Allah hath appointed Talut as king over you." They said: "How can he exercise authority over us when we are better fitted than he to exercise authority, and he is not even gifted, with wealth in abundance?" He said: "Allah hath Chosen him above you, and hath gifted him abundantly with knowledge and bodily prowess: Allah Granteth His authority to whom He pleaseth. Allah careth for all, and He knoweth all things."]]></Verse>
		<Verse VerseID="248"><![CDATA[And (further) their Prophet said to them: "A Sign of his authority is that there shall come to you the Ark of the covenant, with (an assurance) therein of security from your Lord, and the relics left by the family of Moses and the family of Aaron, carried by angels. In this is a symbol for you if ye indeed have faith."]]></Verse>
		<Verse VerseID="249"><![CDATA[When Talut set forth with the armies, he said: "Allah will test you at the stream: if any drinks of its water, He goes not with my army: Only those who taste not of it go with me: A mere sip out of the hand is excused." but they all drank of it, except a few. When they crossed the river,- He and the faithful ones with him,- they said: "This day We cannot cope with Goliath and his forces." but those who were convinced that they must meet Allah, said: "How oft, by Allah´s will, Hath a small force vanquished a big one? Allah is with those who steadfastly persevere."]]></Verse>
		<Verse VerseID="250"><![CDATA[When they advanced to meet Goliath and his forces, they prayed: "Our Lord! Pour out constancy on us and make our steps firm: Help us against those that reject faith."]]></Verse>
		<Verse VerseID="251"><![CDATA[By Allah´s will they routed them; and David slew Goliath; and Allah gave him power and wisdom and taught him whatever (else) He willed. And did not Allah Check one set of people by means of another, the earth would indeed be full of mischief: But Allah is full of bounty to all the worlds.]]></Verse>
		<Verse VerseID="252"><![CDATA[These are the Signs of Allah: we rehearse them to thee in truth: verily Thou art one of the messengers.]]></Verse>
		<Verse VerseID="253"><![CDATA[Those messengers We endowed with gifts, some above others: To one of them Allah spoke; others He raised to degrees (of honour); to Jesus the son of Mary We gave clear (Signs), and strengthened him with the holy spirit. If Allah had so willed, succeeding generations would not have fought among each other, after clear (Signs) had come to them, but they (chose) to wrangle, some believing and others rejecting. If Allah had so willed, they would not have fought each other; but Allah Fulfilleth His plan.]]></Verse>
		<Verse VerseID="254"><![CDATA[O ye who believe! Spend out of (the bounties) We have provided for you, before the Day comes when no bargaining (Will avail), nor friendship nor intercession. Those who reject Faith they are the wrong-doers.]]></Verse>
		<Verse VerseID="255"><![CDATA[Allah! There is no god but He,-the Living, the Self-subsisting, Eternal. No slumber can seize Him nor sleep. His are all things in the heavens and on earth. Who is there can intercede in His presence except as He permitteth? He knoweth what (appeareth to His creatures as) before or after or behind them. Nor shall they compass aught of His knowledge except as He willeth. His Throne doth extend over the heavens and the earth, and He feeleth no fatigue in guarding and preserving them for He is the Most High, the Supreme (in glory).]]></Verse>
		<Verse VerseID="256"><![CDATA[Let there be no compulsion in religion: Truth stands out clear from Error: whoever rejects evil and believes in Allah hath grasped the most trustworthy hand-hold, that never breaks. And Allah heareth and knoweth all things.]]></Verse>
		<Verse VerseID="257"><![CDATA[Allah is the Protector of those who have faith: from the depths of darkness He will lead them forth into light. Of those who reject faith the patrons are the evil ones: from light they will lead them forth into the depths of darkness. They will be companions of the fire, to dwell therein (For ever).]]></Verse>
		<Verse VerseID="258"><![CDATA[Hast thou not Turned thy vision to one who disputed with Abraham About his Lord, because Allah had granted him power? Abraham said: "My Lord is He Who Giveth life and death." He said: "I give life and death". Said Abraham: "But it is Allah that causeth the sun to rise from the east: Do thou then cause him to rise from the West." Thus was he confounded who (in arrogance) rejected faith. Nor doth Allah Give guidance to a people unjust.]]></Verse>
		<Verse VerseID="259"><![CDATA[Or (take) the similitude of one who passed by a hamlet, all in ruins to its roofs. He said: "Oh! how shall Allah bring it (ever) to life, after (this) its death?" but Allah caused him to die for a hundred years, then raised him up (again). He said: "How long didst thou tarry (thus)?" He said: (Perhaps) a day or part of a day." He said: "Nay, thou hast tarried thus a hundred years; but look at thy food and thy drink; they show no signs of age; and look at thy donkey: And that We may make of thee a sign unto the people, Look further at the bones, how We bring them together and clothe them with flesh." When this was shown clearly to him, he said: "I know that Allah hath power over all things."]]></Verse>
		<Verse VerseID="260"><![CDATA[When Abraham said: "Show me, Lord, how You will raise the dead, " He replied: "Have you no faith?" He said "Yes, but just to reassure my heart." Allah said, "Take four birds, draw them to you, and cut their bodies to pieces. Scatter them over the mountain-tops, then call them back. They will come swiftly to you. Know that Allah is Mighty, Wise."]]></Verse>
		<Verse VerseID="261"><![CDATA[The parable of those who spend their substance in the way of Allah is that of a grain of corn: it groweth seven ears, and each ear Hath a hundred grains. Allah giveth manifold increase to whom He pleaseth: And Allah careth for all and He knoweth all things.]]></Verse>
		<Verse VerseID="262"><![CDATA[Those who spend their substance in the cause of Allah, and follow not up their gifts with reminders of their generosity or with injury,-for them their reward is with their Lord: on them shall be no fear, nor shall they grieve.]]></Verse>
		<Verse VerseID="263"><![CDATA[Kind words and the covering of faults are better than charity followed by injury. Allah is free of all wants, and He is Most-Forbearing.]]></Verse>
		<Verse VerseID="264"><![CDATA[O ye who believe! cancel not your charity by reminders of your generosity or by injury,- like those who spend their substance to be seen of men, but believe neither in Allah nor in the Last Day. They are in parable like a hard, barren rock, on which is a little soil: on it falls heavy rain, which leaves it (Just) a bare stone. They will be able to do nothing with aught they have earned. And Allah guideth not those who reject faith.]]></Verse>
		<Verse VerseID="265"><![CDATA[And the likeness of those who spend their substance, seeking to please Allah and to strengthen their souls, is as a garden, high and fertile: heavy rain falls on it but makes it yield a double increase of harvest, and if it receives not Heavy rain, light moisture sufficeth it. Allah seeth well whatever ye do.]]></Verse>
		<Verse VerseID="266"><![CDATA[Does any of you wish that he should have a garden with date-palms and vines and streams flowing underneath, and all kinds of fruit, while he is stricken with old age, and his children are not strong (enough to look after themselves)- that it should be caught in a whirlwind, with fire therein, and be burnt up? Thus doth Allah make clear to you (His) Signs; that ye may consider.]]></Verse>
		<Verse VerseID="267"><![CDATA[O ye who believe! Give of the good things which ye have (honourably) earned, and of the fruits of the earth which We have produced for you, and do not even aim at getting anything which is bad, in order that out of it ye may give away something, when ye yourselves would not receive it except with closed eyes. And know that Allah is Free of all wants, and worthy of all praise.]]></Verse>
		<Verse VerseID="268"><![CDATA[The Evil one threatens you with poverty and bids you to conduct unseemly. Allah promiseth you His forgiveness and bounties. And Allah careth for all and He knoweth all things.]]></Verse>
		<Verse VerseID="269"><![CDATA[He granteth wisdom to whom He pleaseth; and he to whom wisdom is granted receiveth indeed a benefit overflowing; but none will grasp the Message but men of understanding.]]></Verse>
		<Verse VerseID="270"><![CDATA[And whatever ye spend in charity or devotion, be sure Allah knows it all. But the wrong-doers have no helpers.]]></Verse>
		<Verse VerseID="271"><![CDATA[If ye disclose (acts of) charity, even so it is well, but if ye conceal them, and make them reach those (really) in need, that is best for you: It will remove from you some of your (stains of) evil. And Allah is well acquainted with what ye do.]]></Verse>
		<Verse VerseID="272"><![CDATA[It is not required of thee (O Messenger), to set them on the right path, but Allah sets on the right path whom He pleaseth. Whatever of good ye give benefits your own souls, and ye shall only do so seeking the "Face" of Allah. Whatever good ye give, shall be rendered back to you, and ye shall not Be dealt with unjustly.]]></Verse>
		<Verse VerseID="273"><![CDATA[(Charity is) for those in need, who, in Allah´s cause are restricted (from travel), and cannot move about in the land, seeking (For trade or work): the ignorant man thinks, because of their modesty, that they are free from want. Thou shalt know them by their (Unfailing) mark: They beg not importunately from all the sundry. And whatever of good ye give, be assured Allah knoweth it well.]]></Verse>
		<Verse VerseID="274"><![CDATA[Those who (in charity) spend of their goods by night and by day, in secret and in public, have their reward with their Lord: on them shall be no fear, nor shall they grieve.]]></Verse>
		<Verse VerseID="275"><![CDATA[Those who devour usury will not stand except as stand one whom the Evil one by his touch Hath driven to madness. That is because they say: "Trade is like usury," but Allah hath permitted trade and forbidden usury. Those who after receiving direction from their Lord, desist, shall be pardoned for the past; their case is for Allah (to judge); but those who repeat (The offence) are companions of the Fire: They will abide therein (for ever).]]></Verse>
		<Verse VerseID="276"><![CDATA[Allah will deprive usury of all blessing, but will give increase for deeds of charity: For He loveth not creatures ungrateful and wicked.]]></Verse>
		<Verse VerseID="277"><![CDATA[Those who believe, and do deeds of righteousness, and establish regular prayers and regular charity, will have their reward with their Lord: on them shall be no fear, nor shall they grieve.]]></Verse>
		<Verse VerseID="278"><![CDATA[O ye who believe! Fear Allah, and give up what remains of your demand for usury, if ye are indeed believers.]]></Verse>
		<Verse VerseID="279"><![CDATA[If ye do it not, Take notice of war from Allah and His Messenger: But if ye turn back, ye shall have your capital sums: Deal not unjustly, and ye shall not be dealt with unjustly.]]></Verse>
		<Verse VerseID="280"><![CDATA[If the debtor is in a difficulty, grant him time Till it is easy for him to repay. But if ye remit it by way of charity, that is best for you if ye only knew.]]></Verse>
		<Verse VerseID="281"><![CDATA[And fear the Day when ye shall be brought back to Allah. Then shall every soul be paid what it earned, and none shall be dealt with unjustly.]]></Verse>
		<Verse VerseID="282"><![CDATA[O ye who believe! When ye deal with each other, in transactions involving future obligations in a fixed period of time, reduce them to writing Let a scribe write down faithfully as between the parties: let not the scribe refuse to write: as Allah Has taught him, so let him write. Let him who incurs the liability dictate, but let him fear His Lord Allah, and not diminish aught of what he owes. If they party liable is mentally deficient, or weak, or unable Himself to dictate, Let his guardian dictate faithfully, and get two witnesses, out of your own men, and if there are not two men, then a man and two women, such as ye choose, for witnesses, so that if one of them errs, the other can remind her. The witnesses should not refuse when they are called on (For evidence). Disdain not to reduce to writing (your contract) for a future period, whether it be small or big: it is juster in the sight of Allah, More suitable as evidence, and more convenient to prevent doubts among yourselves but if it be a transaction which ye carry out on the spot among yourselves, there is no blame on you if ye reduce it not to writing. But take witness whenever ye make a commercial contract; and let neither scribe nor witness suffer harm. If ye do (such harm), it would be wickedness in you. So fear Allah; For it is Good that teaches you. And Allah is well acquainted with all things. If ye are on a journey, and cannot find a scribe, a pledge with possession (may serve the purpose). And if one of you deposits a thing on trust with another, let the trustee (faithfully) discharge his trust, and let him Fear his Lord conceal not evidence; for whoever conceals it, - his heart is tainted with sin. And Allah knoweth all that ye do.]]></Verse>
		<Verse VerseID="283"><![CDATA[If ye are on a journey, and cannot find a scribe, a pledge with possession (may serve the purpose). And if one of you deposits a thing on trust with another, Let the trustee (Faithfully) discharge His trust, and let him fear his Lord. Conceal not evidence; for whoever conceals it,- His heart is tainted with sin. And Allah Knoweth all that ye do.]]></Verse>
		<Verse VerseID="284"><![CDATA[To Allah belongeth all that is in the heavens and on earth. Whether ye show what is in your minds or conceal it, Allah Calleth you to account for it. He forgiveth whom He pleaseth, and punisheth whom He pleaseth, for Allah hath power over all things.]]></Verse>
		<Verse VerseID="285"><![CDATA[The Messenger believeth in what hath been revealed to him from his Lord, as do the men of faith. Each one (of them) believeth in Allah, His angels, His books, and His messengers. "We make no distinction (they say) between one and another of His messengers." And they say: "We hear, and we obey: (We seek) Thy forgiveness, our Lord, and to Thee is the end of all journeys."]]></Verse>
		<Verse VerseID="286"><![CDATA[On no soul doth Allah Place a burden greater than it can bear. It gets every good that it earns, and it suffers every ill that it earns. (Pray:) "Our Lord! Condemn us not if we forget or fall into error; our Lord! Lay not on us a burden Like that which Thou didst lay on those before us; Our Lord! Lay not on us a burden greater than we have strength to bear. Blot out our sins, and grant us forgiveness. Have mercy on us. Thou art our Protector; Help us against those who stand against faith."]]></Verse>
	</Chapter>
	<Chapter ChapterID="3" ChapterName="The Family Of Imran">
		<Verse VerseID="1"><![CDATA[A. L. M.]]></Verse>
		<Verse VerseID="2"><![CDATA[Allah! There is no god but He,-the Living, the Self-Subsisting, Eternal.]]></Verse>
		<Verse VerseID="3"><![CDATA[It is He Who sent down to thee (step by step), in truth, the Book, confirming what went before it; and He sent down the Law (of Moses) and the Gospel (of Jesus) before this, as a guide to mankind, and He sent down the criterion (of judgment between right and wrong).]]></Verse>
		<Verse VerseID="4"><![CDATA[Then those who reject Faith in the Signs of Allah will suffer the severest penalty, and Allah is Exalted in Might, Lord of Retribution.]]></Verse>
		<Verse VerseID="5"><![CDATA[From Allah, verily nothing is hidden on earth or in the heavens.]]></Verse>
		<Verse VerseID="6"><![CDATA[He it is Who shapes you in the wombs as He pleases. There is no god but He, the Exalted in Might, the Wise.]]></Verse>
		<Verse VerseID="7"><![CDATA[He it is Who has sent down to thee the Book: In it are verses basic or fundamental (of established meaning); they are the foundation of the Book: others are allegorical. But those in whose hearts is perversity follow the part thereof that is allegorical, seeking discord, and searching for its hidden meanings, but no one knows its hidden meanings except Allah. And those who are firmly grounded in knowledge say: "We believe in the Book; the whole of it is from our Lord:" and none will grasp the Message except men of understanding.]]></Verse>
		<Verse VerseID="8"><![CDATA["Our Lord!" (they say), "Let not our hearts deviate now after Thou hast guided us, but grant us mercy from Thine own Presence; for Thou art the Grantor of bounties without measure.]]></Verse>
		<Verse VerseID="9"><![CDATA["Our Lord! Thou art He that will gather mankind Together against a day about which there is no doubt; for Allah never fails in His promise."]]></Verse>
		<Verse VerseID="10"><![CDATA[Those who reject Faith,- neither their possessions nor their (numerous) progeny will avail them aught against Allah: They are themselves but fuel for the Fire.]]></Verse>
		<Verse VerseID="11"><![CDATA[(Their plight will be) no better than that of the people of Pharaoh, and their predecessors: They denied our Signs, and Allah called them to account for their sins. For Allah is strict in punishment.]]></Verse>
		<Verse VerseID="12"><![CDATA[Say to those who reject Faith: "Soon will ye be vanquished and gathered together to Hell,-an evil bed indeed (to lie on)!]]></Verse>
		<Verse VerseID="13"><![CDATA["There has already been for you a Sign in the two armies that met (in combat): One was fighting in the cause of Allah, the other resisting Allah; these saw with their own eyes Twice their number. But Allah doth support with His aid whom He pleaseth. In this is a warning for such as have eyes to see."]]></Verse>
		<Verse VerseID="14"><![CDATA[Fair in the eyes of men is the love of things they covet: Women and sons; Heaped-up hoards of gold and silver; horses branded (for blood and excellence); and (wealth of) cattle and well-tilled land. Such are the possessions of this world´s life; but in nearness to Allah is the best of the goals (To return to).]]></Verse>
		<Verse VerseID="15"><![CDATA[Say: Shall I give you glad tidings of things Far better than those? For the righteous are Gardens in nearness to their Lord, with rivers flowing beneath; therein is their eternal home; with companions pure (and holy); and the good pleasure of Allah. For in Allah´s sight are (all) His servants,-]]></Verse>
		<Verse VerseID="16"><![CDATA[(Namely), those who say: "Our Lord! we have indeed believed: forgive us, then, our sins, and save us from the agony of the Fire;"-]]></Verse>
		<Verse VerseID="17"><![CDATA[Those who show patience, Firmness and self-control; who are true (in word and deed); who worship devoutly; who spend (in the way of Allah); and who pray for forgiveness in the early hours of the morning.]]></Verse>
		<Verse VerseID="18"><![CDATA[There is no god but He: That is the witness of Allah, His angels, and those endued with knowledge, standing firm on justice. There is no god but He, the Exalted in Power, the Wise.]]></Verse>
		<Verse VerseID="19"><![CDATA[The Religion before Allah is Islam (submission to His Will): Nor did the People of the Book dissent therefrom except through envy of each other, after knowledge had come to them. But if any deny the Signs of Allah, Allah is swift in calling to account.]]></Verse>
		<Verse VerseID="20"><![CDATA[So if they dispute with thee, say: "I have submitted My whole self to Allah and so have those who follow me." And say to the People of the Book and to those who are unlearned: "Do ye (also) submit yourselves?" If they do, they are in right guidance, but if they turn back, Thy duty is to convey the Message; and in Allah´s sight are (all) His servants.]]></Verse>
		<Verse VerseID="21"><![CDATA[As to those who deny the Signs of Allah and in defiance of right, slay the prophets, and slay those who teach just dealing with mankind, announce to them a grievous penalty.]]></Verse>
		<Verse VerseID="22"><![CDATA[They are those whose works will bear no fruit in this world and in the Hereafter nor will they have anyone to help.]]></Verse>
		<Verse VerseID="23"><![CDATA[Hast thou not turned Thy vision to those who have been given a portion of the Book? They are invited to the Book of Allah, to settle their dispute, but a party of them Turn back and decline (The arbitration).]]></Verse>
		<Verse VerseID="24"><![CDATA[This because they say: "The Fire shall not touch us but for a few numbered days": For their forgeries deceive them as to their own religion.]]></Verse>
		<Verse VerseID="25"><![CDATA[But how (will they fare) when we gather them together against a day about which there is no doubt, and each soul will be paid out just what it has earned, without (favour or) injustice?]]></Verse>
		<Verse VerseID="26"><![CDATA[Say: "O Allah! Lord of Power (And Rule), Thou givest power to whom Thou pleasest, and Thou strippest off power from whom Thou pleasest: Thou enduest with honour whom Thou pleasest, and Thou bringest low whom Thou pleasest: In Thy hand is all good. Verily, over all things Thou hast power.]]></Verse>
		<Verse VerseID="27"><![CDATA["Thou causest the night to gain on the day, and thou causest the day to gain on the night; Thou bringest the Living out of the dead, and Thou bringest the dead out of the Living; and Thou givest sustenance to whom Thou pleasest, without measure."]]></Verse>
		<Verse VerseID="28"><![CDATA[Let not the believers Take for friends or helpers Unbelievers rather than believers: if any do that, in nothing will there be help from Allah: except by way of precaution, that ye may Guard yourselves from them. But Allah cautions you (To remember) Himself; for the final goal is to Allah.]]></Verse>
		<Verse VerseID="29"><![CDATA[Say: "Whether ye hide what is in your hearts or reveal it, Allah knows it all: He knows what is in the heavens, and what is on earth. And Allah has power over all things.]]></Verse>
		<Verse VerseID="30"><![CDATA["On the Day when every soul will be confronted with all the good it has done, and all the evil it has done, it will wish there were a great distance between it and its evil. But Allah cautions you (To remember) Himself. And Allah is full of kindness to those that serve Him."]]></Verse>
		<Verse VerseID="31"><![CDATA[Say: "If ye do love Allah, Follow me: Allah will love you and forgive you your sins: For Allah is Oft-Forgiving, Most Merciful."]]></Verse>
		<Verse VerseID="32"><![CDATA[Say: "Obey Allah and His Messenger": But if they turn back, Allah loveth not those who reject Faith.]]></Verse>
		<Verse VerseID="33"><![CDATA[Allah did choose Adam and Noah, the family of Abraham, and the family of ´Imran above all people,-]]></Verse>
		<Verse VerseID="34"><![CDATA[Offspring, one of the other: And Allah heareth and knoweth all things.]]></Verse>
		<Verse VerseID="35"><![CDATA[Behold! a woman of ´Imran said: "O my Lord! I do dedicate unto Thee what is in my womb for Thy special service: So accept this of me: For Thou hearest and knowest all things."]]></Verse>
		<Verse VerseID="36"><![CDATA[When she was delivered, she said: "O my Lord! Behold! I am delivered of a female child!"- and Allah knew best what she brought forth- "And no wise is the male Like the female. I have named her Mary, and I commend her and her offspring to Thy protection from the Evil One, the Rejected."]]></Verse>
		<Verse VerseID="37"><![CDATA[Right graciously did her Lord accept her: He made her grow in purity and beauty: To the care of Zakariya was she assigned. Every time that he entered (Her) chamber to see her, He found her supplied with sustenance. He said: "O Mary! Whence (comes) this to you?" She said: "From Allah: for Allah Provides sustenance to whom He pleases without measure."]]></Verse>
		<Verse VerseID="38"><![CDATA[There did Zakariya pray to his Lord, saying: "O my Lord! Grant unto me from Thee a progeny that is pure: for Thou art He that heareth prayer!]]></Verse>
		<Verse VerseID="39"><![CDATA[While he was standing in prayer in the chamber, the angels called unto him: "Allah doth give thee glad tidings of Yahya, witnessing the truth of a Word from Allah, and (be besides) noble, chaste, and a prophet,- of the (goodly) company of the righteous."]]></Verse>
		<Verse VerseID="40"><![CDATA[He said: "O my Lord! How shall I have son, seeing I am very old, and my wife is barren?" "Thus," was the answer, "Doth Allah accomplish what He willeth."]]></Verse>
		<Verse VerseID="41"><![CDATA[He said: "O my Lord! Give me a Sign!" "Thy Sign," was the answer, "Shall be that thou shalt speak to no man for three days but with signals. Then celebrate the praises of thy Lord again and again, and glorify Him in the evening and in the morning."]]></Verse>
		<Verse VerseID="42"><![CDATA[Behold! the angels said: "O Mary! Allah hath chosen thee and purified thee- chosen thee above the women of all nations.]]></Verse>
		<Verse VerseID="43"><![CDATA["O Mary! worship Thy Lord devoutly: Prostrate thyself, and bow down (in prayer) with those who bow down."]]></Verse>
		<Verse VerseID="44"><![CDATA[This is part of the tidings of the things unseen, which We reveal unto thee (O Messenger!) by inspiration: Thou wast not with them when they cast lots with arrows, as to which of them should be charged with the care of Mary: Nor wast thou with them when they disputed (the point).]]></Verse>
		<Verse VerseID="45"><![CDATA[Behold! the angels said: "O Mary! Allah giveth thee glad tidings of a Word from Him: his name will be Christ Jesus, the son of Mary, held in honour in this world and the Hereafter and of (the company of) those nearest to Allah;]]></Verse>
		<Verse VerseID="46"><![CDATA["He shall speak to the people in childhood and in maturity. And he shall be (of the company) of the righteous."]]></Verse>
		<Verse VerseID="47"><![CDATA[She said: "O my Lord! How shall I have a son when no man hath touched me?" He said: "Even so: Allah createth what He willeth: When He hath decreed a plan, He but saith to it, ´Be,´ and it is!]]></Verse>
		<Verse VerseID="48"><![CDATA["And Allah will teach him the Book and Wisdom, the Law and the Gospel,]]></Verse>
		<Verse VerseID="49"><![CDATA["And (appoint him) a messenger to the Children of Israel, (with this message): "´I have come to you, with a Sign from your Lord, in that I make for you out of clay, as it were, the figure of a bird, and breathe into it, and it becomes a bird by Allah´s leave: And I heal those born blind, and the lepers, and I quicken the dead, by Allah´s leave; and I declare to you what ye eat, and what ye store in your houses. Surely therein is a Sign for you if ye did believe;]]></Verse>
		<Verse VerseID="50"><![CDATA["´(I have come to you), to attest the Law which was before me. And to make lawful to you part of what was (Before) forbidden to you; I have come to you with a Sign from your Lord. So fear Allah, and obey me.]]></Verse>
		<Verse VerseID="51"><![CDATA["´It is Allah Who is my Lord and your Lord; then worship Him. This is a Way that is straight.´"]]></Verse>
		<Verse VerseID="52"><![CDATA[When Jesus found Unbelief on their part He said: "Who will be My helpers to (the work of) Allah?" Said the disciples: "We are Allah´s helpers: We believe in Allah, and do thou bear witness that we are Muslims.]]></Verse>
		<Verse VerseID="53"><![CDATA["Our Lord! we believe in what Thou hast revealed, and we follow the Messenger; then write us down among those who bear witness."]]></Verse>
		<Verse VerseID="54"><![CDATA[And (the unbelievers) plotted and planned, and Allah too planned, and the best of planners is Allah.]]></Verse>
		<Verse VerseID="55"><![CDATA[Behold! Allah said: "O Jesus! I will take thee and raise thee to Myself and clear thee (of the falsehoods) of those who blaspheme; I will make those who follow thee superior to those who reject faith, to the Day of Resurrection: Then shall ye all return unto me, and I will judge between you of the matters wherein ye dispute.]]></Verse>
		<Verse VerseID="56"><![CDATA["As to those who reject faith, I will punish them with terrible agony in this world and in the Hereafter, nor will they have anyone to help."]]></Verse>
		<Verse VerseID="57"><![CDATA["As to those who believe and work righteousness, Allah will pay them (in full) their reward; but Allah loveth not those who do wrong."]]></Verse>
		<Verse VerseID="58"><![CDATA["This is what we rehearse unto thee of the Signs and the Message of Wisdom."]]></Verse>
		<Verse VerseID="59"><![CDATA[The similitude of Jesus before Allah is as that of Adam; He created him from dust, then said to him: "Be". And he was.]]></Verse>
		<Verse VerseID="60"><![CDATA[The Truth (comes) from Allah alone; so be not of those who doubt.]]></Verse>
		<Verse VerseID="61"><![CDATA[If any one disputes in this matter with thee, now after (full) knowledge Hath come to thee, say: "Come! let us gather together,- our sons and your sons, our women and your women, ourselves and yourselves: Then let us earnestly pray, and invoke the curse of Allah on those who lie!"]]></Verse>
		<Verse VerseID="62"><![CDATA[This is the true account: There is no god except Allah; and Allah-He is indeed the Exalted in Power, the Wise.]]></Verse>
		<Verse VerseID="63"><![CDATA[But if they turn back, Allah hath full knowledge of those who do mischief.]]></Verse>
		<Verse VerseID="64"><![CDATA[Say: "O People of the Book! come to common terms as between us and you: That we worship none but Allah; that we associate no partners with him; that we erect not, from among ourselves, Lords and patrons other than Allah." If then they turn back, say ye: "Bear witness that we (at least) are Muslims (bowing to Allah´s Will).]]></Verse>
		<Verse VerseID="65"><![CDATA[Ye People of the Book! Why dispute ye about Abraham, when the Law and the Gospel Were not revealed Till after him? Have ye no understanding?]]></Verse>
		<Verse VerseID="66"><![CDATA[Ah! Ye are those who fell to disputing (Even) in matters of which ye had some knowledge! but why dispute ye in matters of which ye have no knowledge? It is Allah Who knows, and ye who know not!]]></Verse>
		<Verse VerseID="67"><![CDATA[Abraham was not a Jew nor yet a Christian; but he was true in Faith, and bowed his will to Allah´s (Which is Islam), and he joined not gods with Allah.]]></Verse>
		<Verse VerseID="68"><![CDATA[Without doubt, among men, the nearest of kin to Abraham, are those who follow him, as are also this Prophet and those who believe: And Allah is the Protector of those who have faith.]]></Verse>
		<Verse VerseID="69"><![CDATA[It is the wish of a section of the People of the Book to lead you astray. But they shall lead astray (Not you), but themselves, and they do not perceive!]]></Verse>
		<Verse VerseID="70"><![CDATA[Ye People of the Book! Why reject ye the Signs of Allah, of which ye are (Yourselves) witnesses?]]></Verse>
		<Verse VerseID="71"><![CDATA[Ye People of the Book! Why do ye clothe Truth with falsehood, and conceal the Truth, while ye have knowledge?]]></Verse>
		<Verse VerseID="72"><![CDATA[A section of the People of the Book say: "Believe in the morning what is revealed to the believers, but reject it at the end of the day; perchance they may (themselves) Turn back;]]></Verse>
		<Verse VerseID="73"><![CDATA["And believe no one unless he follows your religion." Say: "True guidance is the Guidance of Allah: (Fear ye) Lest a revelation be sent to someone (else) Like unto that which was sent unto you? or that those (Receiving such revelation) should engage you in argument before your Lord?" Say: "All bounties are in the hand of Allah: He granteth them to whom He pleaseth: And Allah careth for all, and He knoweth all things."]]></Verse>
		<Verse VerseID="74"><![CDATA[For His Mercy He specially chooseth whom He pleaseth; for Allah is the Lord of bounties unbounded.]]></Verse>
		<Verse VerseID="75"><![CDATA[Among the People of the Book are some who, if entrusted with a hoard of gold, will (readily) pay it back; others, who, if entrusted with a single silver coin, will not repay it unless thou constantly stoodest demanding, because, they say, "there is no call on us (to keep faith) with these ignorant (Pagans)." but they tell a lie against Allah, and (well) they know it.]]></Verse>
		<Verse VerseID="76"><![CDATA[Nay.- Those that keep their plighted faith and act aright,-verily Allah loves those who act aright.]]></Verse>
		<Verse VerseID="77"><![CDATA[As for those who sell the faith they owe to Allah and their own plighted word for a small price, they shall have no portion in the Hereafter: Nor will Allah (Deign to) speak to them or look at them on the Day of Judgment, nor will He cleans them (of sin): They shall have a grievous penalty.]]></Verse>
		<Verse VerseID="78"><![CDATA[There is among them a section who distort the Book with their tongues: (As they read) you would think it is a part of the Book, but it is no part of the Book; and they say, "That is from Allah," but it is not from Allah: It is they who tell a lie against Allah, and (well) they know it!]]></Verse>
		<Verse VerseID="79"><![CDATA[It is not (possible) that a man, to whom is given the Book, and Wisdom, and the prophetic office, should say to people: "Be ye my worshippers rather than Allah´s": on the contrary (He would say) "Be ye worshippers of Him Who is truly the Cherisher of all: For ye have taught the Book and ye have studied it earnestly."]]></Verse>
		<Verse VerseID="80"><![CDATA[Nor would he instruct you to take angels and prophets for Lords and patrons. What! would he bid you to unbelief after ye have bowed your will (To Allah in Islam)?]]></Verse>
		<Verse VerseID="81"><![CDATA[Behold! Allah took the covenant of the prophets, saying: "I give you a Book and Wisdom; then comes to you a messenger, confirming what is with you; do ye believe in him and render him help." Allah said: "Do ye agree, and take this my Covenant as binding on you?" They said: "We agree." He said: "Then bear witness, and I am with you among the witnesses."]]></Verse>
		<Verse VerseID="82"><![CDATA[If any turn back after this, they are perverted transgressors.]]></Verse>
		<Verse VerseID="83"><![CDATA[Do they seek for other than the Religion of Allah?-while all creatures in the heavens and on earth have, willing or unwilling, bowed to His Will (Accepted Islam), and to Him shall they all be brought back.]]></Verse>
		<Verse VerseID="84"><![CDATA[Say: "We believe in Allah, and in what has been revealed to us and what was revealed to Abraham, Isma´il, Isaac, Jacob, and the Tribes, and in (the Books) given to Moses, Jesus, and the prophets, from their Lord: We make no distinction between one and another among them, and to Allah do we bow our will (in Islam)."]]></Verse>
		<Verse VerseID="85"><![CDATA[If anyone desires a religion other than Islam (submission to Allah), never will it be accepted of him; and in the Hereafter He will be in the ranks of those who have lost (All spiritual good).]]></Verse>
		<Verse VerseID="86"><![CDATA[How shall Allah Guide those who reject Faith after they accepted it and bore witness that the Messenger was true and that Clear Signs had come unto them? but Allah guides not a people unjust.]]></Verse>
		<Verse VerseID="87"><![CDATA[Of such the reward is that on them (rests) the curse of Allah, of His angels, and of all mankind;-]]></Verse>
		<Verse VerseID="88"><![CDATA[In that will they dwell; nor will their penalty be lightened, nor respite be (their lot);-]]></Verse>
		<Verse VerseID="89"><![CDATA[Except for those that repent (Even) after that, and make amends; for verily Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="90"><![CDATA[But those who reject Faith after they accepted it, and then go on adding to their defiance of Faith,- never will their repentance be accepted; for they are those who have (of set purpose) gone astray.]]></Verse>
		<Verse VerseID="91"><![CDATA[As to those who reject Faith, and die rejecting,- never would be accepted from any such as much gold as the earth contains, though they should offer it for ransom. For such is (in store) a penalty grievous, and they will find no helpers.]]></Verse>
		<Verse VerseID="92"><![CDATA[By no means shall ye attain righteousness unless ye give (freely) of that which ye love; and whatever ye give, of a truth Allah knoweth it well.]]></Verse>
		<Verse VerseID="93"><![CDATA[All food was lawful to the Children of Israel, except what Israel Made unlawful for itself, before the Law (of Moses) was revealed. Say: "Bring ye the Law and study it, if ye be men of truth."]]></Verse>
		<Verse VerseID="94"><![CDATA[If any, after this, invent a lie and attribute it to Allah, they are indeed unjust wrong-doers.]]></Verse>
		<Verse VerseID="95"><![CDATA[Say: "Allah speaketh the Truth: follow the religion of Abraham, the sane in faith; he was not of the Pagans."]]></Verse>
		<Verse VerseID="96"><![CDATA[The first House (of worship) appointed for men was that at Bakka: Full of blessing and of guidance for all kinds of beings:]]></Verse>
		<Verse VerseID="97"><![CDATA[In it are Signs Manifest; (for example), the Station of Abraham; whoever enters it attains security; Pilgrimage thereto is a duty men owe to Allah,- those who can afford the journey; but if any deny faith, Allah stands not in need of any of His creatures.]]></Verse>
		<Verse VerseID="98"><![CDATA[Say: "O People of the Book! Why reject ye the Signs of Allah, when Allah is Himself witness to all ye do?"]]></Verse>
		<Verse VerseID="99"><![CDATA[Say: "O ye People of the Book! Why obstruct ye those who believe, from the path of Allah, Seeking to make it crooked, while ye were yourselves witnesses (to Allah´s Covenant)? but Allah is not unmindful of all that ye do."]]></Verse>
		<Verse VerseID="100"><![CDATA[O ye who believe! If ye listen to a faction among the People of the Book, they would (indeed) render you apostates after ye have believed!]]></Verse>
		<Verse VerseID="101"><![CDATA[And how would ye deny Faith while unto you are rehearsed the Signs of Allah, and among you Lives the Messenger? Whoever holds firmly to Allah will be shown a way that is straight.]]></Verse>
		<Verse VerseID="102"><![CDATA[O ye who believe! Fear Allah as He should be feared, and die not except in a state of Islam.]]></Verse>
		<Verse VerseID="103"><![CDATA[And hold fast, all together, by the rope which Allah (stretches out for you), and be not divided among yourselves; and remember with gratitude Allah´s favour on you; for ye were enemies and He joined your hearts in love, so that by His Grace, ye became brethren; and ye were on the brink of the pit of Fire, and He saved you from it. Thus doth Allah make His Signs clear to you: That ye may be guided.]]></Verse>
		<Verse VerseID="104"><![CDATA[Let there arise out of you a band of people inviting to all that is good, enjoining what is right, and forbidding what is wrong: They are the ones to attain felicity.]]></Verse>
		<Verse VerseID="105"><![CDATA[Be not like those who are divided amongst themselves and fall into disputations after receiving Clear Signs: For them is a dreadful penalty,-]]></Verse>
		<Verse VerseID="106"><![CDATA[On the Day when some faces will be (lit up with) white, and some faces will be (in the gloom of) black: To those whose faces will be black, (will be said): "Did ye reject Faith after accepting it? Taste then the penalty for rejecting Faith."]]></Verse>
		<Verse VerseID="107"><![CDATA[But those whose faces will be (lit with) white,- they will be in (the light of) Allah´s mercy: therein to dwell (for ever).]]></Verse>
		<Verse VerseID="108"><![CDATA[These are the Signs of Allah: We rehearse them to thee in Truth: And Allah means no injustice to any of His creatures.]]></Verse>
		<Verse VerseID="109"><![CDATA[To Allah belongs all that is in the heavens and on earth: To Him do all questions go back (for decision).]]></Verse>
		<Verse VerseID="110"><![CDATA[Ye are the best of peoples, evolved for mankind, enjoining what is right, forbidding what is wrong, and believing in Allah. If only the People of the Book had faith, it were best for them: among them are some who have faith, but most of them are perverted transgressors.]]></Verse>
		<Verse VerseID="111"><![CDATA[They will do you no harm, barring a trifling annoyance; if they come out to fight you, they will show you their backs, and no help shall they get.]]></Verse>
		<Verse VerseID="112"><![CDATA[Shame is pitched over them (Like a tent) wherever they are found, except when under a covenant (of protection) from Allah and from men; they draw on themselves wrath from Allah, and pitched over them is (the tent of) destitution. This because they rejected the Signs of Allah, and slew the prophets in defiance of right; this because they rebelled and transgressed beyond bounds.]]></Verse>
		<Verse VerseID="113"><![CDATA[Not all of them are alike: Of the People of the Book are a portion that stand (For the right): They rehearse the Signs of Allah all night long, and they prostrate themselves in adoration.]]></Verse>
		<Verse VerseID="114"><![CDATA[They believe in Allah and the Last Day; they enjoin what is right, and forbid what is wrong; and they hasten (in emulation) in (all) good works: They are in the ranks of the righteous.]]></Verse>
		<Verse VerseID="115"><![CDATA[Of the good that they do, nothing will be rejected of them; for Allah knoweth well those that do right.]]></Verse>
		<Verse VerseID="116"><![CDATA[Those who reject Faith,- neither their possessions nor their (numerous) progeny will avail them aught against Allah: They will be companions of the Fire,-dwelling therein (for ever).]]></Verse>
		<Verse VerseID="117"><![CDATA[What they spend in the life of this (material) world May be likened to a wind which brings a nipping frost: It strikes and destroys the harvest of men who have wronged their own souls: it is not Allah that hath wronged them, but they wrong themselves.]]></Verse>
		<Verse VerseID="118"><![CDATA[O ye who believe! Take not into your intimacy those outside your ranks: They will not fail to corrupt you. They only desire your ruin: Rank hatred has already appeared from their mouths: What their hearts conceal is far worse. We have made plain to you the Signs, if ye have wisdom.]]></Verse>
		<Verse VerseID="119"><![CDATA[Ah! ye are those who love them, but they love you not,- though ye believe in the whole of the Book. When they meet you, they say, "We believe": But when they are alone, they bite off the very tips of their fingers at you in their rage. Say: "Perish in you rage; Allah knoweth well all the secrets of the heart."]]></Verse>
		<Verse VerseID="120"><![CDATA[If aught that is good befalls you, it grieves them; but if some misfortune overtakes you, they rejoice at it. But if ye are constant and do right, not the least harm will their cunning do to you; for Allah Compasseth round about all that they do.]]></Verse>
		<Verse VerseID="121"><![CDATA[Remember that morning Thou didst leave Thy household (early) to post the faithful at their stations for battle: And Allah heareth and knoweth all things:]]></Verse>
		<Verse VerseID="122"><![CDATA[Remember two of your parties Meditated cowardice; but Allah was their protector, and in Allah should the faithful (Ever) put their trust.]]></Verse>
		<Verse VerseID="123"><![CDATA[Allah had helped you at Badr, when ye were a contemptible little force; then fear Allah; thus May ye show your gratitude.]]></Verse>
		<Verse VerseID="124"><![CDATA[Remember thou saidst to the Faithful: "Is it not enough for you that Allah should help you with three thousand angels (Specially) sent down?]]></Verse>
		<Verse VerseID="125"><![CDATA["Yea, - if ye remain firm, and act aright, even if the enemy should rush here on you in hot haste, your Lord would help you with five thousand angels Making a terrific onslaught.]]></Verse>
		<Verse VerseID="126"><![CDATA[Allah made it but a message of hope for you, and an assurance to your hearts: (in any case) there is no help except from Allah. The Exalted, the Wise:]]></Verse>
		<Verse VerseID="127"><![CDATA[That He might cut off a fringe of the Unbelievers or expose them to infamy, and they should then be turned back, frustrated of their purpose.]]></Verse>
		<Verse VerseID="128"><![CDATA[Not for thee, (but for Allah), is the decision: Whether He turn in mercy to them, or punish them; for they are indeed wrong-doers.]]></Verse>
		<Verse VerseID="129"><![CDATA[To Allah belongeth all that is in the heavens and on earth. He forgiveth whom He pleaseth and punisheth whom He pleaseth; but Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="130"><![CDATA[O ye who believe! Devour not usury, doubled and multiplied; but fear Allah; that ye may (really) prosper.]]></Verse>
		<Verse VerseID="131"><![CDATA[Fear the Fire, which is repaired for those who reject Faith:]]></Verse>
		<Verse VerseID="132"><![CDATA[And obey Allah and the Messenger; that ye may obtain mercy.]]></Verse>
		<Verse VerseID="133"><![CDATA[Be quick in the race for forgiveness from your Lord, and for a Garden whose width is that (of the whole) of the heavens and of the earth, prepared for the righteous,-]]></Verse>
		<Verse VerseID="134"><![CDATA[Those who spend (freely), whether in prosperity, or in adversity; who restrain anger, and pardon (all) men;- for Allah loves those who do good;-]]></Verse>
		<Verse VerseID="135"><![CDATA[And those who, having done something to be ashamed of, or wronged their own souls, earnestly bring Allah to mind, and ask for forgiveness for their sins,- and who can forgive sins except Allah?- and are never obstinate in persisting knowingly in (the wrong) they have done.]]></Verse>
		<Verse VerseID="136"><![CDATA[For such the reward is forgiveness from their Lord, and Gardens with rivers flowing underneath,- an eternal dwelling: How excellent a recompense for those who work (and strive)!]]></Verse>
		<Verse VerseID="137"><![CDATA[Many were the Ways of Life that have passed away before you: travel through the earth, and see what was the end of those who rejected Truth.]]></Verse>
		<Verse VerseID="138"><![CDATA[Here is a plain statement to men, a guidance and instruction to those who fear Allah!]]></Verse>
		<Verse VerseID="139"><![CDATA[So lose not heart, nor fall into despair: For ye must gain mastery if ye are true in Faith.]]></Verse>
		<Verse VerseID="140"><![CDATA[If a wound hath touched you, be sure a similar wound hath touched the others. Such days (of varying fortunes) We give to men and men by turns: that Allah may know those that believe, and that He may take to Himself from your ranks Martyr-witnesses (to Truth). And Allah loveth not those that do wrong.]]></Verse>
		<Verse VerseID="141"><![CDATA[Allah´s object also is to purge those that are true in Faith and to deprive of blessing Those that resist Faith.]]></Verse>
		<Verse VerseID="142"><![CDATA[Did ye think that ye would enter Heaven without Allah testing those of you who fought hard (In His Cause) and remained steadfast?]]></Verse>
		<Verse VerseID="143"><![CDATA[Ye did indeed wish for death before ye met him: Now ye have seen him with your own eyes, (And ye flinch!)]]></Verse>
		<Verse VerseID="144"><![CDATA[Muhammad is no more than a messenger: many Were the messenger that passed away before him. If he died or were slain, will ye then Turn back on your heels? If any did turn back on his heels, not the least harm will he do to Allah; but Allah (on the other hand) will swiftly reward those who (serve Him) with gratitude.]]></Verse>
		<Verse VerseID="145"><![CDATA[Nor can a soul die except by Allah´s leave, the term being fixed as by writing. If any do desire a reward in this life, We shall give it to him; and if any do desire a reward in the Hereafter, We shall give it to him. And swiftly shall We reward those that (serve us with) gratitude.]]></Verse>
		<Verse VerseID="146"><![CDATA[How many of the prophets fought (in Allah´s way), and with them (fought) Large bands of godly men? but they never lost heart if they met with disaster in Allah´s way, nor did they weaken (in will) nor give in. And Allah Loves those who are firm and steadfast.]]></Verse>
		<Verse VerseID="147"><![CDATA[All that they said was: "Our Lord! Forgive us our sins and anything We may have done that transgressed our duty: Establish our feet firmly, and help us against those that resist Faith."]]></Verse>
		<Verse VerseID="148"><![CDATA[And Allah gave them a reward in this world, and the excellent reward of the Hereafter. For Allah Loveth those who do good.]]></Verse>
		<Verse VerseID="149"><![CDATA[O ye who believe! If ye obey the Unbelievers, they will drive you back on your heels, and ye will turn back (from Faith) to your own loss.]]></Verse>
		<Verse VerseID="150"><![CDATA[Nay, Allah is your protector, and He is the best of helpers.]]></Verse>
		<Verse VerseID="151"><![CDATA[Soon shall We cast terror into the hearts of the Unbelievers, for that they joined companions with Allah, for which He had sent no authority: their abode will be the Fire: And evil is the home of the wrong-doers!]]></Verse>
		<Verse VerseID="152"><![CDATA[Allah did indeed fulfil His promise to you when ye with His permission Were about to annihilate your enemy,-until ye flinched and fell to disputing about the order, and disobeyed it after He brought you in sight (of the booty) which ye covet. Among you are some that hanker after this world and some that desire the Hereafter. Then did He divert you from your foes in order to test you but He forgave you: For Allah is full of grace to those who believe.]]></Verse>
		<Verse VerseID="153"><![CDATA[Behold! ye were climbing up the high ground, without even casting a side glance at any one, and the Messenger in your rear was calling you back. There did Allah give you one distress after another by way of requital, to teach you not to grieve for (the booty) that had escaped you and for (the ill) that had befallen you. For Allah is well aware of all that ye do.]]></Verse>
		<Verse VerseID="154"><![CDATA[After (the excitement) of the distress, He sent down calm on a band of you overcome with slumber, while another band was stirred to anxiety by their own feelings, Moved by wrong suspicions of Allah-suspicions due to ignorance. They said: "What affair is this of ours?" Say thou: "Indeed, this affair is wholly Allah´s." They hide in their minds what they dare not reveal to thee. They say (to themselves): "If we had had anything to do with this affair, We should not have been in the slaughter here." Say: "Even if you had remained in your homes, those for whom death was decreed would certainly have gone forth to the place of their death"; but (all this was) that Allah might test what is in your breasts and purge what is in your hearts. For Allah knoweth well the secrets of your hearts.]]></Verse>
		<Verse VerseID="155"><![CDATA[Those of you who turned back on the day the two hosts Met,-it was Satan who caused them to fail, because of some (evil) they had done. But Allah Has blotted out (their fault): For Allah is Oft-Forgiving, Most Forbearing.]]></Verse>
		<Verse VerseID="156"><![CDATA[O ye who believe! Be not like the Unbelievers, who say of their brethren, when they are travelling through the Earth or engaged in fighting: "If they had stayed with us, they would not have died, or been slain." This that Allah may make it a cause of sighs and regrets in their hearts. It is Allah that gives Life and Death, and Allah sees well all that ye do.]]></Verse>
		<Verse VerseID="157"><![CDATA[And if ye are slain, or die, in the way of Allah, forgiveness and mercy from Allah are far better than all they could amass.]]></Verse>
		<Verse VerseID="158"><![CDATA[And if ye die, or are slain, Lo! it is unto Allah that ye are brought together.]]></Verse>
		<Verse VerseID="159"><![CDATA[It is part of the Mercy of Allah that thou dost deal gently with them Wert thou severe or harsh-hearted, they would have broken away from about thee: so pass over (Their faults), and ask for (Allah´s) forgiveness for them; and consult them in affairs (of moment). Then, when thou hast Taken a decision put thy trust in Allah. For Allah loves those who put their trust (in Him).]]></Verse>
		<Verse VerseID="160"><![CDATA[If Allah helps you, none can overcome you: If He forsakes you, who is there, after that, that can help you? in Allah, then, Let believers put their trust.]]></Verse>
		<Verse VerseID="161"><![CDATA[No prophet could (ever) be false to his trust. If any person is so false, He shall, on the Day of Judgment, restore what he misappropriated; then shall every soul receive its due,- whatever it earned,- and none shall be dealt with unjustly.]]></Verse>
		<Verse VerseID="162"><![CDATA[Is the man who follows the good pleasure of Allah Like the man who draws on himself the wrath of Allah, and whose abode is in Hell?- A woeful refuge!]]></Verse>
		<Verse VerseID="163"><![CDATA[They are in varying gardens in the sight of Allah, and Allah sees well all that they do.]]></Verse>
		<Verse VerseID="164"><![CDATA[Allah did confer a great favour on the believers when He sent among them a messenger from among themselves, rehearsing unto them the Signs of Allah, sanctifying them, and instructing them in Scripture and Wisdom, while, before that, they had been in manifest error.]]></Verse>
		<Verse VerseID="165"><![CDATA[What! When a single disaster smites you, although ye smote (your enemies) with one twice as great, do ye say?- "Whence is this?" Say (to them): "It is from yourselves: For Allah hath power over all things."]]></Verse>
		<Verse VerseID="166"><![CDATA[What ye suffered on the day the two armies Met, was with the leave of Allah, in order that He might test the believers,-]]></Verse>
		<Verse VerseID="167"><![CDATA[And the Hypocrites also. These were told: "Come, fight in the way of Allah, or (at least) drive (The foe from your city)." They said: "Had we known how to fight, we should certainly have followed you." They were that day nearer to Unbelief than to Faith, saying with their lips what was not in their hearts but Allah hath full knowledge of all they conceal.]]></Verse>
		<Verse VerseID="168"><![CDATA[(They are) the ones that say, (of their brethren slain), while they themselves sit (at ease): "If only they had listened to us they would not have been slain." Say: "Avert death from your own selves, if ye speak the truth."]]></Verse>
		<Verse VerseID="169"><![CDATA[Think not of those who are slain in Allah´s way as dead. Nay, they live, finding their sustenance in the presence of their Lord;]]></Verse>
		<Verse VerseID="170"><![CDATA[They rejoice in the bounty provided by Allah: And with regard to those left behind, who have not yet joined them (in their bliss), the (Martyrs) glory in the fact that on them is no fear, nor have they (cause to) grieve.]]></Verse>
		<Verse VerseID="171"><![CDATA[They glory in the Grace and the bounty from Allah, and in the fact that Allah suffereth not the reward of the Faithful to be lost (in the least).]]></Verse>
		<Verse VerseID="172"><![CDATA[Of those who answered the call of Allah and the Messenger, even after being wounded, those who do right and refrain from wrong have a great reward;-]]></Verse>
		<Verse VerseID="173"><![CDATA[Men said to them: "A great army is gathering against you": And frightened them: But it (only) increased their Faith: They said: "For us Allah sufficeth, and He is the best disposer of affairs."]]></Verse>
		<Verse VerseID="174"><![CDATA[And they returned with Grace and bounty from Allah: no harm ever touched them: For they followed the good pleasure of Allah: And Allah is the Lord of bounties unbounded.]]></Verse>
		<Verse VerseID="175"><![CDATA[It is only the Evil One that suggests to you the fear of his votaries: Be ye not afraid of them, but fear Me, if ye have Faith.]]></Verse>
		<Verse VerseID="176"><![CDATA[Let not those grieve thee who rush headlong into Unbelief: Not the least harm will they do to Allah: Allah´s plan is that He will give them no portion in the Hereafter, but a severe punishment.]]></Verse>
		<Verse VerseID="177"><![CDATA[Those who purchase Unbelief at the price of faith,- not the least harm will they do to Allah, but they will have a grievous punishment.]]></Verse>
		<Verse VerseID="178"><![CDATA[Let not the Unbelievers think that our respite to them is good for themselves: We grant them respite that they may grow in their iniquity: But they will have a shameful punishment.]]></Verse>
		<Verse VerseID="179"><![CDATA[Allah will not leave the believers in the state in which ye are now, until He separates what is evil from what is good nor will He disclose to you the secrets of the Unseen. But He chooses of His Messengers (For the purpose) whom He pleases. So believe in Allah. And His messengers: And if ye believe and do right, ye have a reward without measure.]]></Verse>
		<Verse VerseID="180"><![CDATA[And let not those who covetously withhold of the gifts which Allah Hath given them of His Grace, think that it is good for them: Nay, it will be the worse for them: soon shall the things which they covetously withheld be tied to their necks Like a twisted collar, on the Day of Judgment. To Allah belongs the heritage of the heavens and the earth; and Allah is well-acquainted with all that ye do.]]></Verse>
		<Verse VerseID="181"><![CDATA[Allah hath heard the taunt of those who say: "Truly, Allah is indigent and we are rich!"- We shall certainly record their word and (their act) of slaying the prophets in defiance of right, and We shall say: "Taste ye the penalty of the Scorching Fire!]]></Verse>
		<Verse VerseID="182"><![CDATA["This is because of the (unrighteous deeds) which your hands sent on before ye: For Allah never harms those who serve Him."]]></Verse>
		<Verse VerseID="183"><![CDATA[They (also) said: "Allah took our promise not to believe in an messenger unless He showed us a sacrifice consumed by Fire (From heaven)." Say: "There came to you messengers before me, with clear Signs and even with what ye ask for: why then did ye slay them, if ye speak the truth?"]]></Verse>
		<Verse VerseID="184"><![CDATA[Then if they reject thee, so were rejected messengers before thee, who came with Clear Signs, Books of dark prophecies, and the Book of Enlightenment.]]></Verse>
		<Verse VerseID="185"><![CDATA[Every soul shall have a taste of death: And only on the Day of Judgment shall you be paid your full recompense. Only he who is saved far from the Fire and admitted to the Garden will have attained the object (of Life): For the life of this world is but goods and chattels of deception.]]></Verse>
		<Verse VerseID="186"><![CDATA[Ye shall certainly be tried and tested in your possessions and in your personal selves; and ye shall certainly Hear much that will grieve you, from those who received the Book before you and from those who worship many gods. But if ye persevere patiently, and guard against evil,-then that will be a determining factor in all affairs.]]></Verse>
		<Verse VerseID="187"><![CDATA[And remember Allah took a covenant from the People of the Book, to make it known and clear to mankind, and not to hide it; but they threw it away behind their backs, and purchased with it some miserable gain! And vile was the bargain they made!]]></Verse>
		<Verse VerseID="188"><![CDATA[Think not that those who exult in what they have brought about, and love to be praised for what they have not done,- think escape the penalty. For them is a penalty Grievous indeed.]]></Verse>
		<Verse VerseID="189"><![CDATA[To Allah belongeth the dominion of the heavens and the earth; and Allah hath power over all things.]]></Verse>
		<Verse VerseID="190"><![CDATA[Behold! in the creation of the heavens and the earth, and the alternation of night and day,- there are indeed Signs for men of understanding,-]]></Verse>
		<Verse VerseID="191"><![CDATA[Men who celebrate the praises of Allah, standing, sitting, and lying down on their sides, and contemplate the (wonders of) creation in the heavens and the earth, (With the thought): "Our Lord! not for naught Hast Thou created (all) this! Glory to Thee! Give us salvation from the penalty of the Fire.]]></Verse>
		<Verse VerseID="192"><![CDATA["Our Lord! any whom Thou dost admit to the Fire, Truly Thou coverest with shame, and never will wrong-doers Find any helpers!]]></Verse>
		<Verse VerseID="193"><![CDATA["Our Lord! we have heard the call of one calling (Us) to Faith, ´Believe ye in the Lord,´ and we have believed. Our Lord! Forgive us our sins, blot out from us our iniquities, and take to Thyself our souls in the company of the righteous.]]></Verse>
		<Verse VerseID="194"><![CDATA["Our Lord! Grant us what Thou didst promise unto us through Thine messengers, and save us from shame on the Day of Judgment: For Thou never breakest Thy promise."]]></Verse>
		<Verse VerseID="195"><![CDATA[And their Lord hath accepted of them, and answered them: "Never will I suffer to be lost the work of any of you, be he male or female: Ye are members, one of another: Those who have left their homes, or been driven out therefrom, or suffered harm in My Cause, or fought or been slain,- verily, I will blot out from them their iniquities, and admit them into Gardens with rivers flowing beneath;- A reward from the presence of Allah, and from His presence is the best of rewards."]]></Verse>
		<Verse VerseID="196"><![CDATA[Let not the strutting about of the Unbelievers through the land deceive thee:]]></Verse>
		<Verse VerseID="197"><![CDATA[Little is it for enjoyment: Their ultimate abode is Hell: what an evil bed (To lie on)!]]></Verse>
		<Verse VerseID="198"><![CDATA[On the other hand, for those who fear their Lord, are Gardens, with rivers flowing beneath; therein are they to dwell (for ever),- a gift from the presence of Allah; and that which is in the presence of Allah is the best (bliss) for the righteous.]]></Verse>
		<Verse VerseID="199"><![CDATA[And there are, certainly, among the People of the Book, those who believe in Allah, in the revelation to you, and in the revelation to them, bowing in humility to Allah: They will not sell the Signs of Allah for a miserable gain! For them is a reward with their Lord, and Allah is swift in account.]]></Verse>
		<Verse VerseID="200"><![CDATA[O ye who believe! Persevere in patience and constancy; vie in such perseverance; strengthen each other; and fear Allah; that ye may prosper.]]></Verse>
	</Chapter>
	<Chapter ChapterID="4" ChapterName="Women">
		<Verse VerseID="1"><![CDATA[O mankind! reverence your Guardian-Lord, who created you from a single person, created, of like nature, His mate, and from them twain scattered (like seeds) countless men and women;- reverence Allah, through whom ye demand your mutual (rights), and (reverence) the wombs (That bore you): for Allah ever watches over you.]]></Verse>
		<Verse VerseID="2"><![CDATA[To orphans restore their property (When they reach their age), nor substitute (your) worthless things for (their) good ones; and devour not their substance (by mixing it up) with your own. For this is indeed a great sin.]]></Verse>
		<Verse VerseID="3"><![CDATA[If ye fear that ye shall not be able to deal justly with the orphans, Marry women of your choice, Two or three or four; but if ye fear that ye shall not be able to deal justly (with them), then only one, or (a captive) that your right hands possess, that will be more suitable, to prevent you from doing injustice.]]></Verse>
		<Verse VerseID="4"><![CDATA[And give the women (on marriage) their dower as a free gift; but if they, of their own good pleasure, remit any part of it to you, Take it and enjoy it with right good cheer.]]></Verse>
		<Verse VerseID="5"><![CDATA[To those weak of understanding Make not over your property, which Allah hath made a means of support for you, but feed and clothe them therewith, and speak to them words of kindness and justice.]]></Verse>
		<Verse VerseID="6"><![CDATA[Make trial of orphans until they reach the age of marriage; if then ye find sound judgment in them, release their property to them; but consume it not wastefully, nor in haste against their growing up. If the guardian is well-off, Let him claim no remuneration, but if he is poor, let him have for himself what is just and reasonable. When ye release their property to them, take witnesses in their presence: But all-sufficient is Allah in taking account.]]></Verse>
		<Verse VerseID="7"><![CDATA[From what is left by parents and those nearest related there is a share for men and a share for women, whether the property be small or large,-a determinate share.]]></Verse>
		<Verse VerseID="8"><![CDATA[But if at the time of division other relatives, or orphans or poor, are present, feed them out of the (property), and speak to them words of kindness and justice.]]></Verse>
		<Verse VerseID="9"><![CDATA[Let those (disposing of an estate) have the same fear in their minds as they would have for their own if they had left a helpless family behind: Let them fear Allah, and speak words of appropriate (comfort).]]></Verse>
		<Verse VerseID="10"><![CDATA[Those who unjustly eat up the property of orphans, eat up a Fire into their own bodies: They will soon be enduring a Blazing Fire!]]></Verse>
		<Verse VerseID="11"><![CDATA[Allah (thus) directs you as regards your Children´s (Inheritance): to the male, a portion equal to that of two females: if only daughters, two or more, their share is two-thirds of the inheritance; if only one, her share is a half. For parents, a sixth share of the inheritance to each, if the deceased left children; if no children, and the parents are the (only) heirs, the mother has a third; if the deceased Left brothers (or sisters) the mother has a sixth. (The distribution in all cases (´s) after the payment of legacies and debts. Ye know not whether your parents or your children are nearest to you in benefit. These are settled portions ordained by Allah; and Allah is All-knowing, Al-wise.]]></Verse>
		<Verse VerseID="12"><![CDATA[In what your wives leave, your share is a half, if they leave no child; but if they leave a child, ye get a fourth; after payment of legacies and debts. In what ye leave, their share is a fourth, if ye leave no child; but if ye leave a child, they get an eighth; after payment of legacies and debts. If the man or woman whose inheritance is in question, has left neither ascendants nor descendants, but has left a brother or a sister, each one of the two gets a sixth; but if more than two, they share in a third; after payment of legacies and debts; so that no loss is caused (to any one). Thus is it ordained by Allah; and Allah is All-knowing, Most Forbearing.]]></Verse>
		<Verse VerseID="13"><![CDATA[Those are limits set by Allah: those who obey Allah and His Messenger will be admitted to Gardens with rivers flowing beneath, to abide therein (for ever) and that will be the supreme achievement.]]></Verse>
		<Verse VerseID="14"><![CDATA[But those who disobey Allah and His Messenger and transgress His limits will be admitted to a Fire, to abide therein: And they shall have a humiliating punishment.]]></Verse>
		<Verse VerseID="15"><![CDATA[If any of your women are guilty of lewdness, Take the evidence of four (Reliable) witnesses from amongst you against them; and if they testify, confine them to houses until death do claim them, or Allah ordain for them some (other) way.]]></Verse>
		<Verse VerseID="16"><![CDATA[If two men among you are guilty of lewdness, punish them both. If they repent and amend, Leave them alone; for Allah is Oft-returning, Most Merciful.]]></Verse>
		<Verse VerseID="17"><![CDATA[Allah accept the repentance of those who do evil in ignorance and repent soon afterwards; to them will Allah turn in mercy: For Allah is full of knowledge and wisdom.]]></Verse>
		<Verse VerseID="18"><![CDATA[Of no effect is the repentance of those who continue to do evil, until death faces one of them, and he says, "Now have I repented indeed;" nor of those who die rejecting Faith: for them have We prepared a punishment most grievous.]]></Verse>
		<Verse VerseID="19"><![CDATA[O ye who believe! Ye are forbidden to inherit women against their will. Nor should ye treat them with harshness, that ye may Take away part of the dower ye have given them,-except where they have been guilty of open lewdness; on the contrary live with them on a footing of kindness and equity. If ye take a dislike to them it may be that ye dislike a thing, and Allah brings about through it a great deal of good.]]></Verse>
		<Verse VerseID="20"><![CDATA[But if ye decide to take one wife in place of another, even if ye had given the latter a whole treasure for dower, Take not the least bit of it back: Would ye take it by slander and manifest wrong?]]></Verse>
		<Verse VerseID="21"><![CDATA[And how could ye take it when ye have gone in unto each other, and they have Taken from you a solemn covenant?]]></Verse>
		<Verse VerseID="22"><![CDATA[And marry not women whom your fathers married,- except what is past: It was shameful and odious,- an abominable custom indeed.]]></Verse>
		<Verse VerseID="23"><![CDATA[Prohibited to you (For marriage) are:- Your mothers, daughters, sisters; father´s sisters, Mother´s sisters; brother´s daughters, sister´s daughters; foster-mothers (Who gave you suck), foster-sisters; your wives´ mothers; your step-daughters under your guardianship, born of your wives to whom ye have gone in,- no prohibition if ye have not gone in;- (Those who have been) wives of your sons proceeding from your loins; and two sisters in wedlock at one and the same time, except for what is past; for Allah is Oft-forgiving, Most Merciful;-]]></Verse>
		<Verse VerseID="24"><![CDATA[Also (prohibited are) women already married, except those whom your right hands possess: Thus hath Allah ordained (Prohibitions) against you: Except for these, all others are lawful, provided ye seek (them in marriage) with gifts from your property,- desiring chastity, not lust, seeing that ye derive benefit from them, give them their dowers (at least) as prescribed; but if, after a dower is prescribed, agree Mutually (to vary it), there is no blame on you, and Allah is All-knowing, All-wise.]]></Verse>
		<Verse VerseID="25"><![CDATA[If any of you have not the means wherewith to wed free believing women, they may wed believing girls from among those whom your right hands possess: And Allah hath full knowledge about your faith. Ye are one from another: Wed them with the leave of their owners, and give them their dowers, according to what is reasonable: They should be chaste, not lustful, nor taking paramours: when they are taken in wedlock, if they fall into shame, their punishment is half that for free women. This (permission) is for those among you who fear sin; but it is better for you that ye practise self-restraint. And Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="26"><![CDATA[Allah doth wish to make clear to you and to show you the ordinances of those before you; and (He doth wish to) turn to you (In Mercy): And Allah is All-knowing, All-wise.]]></Verse>
		<Verse VerseID="27"><![CDATA[Allah doth wish to Turn to you, but the wish of those who follow their lusts is that ye should turn away (from Him),- far, far away.]]></Verse>
		<Verse VerseID="28"><![CDATA[Allah doth wish to lighten your (difficulties): For man was created Weak (in flesh).]]></Verse>
		<Verse VerseID="29"><![CDATA[O ye who believe! Eat not up your property among yourselves in vanities: But let there be amongst you Traffic and trade by mutual good-will: Nor kill (or destroy) yourselves: for verily Allah hath been to you Most Merciful!]]></Verse>
		<Verse VerseID="30"><![CDATA[If any do that in rancour and injustice,- soon shall We cast them into the Fire: And easy it is for Allah.]]></Verse>
		<Verse VerseID="31"><![CDATA[If ye (but) eschew the most heinous of the things which ye are forbidden to do, We shall expel out of you all the evil in you, and admit you to a gate of great honour.]]></Verse>
		<Verse VerseID="32"><![CDATA[And in no wise covet those things in which Allah Hath bestowed His gifts More freely on some of you than on others: To men is allotted what they earn, and to women what they earn: But ask Allah of His bounty. For Allah hath full knowledge of all things.]]></Verse>
		<Verse VerseID="33"><![CDATA[To (benefit) every one, We have appointed shares and heirs to property left by parents and relatives. To those, also, to whom your right hand was pledged, give their due portion. For truly Allah is witness to all things.]]></Verse>
		<Verse VerseID="34"><![CDATA[Men are the protectors and maintainers of women, because Allah has given the one more (strength) than the other, and because they support them from their means. Therefore the righteous women are devoutly obedient, and guard in (the husband´s) absence what Allah would have them guard. As to those women on whose part ye fear disloyalty and ill-conduct, admonish them (first), (Next), refuse to share their beds, (And last) beat them (lightly); but if they return to obedience, seek not against them Means (of annoyance): For Allah is Most High, great (above you all).]]></Verse>
		<Verse VerseID="35"><![CDATA[If ye fear a breach between them twain, appoint (two) arbiters, one from his family, and the other from hers; if they wish for peace, Allah will cause their reconciliation: For Allah hath full knowledge, and is acquainted with all things.]]></Verse>
		<Verse VerseID="36"><![CDATA[Serve Allah, and join not any partners with Him; and do good- to parents, kinsfolk, orphans, those in need, neighbours who are near, neighbours who are strangers, the companion by your side, the wayfarer (ye meet), and what your right hands possess: For Allah loveth not the arrogant, the vainglorious;-]]></Verse>
		<Verse VerseID="37"><![CDATA[(Nor) those who are niggardly or enjoin niggardliness on others, or hide the bounties which Allah hath bestowed on them; for We have prepared, for those who resist Faith, a punishment that steeps them in contempt;-]]></Verse>
		<Verse VerseID="38"><![CDATA[Not those who spend of their substance, to be seen of men, but have no faith in Allah and the Last Day: If any take the Evil One for their intimate, what a dreadful intimate he is!]]></Verse>
		<Verse VerseID="39"><![CDATA[And what burden Were it on them if they had faith in Allah and in the Last Day, and they spent out of what Allah hath given them for sustenance? For Allah hath full knowledge of them.]]></Verse>
		<Verse VerseID="40"><![CDATA[Allah is never unjust in the least degree: If there is any good (done), He doubleth it, and giveth from His own presence a great reward.]]></Verse>
		<Verse VerseID="41"><![CDATA[How then if We brought from each people a witness, and We brought thee as a witness against these people!]]></Verse>
		<Verse VerseID="42"><![CDATA[On that day those who reject Faith and disobey the messenger will wish that the earth Were made one with them: But never will they hide a single fact from Allah!]]></Verse>
		<Verse VerseID="43"><![CDATA[O ye who believe! Approach not prayers with a mind befogged, until ye can understand all that ye say,- nor in a state of ceremonial impurity (Except when travelling on the road), until after washing your whole body. If ye are ill, or on a journey, or one of you cometh from offices of nature, or ye have been in contact with women, and ye find no water, then take for yourselves clean sand or earth, and rub therewith your faces and hands. For Allah doth blot out sins and forgive again and again.]]></Verse>
		<Verse VerseID="44"><![CDATA[Hast thou not turned Thy vision to those who were given a portion of the Book? they traffic in error, and wish that ye should lose the right path.]]></Verse>
		<Verse VerseID="45"><![CDATA[But Allah hath full knowledge of your enemies: Allah is enough for a protector, and Allah is enough for a Helper.]]></Verse>
		<Verse VerseID="46"><![CDATA[Of the Jews there are those who displace words from their (right) places, and say: "We hear and we disobey"; and "Hear what is not Heard"; and "Ra´ina"; with a twist of their tongues and a slander to Faith. If only they had said: "What hear and we obey"; and "Do hear"; and "Do look at us"; it would have been better for them, and more proper; but Allah hath cursed them for their Unbelief; and but few of them will believe.]]></Verse>
		<Verse VerseID="47"><![CDATA[O ye People of the Book! believe in what We have (now) revealed, confirming what was (already) with you, before We change the face and fame of some (of you) beyond all recognition, and turn them hindwards, or curse them as We cursed the Sabbath-breakers, for the decision of Allah Must be carried out.]]></Verse>
		<Verse VerseID="48"><![CDATA[Allah forgiveth not that partners should be set up with Him; but He forgiveth anything else, to whom He pleaseth; to set up partners with Allah is to devise a sin Most heinous indeed.]]></Verse>
		<Verse VerseID="49"><![CDATA[Hast thou not turned Thy vision to those who claim sanctity for themselves? Nay-but Allah Doth sanctify whom He pleaseth. But never will they fail to receive justice in the least little thing.]]></Verse>
		<Verse VerseID="50"><![CDATA[Behold! how they invent a lie against Allah! but that by itself is a manifest sin!]]></Verse>
		<Verse VerseID="51"><![CDATA[Hast thou not turned Thy vision to those who were given a portion of the Book? they believe in sorcery and Evil, and say to the Unbelievers that they are better guided in the (right) way Than the believers!]]></Verse>
		<Verse VerseID="52"><![CDATA[They are (men) whom Allah hath cursed: And those whom Allah Hath cursed, thou wilt find, have no one to help.]]></Verse>
		<Verse VerseID="53"><![CDATA[Have they a share in dominion or power? Behold, they give not a farthing to their fellow-men?]]></Verse>
		<Verse VerseID="54"><![CDATA[Or do they envy mankind for what Allah hath given them of his bounty? but We had already given the people of Abraham the Book and Wisdom, and conferred upon them a great kingdom.]]></Verse>
		<Verse VerseID="55"><![CDATA[Some of them believed, and some of them averted their faces from him: And enough is Hell for a burning fire.]]></Verse>
		<Verse VerseID="56"><![CDATA[Those who reject our Signs, We shall soon cast into the Fire: as often as their skins are roasted through, We shall change them for fresh skins, that they may taste the penalty: for Allah is Exalted in Power, Wise.]]></Verse>
		<Verse VerseID="57"><![CDATA[But those who believe and do deeds of righteousness, We shall soon admit to Gardens, with rivers flowing beneath,- their eternal home: Therein shall they have companions pure and holy: We shall admit them to shades, cool and ever deepening.]]></Verse>
		<Verse VerseID="58"><![CDATA[Allah doth command you to render back your Trusts to those to whom they are due; And when ye judge between man and man, that ye judge with justice: Verily how excellent is the teaching which He giveth you! For Allah is He Who heareth and seeth all things.]]></Verse>
		<Verse VerseID="59"><![CDATA[O ye who believe! Obey Allah, and obey the Messenger, and those charged with authority among you. If ye differ in anything among yourselves, refer it to Allah and His Messenger, if ye do believe in Allah and the Last Day: That is best, and most suitable for final determination.]]></Verse>
		<Verse VerseID="60"><![CDATA[Hast thou not turned Thy vision to those who declare that they believe in the revelations that have come to thee and to those before thee? Their (real) wish is to resort together for judgment (in their disputes) to the Evil One, though they were ordered to reject him. But Satan´s wish is to lead them astray far away (from the right).]]></Verse>
		<Verse VerseID="61"><![CDATA[When it is said to them: "Come to what Allah hath revealed, and to the Messenger": Thou seest the Hypocrites avert their faces from thee in disgust.]]></Verse>
		<Verse VerseID="62"><![CDATA[How then, when they are seized by misfortune, because of the deeds which they hands have sent forth? Then their come to thee, swearing by Allah: "We meant no more than good-will and conciliation!"]]></Verse>
		<Verse VerseID="63"><![CDATA[Those men,-Allah knows what is in their hearts; so keep clear of them, but admonish them, and speak to them a word to reach their very souls.]]></Verse>
		<Verse VerseID="64"><![CDATA[We sent not a messenger, but to be obeyed, in accordance with the will of Allah. If they had only, when they were unjust to themselves, come unto thee and asked Allah´s forgiveness, and the Messenger had asked forgiveness for them, they would have found Allah indeed Oft-returning, Most Merciful.]]></Verse>
		<Verse VerseID="65"><![CDATA[But no, by the Lord, they can have no (real) Faith, until they make thee judge in all disputes between them, and find in their souls no resistance against Thy decisions, but accept them with the fullest conviction.]]></Verse>
		<Verse VerseID="66"><![CDATA[If We had ordered them to sacrifice their lives or to leave their homes, very few of them would have done it: But if they had done what they were (actually) told, it would have been best for them, and would have gone farthest to strengthen their (faith);]]></Verse>
		<Verse VerseID="67"><![CDATA[And We should then have given them from our presence a great reward;]]></Verse>
		<Verse VerseID="68"><![CDATA[And We should have shown them the Straight Way.]]></Verse>
		<Verse VerseID="69"><![CDATA[All who obey Allah and the messenger are in the company of those on whom is the Grace of Allah,- of the prophets (who teach), the sincere (lovers of Truth), the witnesses (who testify), and the Righteous (who do good): Ah! what a beautiful fellowship!]]></Verse>
		<Verse VerseID="70"><![CDATA[Such is the bounty from Allah: And sufficient is it that Allah knoweth all.]]></Verse>
		<Verse VerseID="71"><![CDATA[O ye who believe! Take your precautions, and either go forth in parties or go forth all together.]]></Verse>
		<Verse VerseID="72"><![CDATA[There are certainly among you men who would tarry behind: If a misfortune befalls you, they say: "Allah did favour us in that we were not present among them."]]></Verse>
		<Verse VerseID="73"><![CDATA[But if good fortune comes to you from Allah, they would be sure to say - as if there had never been Ties of affection between you and them - "Oh! I wish I had been with them; a fine thing should I then have made of it!"]]></Verse>
		<Verse VerseID="74"><![CDATA[Let those fight in the cause of Allah Who sell the life of this world for the hereafter. To him who fighteth in the cause of Allah,- whether he is slain or gets victory - Soon shall We give him a reward of great (value).]]></Verse>
		<Verse VerseID="75"><![CDATA[And why should ye not fight in the cause of Allah and of those who, being weak, are ill-treated (and oppressed)?- Men, women, and children, whose cry is: "Our Lord! Rescue us from this town, whose people are oppressors; and raise for us from thee one who will protect; and raise for us from thee one who will help!"]]></Verse>
		<Verse VerseID="76"><![CDATA[Those who believe fight in the cause of Allah, and those who reject Faith Fight in the cause of Evil: So fight ye against the friends of Satan: feeble indeed is the cunning of Satan.]]></Verse>
		<Verse VerseID="77"><![CDATA[Hast thou not turned Thy vision to those who were told to hold back their hands (from fight) but establish regular prayers and spend in regular charity? When (at length) the order for fighting was issued to them, behold! a section of them feared men as - or even more than - they should have feared Allah: They said: "Our Lord! Why hast Thou ordered us to fight? Wouldst Thou not Grant us respite to our (natural) term, near (enough)?" Say: "Short is the enjoyment of this world: the Hereafter is the best for those who do right: Never will ye be dealt with unjustly in the very least!]]></Verse>
		<Verse VerseID="78"><![CDATA["Wherever ye are, death will find you out, even if ye are in towers built up strong and high!" If some good befalls them, they say, "This is from Allah"; but if evil, they say, "This is from thee" (O Prophet). Say: "All things are from Allah." But what hath come to these people, that they fail to understand a single fact?]]></Verse>
		<Verse VerseID="79"><![CDATA[Whatever good, (O man!) happens to thee, is from Allah; but whatever evil happens to thee, is from thy (own) soul. and We have sent thee as a messenger to (instruct) mankind. And enough is Allah for a witness.]]></Verse>
		<Verse VerseID="80"><![CDATA[He who obeys the Messenger, obeys Allah: But if any turn away, We have not sent thee to watch over their (evil deeds).]]></Verse>
		<Verse VerseID="81"><![CDATA[They have "Obedience" on their lips; but when they leave thee, a section of them Meditate all night on things very different from what thou tellest them. But Allah records their nightly (plots): So keep clear of them, and put thy trust in Allah, and enough is Allah as a disposer of affairs.]]></Verse>
		<Verse VerseID="82"><![CDATA[Do they not consider the Qur´an (with care)? Had it been from other Than Allah, they would surely have found therein Much discrepancy.]]></Verse>
		<Verse VerseID="83"><![CDATA[When there comes to them some matter touching (Public) safety or fear, they divulge it. If they had only referred it to the Messenger, or to those charged with authority among them, the proper investigators would have Tested it from them (direct). Were it not for the Grace and Mercy of Allah unto you, all but a few of you would have fallen into the clutches of Satan.]]></Verse>
		<Verse VerseID="84"><![CDATA[Then fight in Allah´s cause - Thou art held responsible only for thyself - and rouse the believers. It may be that Allah will restrain the fury of the Unbelievers; for Allah is the strongest in might and in punishment.]]></Verse>
		<Verse VerseID="85"><![CDATA[Whoever recommends and helps a good cause becomes a partner therein: And whoever recommends and helps an evil cause, shares in its burden: And Allah hath power over all things.]]></Verse>
		<Verse VerseID="86"><![CDATA[When a (courteous) greeting is offered you, meet it with a greeting still more courteous, or (at least) of equal courtesy. Allah takes careful account of all things.]]></Verse>
		<Verse VerseID="87"><![CDATA[Allah! There is no god but He: of a surety He will gather you together against the Day of Judgment, about which there is no doubt. And whose word can be truer than Allah´s?]]></Verse>
		<Verse VerseID="88"><![CDATA[Why should ye be divided into two parties about the Hypocrites? Allah hath upset them for their (evil) deeds. Would ye guide those whom Allah hath thrown out of the Way? For those whom Allah hath thrown out of the Way, never shalt thou find the Way.]]></Verse>
		<Verse VerseID="89"><![CDATA[They but wish that ye should reject Faith, as they do, and thus be on the same footing (as they): But take not friends from their ranks until they flee in the way of Allah (From what is forbidden). But if they turn renegades, seize them and slay them wherever ye find them; and (in any case) take no friends or helpers from their ranks;-]]></Verse>
		<Verse VerseID="90"><![CDATA[Except those who join a group between whom and you there is a treaty (of peace), or those who approach you with hearts restraining them from fighting you as well as fighting their own people. If Allah had pleased, He could have given them power over you, and they would have fought you: Therefore if they withdraw from you but fight you not, and (instead) send you (Guarantees of) peace, then Allah Hath opened no way for you (to war against them).]]></Verse>
		<Verse VerseID="91"><![CDATA[Others you will find that wish to gain your confidence as well as that of their people: Every time they are sent back to temptation, they succumb thereto: if they withdraw not from you nor give you (guarantees) of peace besides restraining their hands, seize them and slay them wherever ye get them: In their case We have provided you with a clear argument against them.]]></Verse>
		<Verse VerseID="92"><![CDATA[Never should a believer kill a believer; but (If it so happens) by mistake, (Compensation is due): If one (so) kills a believer, it is ordained that he should free a believing slave, and pay compensation to the deceased´s family, unless they remit it freely. If the deceased belonged to a people at war with you, and he was a believer, the freeing of a believing slave (Is enough). If he belonged to a people with whom ye have treaty of Mutual alliance, compensation should be paid to his family, and a believing slave be freed. For those who find this beyond their means, (is prescribed) a fast for two months running: by way of repentance to Allah: for Allah hath all knowledge and all wisdom.]]></Verse>
		<Verse VerseID="93"><![CDATA[If a man kills a believer intentionally, his recompense is Hell, to abide therein (For ever): And the wrath and the curse of Allah are upon him, and a dreadful penalty is prepared for him.]]></Verse>
		<Verse VerseID="94"><![CDATA[O ye who believe! When ye go abroad in the cause of Allah, investigate carefully, and say not to any one who offers you a salutation: "Thou art none of a believer!" Coveting the perishable goods of this life: with Allah are profits and spoils abundant. Even thus were ye yourselves before, till Allah conferred on you His favours: Therefore carefully investigate. For Allah is well aware of all that ye do.]]></Verse>
		<Verse VerseID="95"><![CDATA[Not equal are those believers who sit (at home) and receive no hurt, and those who strive and fight in the cause of Allah with their goods and their persons. Allah hath granted a grade higher to those who strive and fight with their goods and persons than to those who sit (at home). Unto all (in Faith) Hath Allah promised good: But those who strive and fight Hath He distinguished above those who sit (at home) by a special reward,-]]></Verse>
		<Verse VerseID="96"><![CDATA[Ranks specially bestowed by Him, and Forgiveness and Mercy. For Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="97"><![CDATA[When angels take the souls of those who die in sin against their souls, they say: "In what (plight) Were ye?" They reply: "Weak and oppressed Were we in the earth." They say: "Was not the earth of Allah spacious enough for you to move yourselves away (From evil)?" Such men will find their abode in Hell,- What an evil refuge! -]]></Verse>
		<Verse VerseID="98"><![CDATA[Except those who are (really) weak and oppressed - men, women, and children - who have no means in their power, nor (a guide-post) to their way.]]></Verse>
		<Verse VerseID="99"><![CDATA[For these, there is hope that Allah will forgive: For Allah doth blot out (sins) and forgive again and again.]]></Verse>
		<Verse VerseID="100"><![CDATA[He who forsakes his home in the cause of Allah, finds in the earth Many a refuge, wide and spacious: Should he die as a refugee from home for Allah and His Messenger, His reward becomes due and sure with Allah: And Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="101"><![CDATA[When ye travel through the earth, there is no blame on you if ye shorten your prayers, for fear the Unbelievers May attack you: For the Unbelievers are unto you open enemies.]]></Verse>
		<Verse VerseID="102"><![CDATA[When thou (O Messenger) art with them, and standest to lead them in prayer, Let one party of them stand up (in prayer) with thee, Taking their arms with them: When they finish their prostrations, let them Take their position in the rear. And let the other party come up which hath not yet prayed - and let them pray with thee, Taking all precaution, and bearing arms: the Unbelievers wish, if ye were negligent of your arms and your baggage, to assault you in a single rush. But there is no blame on you if ye put away your arms because of the inconvenience of rain or because ye are ill; but take (every) precaution for yourselves. For the Unbelievers Allah hath prepared a humiliating punishment.]]></Verse>
		<Verse VerseID="103"><![CDATA[When ye pass (Congregational) prayers, celebrate Allah´s praises, standing, sitting down, or lying down on your sides; but when ye are free from danger, set up Regular Prayers: For such prayers are enjoined on believers at stated times.]]></Verse>
		<Verse VerseID="104"><![CDATA[And slacken not in following up the enemy: If ye are suffering hardships, they are suffering similar hardships; but ye have Hope from Allah, while they have none. And Allah is full of knowledge and wisdom.]]></Verse>
		<Verse VerseID="105"><![CDATA[We have sent down to thee the Book in truth, that thou mightest judge between men, as guided by Allah: so be not (used) as an advocate by those who betray their trust;]]></Verse>
		<Verse VerseID="106"><![CDATA[But seek the forgiveness of Allah; for Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="107"><![CDATA[Contend not on behalf of such as betray their own souls; for Allah loveth not one given to perfidy and crime:]]></Verse>
		<Verse VerseID="108"><![CDATA[They may hide (Their crimes) from men, but they cannot hide (Them) from Allah, seeing that He is in their midst when they plot by night, in words that He cannot approve: And Allah Doth compass round all that they do.]]></Verse>
		<Verse VerseID="109"><![CDATA[Ah! These are the sort of men on whose behalf ye may contend in this world; but who will contend with Allah on their behalf on the Day of Judgment, or who will carry their affairs through?]]></Verse>
		<Verse VerseID="110"><![CDATA[If any one does evil or wrongs his own soul but afterwards seeks Allah´s forgiveness, he will find Allah Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="111"><![CDATA[And if any one earns sin. he earns it against His own soul: for Allah is full of knowledge and wisdom.]]></Verse>
		<Verse VerseID="112"><![CDATA[But if any one earns a fault or a sin and throws it on to one that is innocent, He carries (on himself) (Both) a falsehood and a flagrant sin.]]></Verse>
		<Verse VerseID="113"><![CDATA[But for the Grace of Allah to thee and his Mercy, a party of them would certainly have plotted to lead thee astray. But (in fact) they will only Lead their own souls astray, and to thee they can do no harm in the least. For Allah hath sent down to thee the Book and wisdom and taught thee what thou Knewest not (before): And great is the Grace of Allah unto thee.]]></Verse>
		<Verse VerseID="114"><![CDATA[In most of their secret talks there is no good: But if one exhorts to a deed of charity or justice or conciliation between men, (Secrecy is permissible): To him who does this, seeking the good pleasure of Allah, We shall soon give a reward of the highest (value).]]></Verse>
		<Verse VerseID="115"><![CDATA[If anyone contends with the Messenger even after guidance has been plainly conveyed to him, and follows a path other than that becoming to men of Faith, We shall leave him in the path he has chosen, and land him in Hell,- what an evil refuge!]]></Verse>
		<Verse VerseID="116"><![CDATA[Allah forgiveth not (The sin of) joining other gods with Him; but He forgiveth whom He pleaseth other sins than this: one who joins other gods with Allah, Hath strayed far, far away (from the right).]]></Verse>
		<Verse VerseID="117"><![CDATA[(The Pagans), leaving Him, call but upon female deities: They call but upon satan the persistent rebel!]]></Verse>
		<Verse VerseID="118"><![CDATA[Allah did curse him, but he said: "I will take of Thy servants a portion Marked off;]]></Verse>
		<Verse VerseID="119"><![CDATA["I will mislead them, and I will create in them false desires; I will order them to slit the ears of cattle, and to deface the (fair) nature created by Allah." Whoever, forsaking Allah, takes satan for a friend, hath of a surety suffered a loss that is manifest.]]></Verse>
		<Verse VerseID="120"><![CDATA[Satan makes them promises, and creates in them false desires; but satan´s promises are nothing but deception.]]></Verse>
		<Verse VerseID="121"><![CDATA[They (his dupes) will have their dwelling in Hell, and from it they will find no way of escape.]]></Verse>
		<Verse VerseID="122"><![CDATA[But those who believe and do deeds of righteousness,- we shall soon admit them to gardens, with rivers flowing beneath,-to dwell therein for ever. Allah´s promise is the truth, and whose word can be truer than Allah´s?]]></Verse>
		<Verse VerseID="123"><![CDATA[Not your desires, nor those of the People of the Book (can prevail): whoever works evil, will be requited accordingly. Nor will he find, besides Allah, any protector or helper.]]></Verse>
		<Verse VerseID="124"><![CDATA[If any do deeds of righteousness,- be they male or female - and have faith, they will enter Heaven, and not the least injustice will be done to them.]]></Verse>
		<Verse VerseID="125"><![CDATA[Who can be better in religion than one who submits his whole self to Allah, does good, and follows the way of Abraham the true in Faith? For Allah did take Abraham for a friend.]]></Verse>
		<Verse VerseID="126"><![CDATA[But to Allah belong all things in the heavens and on earth: And He it is that Encompasseth all things.]]></Verse>
		<Verse VerseID="127"><![CDATA[They ask thy instruction concerning the women say: Allah doth instruct you about them: And (remember) what hath been rehearsed unto you in the Book, concerning the orphans of women to whom ye give not the portions prescribed, and yet whom ye desire to marry, as also concerning the children who are weak and oppressed: that ye stand firm for justice to orphans. There is not a good deed which ye do, but Allah is well-acquainted therewith.]]></Verse>
		<Verse VerseID="128"><![CDATA[If a wife fears cruelty or desertion on her husband´s part, there is no blame on them if they arrange an amicable settlement between themselves; and such settlement is best; even though men´s souls are swayed by greed. But if ye do good and practise self-restraint, Allah is well-acquainted with all that ye do.]]></Verse>
		<Verse VerseID="129"><![CDATA[Ye are never able to be fair and just as between women, even if it is your ardent desire: But turn not away (from a woman) altogether, so as to leave her (as it were) hanging (in the air). If ye come to a friendly understanding, and practise self-restraint, Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="130"><![CDATA[But if they disagree (and must part), Allah will provide abundance for all from His all-reaching bounty: for Allah is He that careth for all and is Wise.]]></Verse>
		<Verse VerseID="131"><![CDATA[To Allah belong all things in the heavens and on earth. Verily we have directed the People of the Book before you, and you (o Muslims) to fear Allah. But if ye deny Him, lo! unto Allah belong all things in the heavens and on earth, and Allah is free of all wants, worthy of all praise.]]></Verse>
		<Verse VerseID="132"><![CDATA[Yea, unto Allah belong all things in the heavens and on earth, and enough is Allah to carry through all affairs.]]></Verse>
		<Verse VerseID="133"><![CDATA[If it were His will, He could destroy you, o mankind, and create another race; for He hath power this to do.]]></Verse>
		<Verse VerseID="134"><![CDATA[If any one desires a reward in this life, in Allah´s (gift) is the reward (both) of this life and of the hereafter: for Allah is He that heareth and seeth (all things).]]></Verse>
		<Verse VerseID="135"><![CDATA[O ye who believe! stand out firmly for justice, as witnesses to Allah, even as against yourselves, or your parents, or your kin, and whether it be (against) rich or poor: for Allah can best protect both. Follow not the lusts (of your hearts), lest ye swerve, and if ye distort (justice) or decline to do justice, verily Allah is well-acquainted with all that ye do.]]></Verse>
		<Verse VerseID="136"><![CDATA[O ye who believe! Believe in Allah and His Messenger, and the scripture which He hath sent to His Messenger and the scripture which He sent to those before (him). Any who denieth Allah, His angels, His Books, His Messengers, and the Day of Judgment, hath gone far, far astray.]]></Verse>
		<Verse VerseID="137"><![CDATA[Those who believe, then reject faith, then believe (again) and (again) reject faith, and go on increasing in unbelief,- Allah will not forgive them nor guide them nor guide them on the way.]]></Verse>
		<Verse VerseID="138"><![CDATA[To the Hypocrites give the glad tidings that there is for them (but) a grievous penalty;-]]></Verse>
		<Verse VerseID="139"><![CDATA[Yea, to those who take for friends unbelievers rather than believers: is it honour they seek among them? Nay,- all honour is with Allah.]]></Verse>
		<Verse VerseID="140"><![CDATA[Already has He sent you Word in the Book, that when ye hear the signs of Allah held in defiance and ridicule, ye are not to sit with them unless they turn to a different theme: if ye did, ye would be like them. For Allah will collect the hypocrites and those who defy faith - all in Hell:-]]></Verse>
		<Verse VerseID="141"><![CDATA[(These are) the ones who wait and watch about you: if ye do gain a victory from Allah, they say: "Were we not with you?"- but if the unbelievers gain a success, they say (to them): "Did we not gain an advantage over you, and did we not guard you from the believers?" but Allah will judge betwixt you on the Day of Judgment. And never will Allah grant to the unbelievers a way (to triumphs) over the believers.]]></Verse>
		<Verse VerseID="142"><![CDATA[The Hypocrites - they think they are over-reaching Allah, but He will over-reach them: When they stand up to prayer, they stand without earnestness, to be seen of men, but little do they hold Allah in remembrance;]]></Verse>
		<Verse VerseID="143"><![CDATA[(They are) distracted in mind even in the midst of it,- being (sincerely) for neither one group nor for another whom Allah leaves straying,- never wilt thou find for him the way.]]></Verse>
		<Verse VerseID="144"><![CDATA[O ye who believe! Take not for friends unbelievers rather than believers: Do ye wish to offer Allah an open proof against yourselves?]]></Verse>
		<Verse VerseID="145"><![CDATA[The Hypocrites will be in the lowest depths of the Fire: no helper wilt thou find for them;-]]></Verse>
		<Verse VerseID="146"><![CDATA[Except for those who repent, mend (their lives) hold fast to Allah, and purify their religion as in Allah´s sight: if so they will be (numbered) with the believers. And soon will Allah grant to the believers a reward of immense value.]]></Verse>
		<Verse VerseID="147"><![CDATA[What can Allah gain by your punishment, if ye are grateful and ye believe? Nay, it is Allah that recogniseth (all good), and knoweth all things.]]></Verse>
		<Verse VerseID="148"><![CDATA[Allah loveth not that evil should be noised abroad in public speech, except where injustice hath been done; for Allah is He who heareth and knoweth all things.]]></Verse>
		<Verse VerseID="149"><![CDATA[Whether ye publish a good deed or conceal it or cover evil with pardon, verily Allah doth blot out (sins) and hath power (in the judgment of values).]]></Verse>
		<Verse VerseID="150"><![CDATA[Those who deny Allah and His messengers, and (those who) wish to separate Allah from His messengers, saying: "We believe in some but reject others": And (those who) wish to take a course midway,-]]></Verse>
		<Verse VerseID="151"><![CDATA[They are in truth (equally) unbelievers; and we have prepared for unbelievers a humiliating punishment.]]></Verse>
		<Verse VerseID="152"><![CDATA[To those who believe in Allah and His messengers and make no distinction between any of the messengers, we shall soon give their (due) rewards: for Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="153"><![CDATA[The people of the Book ask thee to cause a book to descend to them from heaven: Indeed they asked Moses for an even greater (miracle), for they said: "Show us Allah in public," but they were dazed for their presumption, with thunder and lightning. Yet they worshipped the calf even after clear signs had come to them; even so we forgave them; and gave Moses manifest proofs of authority.]]></Verse>
		<Verse VerseID="154"><![CDATA[And for their covenant we raised over them (the towering height) of Mount (Sinai); and (on another occasion) we said: "Enter the gate with humility"; and (once again) we commanded them: "Transgress not in the matter of the sabbath." And we took from them a solemn covenant.]]></Verse>
		<Verse VerseID="155"><![CDATA[(They have incurred divine displeasure): In that they broke their covenant; that they rejected the signs of Allah; that they slew the Messengers in defiance of right; that they said, "Our hearts are the wrappings (which preserve Allah´s Word; We need no more)";- Nay, Allah hath set the seal on their hearts for their blasphemy, and little is it they believe;-]]></Verse>
		<Verse VerseID="156"><![CDATA[That they rejected Faith; that they uttered against Mary a grave false charge;]]></Verse>
		<Verse VerseID="157"><![CDATA[That they said (in boast), "We killed Christ Jesus the son of Mary, the Messenger of Allah";- but they killed him not, nor crucified him, but so it was made to appear to them, and those who differ therein are full of doubts, with no (certain) knowledge, but only conjecture to follow, for of a surety they killed him not:-]]></Verse>
		<Verse VerseID="158"><![CDATA[Nay, Allah raised him up unto Himself; and Allah is Exalted in Power, Wise;-]]></Verse>
		<Verse VerseID="159"><![CDATA[And there is none of the People of the Book but must believe in him before his death; and on the Day of Judgment he will be a witness against them;-]]></Verse>
		<Verse VerseID="160"><![CDATA[For the iniquity of the Jews We made unlawful for them certain (foods) good and wholesome which had been lawful for them;- in that they hindered many from Allah´s Way;-]]></Verse>
		<Verse VerseID="161"><![CDATA[That they took usury, though they were forbidden; and that they devoured men´s substance wrongfully;- we have prepared for those among them who reject faith a grievous punishment.]]></Verse>
		<Verse VerseID="162"><![CDATA[But those among them who are well-grounded in knowledge, and the believers, believe in what hath been revealed to thee and what was revealed before thee: And (especially) those who establish regular prayer and practise regular charity and believe in Allah and in the Last Day: To them shall We soon give a great reward.]]></Verse>
		<Verse VerseID="163"><![CDATA[We have sent thee inspiration, as We sent it to Noah and the Messengers after him: we sent inspiration to Abraham, Isma´il, Isaac, Jacob and the Tribes, to Jesus, Job, Jonah, Aaron, and solomon, and to David We gave the Psalms.]]></Verse>
		<Verse VerseID="164"><![CDATA[Of some messengers We have already told thee the story; of others We have not;- and to Moses Allah spoke direct;-]]></Verse>
		<Verse VerseID="165"><![CDATA[Messengers who gave good news as well as warning, that mankind, after (the coming) of the messengers, should have no plea against Allah: For Allah is Exalted in Power, Wise.]]></Verse>
		<Verse VerseID="166"><![CDATA[But Allah beareth witness that what He hath sent unto thee He hath sent from His (own) knowledge, and the angels bear witness: But enough is Allah for a witness.]]></Verse>
		<Verse VerseID="167"><![CDATA[Those who reject Faith and keep off (men) from the way of Allah, have verily strayed far, far away from the Path.]]></Verse>
		<Verse VerseID="168"><![CDATA[Those who reject Faith and do wrong,- Allah will not forgive them nor guide them to any way-]]></Verse>
		<Verse VerseID="169"><![CDATA[Except the way of Hell, to dwell therein for ever. And this to Allah is easy.]]></Verse>
		<Verse VerseID="170"><![CDATA[O Mankind! The Messenger hath come to you in truth from Allah: believe in him: It is best for you. But if ye reject Faith, to Allah belong all things in the heavens and on earth: And Allah is All-knowing, All-wise.]]></Verse>
		<Verse VerseID="171"><![CDATA[O People of the Book! Commit no excesses in your religion: Nor say of Allah aught but the truth. Christ Jesus the son of Mary was (no more than) a messenger of Allah, and His Word, which He bestowed on Mary, and a spirit proceeding from Him: so believe in Allah and His messengers. Say not "Trinity" : desist: it will be better for you: for Allah is one Allah: Glory be to Him: (far exalted is He) above having a son. To Him belong all things in the heavens and on earth. And enough is Allah as a Disposer of affairs.]]></Verse>
		<Verse VerseID="172"><![CDATA[Christ disdaineth nor to serve and worship Allah, nor do the angels, those nearest (to Allah): those who disdain His worship and are arrogant,-He will gather them all together unto Himself to (answer).]]></Verse>
		<Verse VerseID="173"><![CDATA[But to those who believe and do deeds of righteousness, He will give their (due) rewards,- and more, out of His bounty: But those who are disdainful and arrogant, He will punish with a grievous penalty; Nor will they find, besides Allah, any to protect or help them.]]></Verse>
		<Verse VerseID="174"><![CDATA[O mankind! verily there hath come to you a convincing proof from your Lord: For We have sent unto you a light (that is) manifest.]]></Verse>
		<Verse VerseID="175"><![CDATA[Then those who believe in Allah, and hold fast to Him,- soon will He admit them to mercy and grace from Himself, and guide them to Himself by a straight way.]]></Verse>
		<Verse VerseID="176"><![CDATA[They ask thee for a legal decision. Say: Allah directs (thus) about those who leave no descendants or ascendants as heirs. If it is a man that dies, leaving a sister but no child, she shall have half the inheritance: If (such a deceased was) a woman, who left no child, Her brother takes her inheritance: If there are two sisters, they shall have two-thirds of the inheritance (between them): if there are brothers and sisters, (they share), the male having twice the share of the female. Thus doth Allah make clear to you (His law), lest ye err. And Allah hath knowledge of all things.]]></Verse>
	</Chapter>
	<Chapter ChapterID="5" ChapterName="The Food">
		<Verse VerseID="1"><![CDATA[O ye who believe! fulfil (all) obligations. Lawful unto you (for food) are all four-footed animals, with the exceptions named: But animals of the chase are forbidden while ye are in the sacred precincts or in pilgrim garb: for Allah doth command according to His will and plan.]]></Verse>
		<Verse VerseID="2"><![CDATA[O ye who believe! Violate not the sanctity of the symbols of Allah, nor of the sacred month, nor of the animals brought for sacrifice, nor the garlands that mark out such animals, nor the people resorting to the sacred house, seeking of the bounty and good pleasure of their Lord. But when ye are clear of the sacred precincts and of pilgrim garb, ye may hunt and let not the hatred of some people in (once) shutting you out of the Sacred Mosque lead you to transgression (and hostility on your part). Help ye one another in righteousness and piety, but help ye not one another in sin and rancour: fear Allah: for Allah is strict in punishment.]]></Verse>
		<Verse VerseID="3"><![CDATA[Forbidden to you (for food) are: dead meat, blood, the flesh of swine, and that on which hath been invoked the name of other than Allah; that which hath been killed by strangling, or by a violent blow, or by a headlong fall, or by being gored to death; that which hath been (partly) eaten by a wild animal; unless ye are able to slaughter it (in due form); that which is sacrificed on stone (altars); (forbidden) also is the division (of meat) by raffling with arrows: that is impiety. This day have those who reject faith given up all hope of your religion: yet fear them not but fear Me. This day have I perfected your religion for you, completed My favour upon you, and have chosen for you Islam as your religion. But if any is forced by hunger, with no inclination to transgression, Allah is indeed Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="4"><![CDATA[They ask thee what is lawful to them (as food). Say: lawful unto you are (all) things good and pure: and what ye have taught your trained hunting animals (to catch) in the manner directed to you by Allah: eat what they catch for you, but pronounce the name of Allah over it: and fear Allah; for Allah is swift in taking account.]]></Verse>
		<Verse VerseID="5"><![CDATA[This day are (all) things good and pure made lawful unto you. The food of the People of the Book is lawful unto you and yours is lawful unto them. (Lawful unto you in marriage) are (not only) chaste women who are believers, but chaste women among the People of the Book, revealed before your time,- when ye give them their due dowers, and desire chastity, not lewdness, nor secret intrigues if any one rejects faith, fruitless is his work, and in the Hereafter he will be in the ranks of those who have lost (all spiritual good).]]></Verse>
		<Verse VerseID="6"><![CDATA[O ye who believe! when ye prepare for prayer, wash your faces, and your hands (and arms) to the elbows; Rub your heads (with water); and (wash) your feet to the ankles. If ye are in a state of ceremonial impurity, bathe your whole body. But if ye are ill, or on a journey, or one of you cometh from offices of nature, or ye have been in contact with women, and ye find no water, then take for yourselves clean sand or earth, and rub therewith your faces and hands, Allah doth not wish to place you in a difficulty, but to make you clean, and to complete his favour to you, that ye may be grateful.]]></Verse>
		<Verse VerseID="7"><![CDATA[And call in remembrance the favour of Allah unto you, and His covenant, which He ratified with you, when ye said: "We hear and we obey": And fear Allah, for Allah knoweth well the secrets of your hearts.]]></Verse>
		<Verse VerseID="8"><![CDATA[O ye who believe! stand out firmly for Allah, as witnesses to fair dealing, and let not the hatred of others to you make you swerve to wrong and depart from justice. Be just: that is next to piety: and fear Allah. For Allah is well-acquainted with all that ye do.]]></Verse>
		<Verse VerseID="9"><![CDATA[To those who believe and do deeds of righteousness hath Allah promised forgiveness and a great reward.]]></Verse>
		<Verse VerseID="10"><![CDATA[Those who reject faith and deny our signs will be companions of Hell-fire.]]></Verse>
		<Verse VerseID="11"><![CDATA[O ye who believe! Call in remembrance the favour of Allah unto you when certain men formed the design to stretch out their hands against you, but (Allah) held back their hands from you: so fear Allah. And on Allah let believers put (all) their trust.]]></Verse>
		<Verse VerseID="12"><![CDATA[Allah did aforetime take a covenant from the Children of Israel, and we appointed twelve captains among them. And Allah said: "I am with you: if ye (but) establish regular prayers, practise regular charity, believe in my messengers, honour and assist them, and loan to Allah a beautiful loan, verily I will wipe out from you your evils, and admit you to gardens with rivers flowing beneath; but if any of you, after this, resisteth faith, he hath truly wandered from the path or rectitude."]]></Verse>
		<Verse VerseID="13"><![CDATA[But because of their breach of their covenant, We cursed them, and made their hearts grow hard; they change the words from their (right) places and forget a good part of the message that was sent them, nor wilt thou cease to find them- barring a few - ever bent on (new) deceits: but forgive them, and overlook (their misdeeds): for Allah loveth those who are kind.]]></Verse>
		<Verse VerseID="14"><![CDATA[From those, too, who call themselves Christians, We did take a covenant, but they forgot a good part of the message that was sent them: so we estranged them, with enmity and hatred between the one and the other, to the day of judgment. And soon will Allah show them what it is they have done.]]></Verse>
		<Verse VerseID="15"><![CDATA[O people of the Book! There hath come to you our Messenger, revealing to you much that ye used to hide in the Book, and passing over much (that is now unnecessary): There hath come to you from Allah a (new) light and a perspicuous Book, -]]></Verse>
		<Verse VerseID="16"><![CDATA[Wherewith Allah guideth all who seek His good pleasure to ways of peace and safety, and leadeth them out of darkness, by His will, unto the light,- guideth them to a path that is straight.]]></Verse>
		<Verse VerseID="17"><![CDATA[In blasphemy indeed are those that say that Allah is Christ the son of Mary. Say: "Who then hath the least power against Allah, if His will were to destroy Christ the son of Mary, his mother, and all every - one that is on the earth? For to Allah belongeth the dominion of the heavens and the earth, and all that is between. He createth what He pleaseth. For Allah hath power over all things."]]></Verse>
		<Verse VerseID="18"><![CDATA[(Both) the Jews and the Christians say: "We are sons of Allah, and his beloved." Say: "Why then doth He punish you for your sins? Nay, ye are but men,- of the men he hath created: He forgiveth whom He pleaseth, and He punisheth whom He pleaseth: and to Allah belongeth the dominion of the heavens and the earth, and all that is between: and unto Him is the final goal (of all)"]]></Verse>
		<Verse VerseID="19"><![CDATA[O People of the Book! Now hath come unto you, making (things) clear unto you, Our Messenger, after the break in (the series of) our messengers, lest ye should say: "There came unto us no bringer of glad tidings and no warner (from evil)": But now hath come unto you a bringer of glad tidings and a warner (from evil). And Allah hath power over all things.]]></Verse>
		<Verse VerseID="20"><![CDATA[Remember Moses said to his people: "O my people! Call in remembrance the favour of Allah unto you, when He produced prophets among you, made you kings, and gave you what He had not given to any other among the peoples.]]></Verse>
		<Verse VerseID="21"><![CDATA["O my people! Enter the holy land which Allah hath assigned unto you, and turn not back ignominiously, for then will ye be overthrown, to your own ruin."]]></Verse>
		<Verse VerseID="22"><![CDATA[They said: "O Moses! In this land are a people of exceeding strength: Never shall we enter it until they leave it: if (once) they leave, then shall we enter."]]></Verse>
		<Verse VerseID="23"><![CDATA[(But) among (their) Allah-fearing men were two on whom Allah had bestowed His grace: They said: "Assault them at the (proper) Gate: when once ye are in, victory will be yours; But on Allah put your trust if ye have faith."]]></Verse>
		<Verse VerseID="24"><![CDATA[They said: "O Moses! while they remain there, never shall we be able to enter, to the end of time. Go thou, and thy Lord, and fight ye two, while we sit here (and watch)."]]></Verse>
		<Verse VerseID="25"><![CDATA[He said: "O my Lord! I have power only over myself and my brother: so separate us from this rebellious people!"]]></Verse>
		<Verse VerseID="26"><![CDATA[Allah said: "Therefore will the land be out of their reach for forty years: In distraction will they wander through the land: But sorrow thou not over these rebellious people.]]></Verse>
		<Verse VerseID="27"><![CDATA[Recite to them the truth of the story of the two sons of Adam. Behold! they each presented a sacrifice (to Allah): It was accepted from one, but not from the other. Said the latter: "Be sure I will slay thee." "Surely," said the former, "Allah doth accept of the sacrifice of those who are righteous.]]></Verse>
		<Verse VerseID="28"><![CDATA["If thou dost stretch thy hand against me, to slay me, it is not for me to stretch my hand against thee to slay thee: for I do fear Allah, the cherisher of the worlds.]]></Verse>
		<Verse VerseID="29"><![CDATA["For me, I intend to let thee draw on thyself my sin as well as thine, for thou wilt be among the companions of the fire, and that is the reward of those who do wrong."]]></Verse>
		<Verse VerseID="30"><![CDATA[The (selfish) soul of the other led him to the murder of his brother: he murdered him, and became (himself) one of the lost ones.]]></Verse>
		<Verse VerseID="31"><![CDATA[Then Allah sent a raven, who scratched the ground, to show him how to hide the shame of his brother. "Woe is me!" said he; "Was I not even able to be as this raven, and to hide the shame of my brother?" then he became full of regrets-]]></Verse>
		<Verse VerseID="32"><![CDATA[On that account: We ordained for the Children of Israel that if any one slew a person - unless it be for murder or for spreading mischief in the land - it would be as if he slew the whole people: and if any one saved a life, it would be as if he saved the life of the whole people. Then although there came to them Our messengers with clear signs, yet, even after that, many of them continued to commit excesses in the land.]]></Verse>
		<Verse VerseID="33"><![CDATA[The punishment of those who wage war against Allah and His Messenger, and strive with might and main for mischief through the land is: execution, or crucifixion, or the cutting off of hands and feet from opposite sides, or exile from the land: that is their disgrace in this world, and a heavy punishment is theirs in the Hereafter;]]></Verse>
		<Verse VerseID="34"><![CDATA[Except for those who repent before they fall into your power: in that case, know that Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="35"><![CDATA[O ye who believe! Do your duty to Allah, seek the means of approach unto Him, and strive with might and main in his cause: that ye may prosper.]]></Verse>
		<Verse VerseID="36"><![CDATA[As to those who reject Faith,- if they had everything on earth, and twice repeated, to give as ransom for the penalty of the Day of Judgment, it would never be accepted of them, theirs would be a grievous penalty.]]></Verse>
		<Verse VerseID="37"><![CDATA[Their wish will be to get out of the Fire, but never will they get out therefrom: their penalty will be one that endures.]]></Verse>
		<Verse VerseID="38"><![CDATA[As to the thief, Male or female, cut off his or her hands: a punishment by way of example, from Allah, for their crime: and Allah is Exalted in power.]]></Verse>
		<Verse VerseID="39"><![CDATA[But if the thief repents after his crime, and amends his conduct, Allah turneth to him in forgiveness; for Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="40"><![CDATA[Knowest thou not that to Allah (alone) belongeth the dominion of the heavens and the earth? He punisheth whom He pleaseth, and He forgiveth whom He pleaseth: and Allah hath power over all things.]]></Verse>
		<Verse VerseID="41"><![CDATA[O Messenger! let not those grieve thee, who race each other into unbelief: (whether it be) among those who say "We believe" with their lips but whose hearts have no faith; or it be among the Jews,- men who will listen to any lie,- will listen even to others who have never so much as come to thee. They change the words from their (right) times and places: they say, "If ye are given this, take it, but if not, beware!" If any one´s trial is intended by Allah, thou hast no authority in the least for him against Allah. For such - it is not Allah´s will to purify their hearts. For them there is disgrace in this world, and in the Hereafter a heavy punishment.]]></Verse>
		<Verse VerseID="42"><![CDATA[(They are fond of) listening to falsehood, of devouring anything forbidden. If they do come to thee, either judge between them, or decline to interfere. If thou decline, they cannot hurt thee in the least. If thou judge, judge in equity between them. For Allah loveth those who judge in equity.]]></Verse>
		<Verse VerseID="43"><![CDATA[But why do they come to thee for decision, when they have (their own) law before them?- therein is the (plain) command of Allah; yet even after that, they would turn away. For they are not (really) People of Faith.]]></Verse>
		<Verse VerseID="44"><![CDATA[It was We who revealed the law (to Moses): therein was guidance and light. By its standard have been judged the Jews, by the prophets who bowed (as in Islam) to Allah´s will, by the rabbis and the doctors of law: for to them was entrusted the protection of Allah´s book, and they were witnesses thereto: therefore fear not men, but fear me, and sell not my signs for a miserable price. If any do fail to judge by (the light of) what Allah hath revealed, they are (no better than) Unbelievers.]]></Verse>
		<Verse VerseID="45"><![CDATA[We ordained therein for them: "Life for life, eye for eye, nose or nose, ear for ear, tooth for tooth, and wounds equal for equal." But if any one remits the retaliation by way of charity, it is an act of atonement for himself. And if any fail to judge by (the light of) what Allah hath revealed, they are (No better than) wrong-doers.]]></Verse>
		<Verse VerseID="46"><![CDATA[And in their footsteps We sent Jesus the son of Mary, confirming the Law that had come before him: We sent him the Gospel: therein was guidance and light, and confirmation of the Law that had come before him: a guidance and an admonition to those who fear Allah.]]></Verse>
		<Verse VerseID="47"><![CDATA[Let the people of the Gospel judge by what Allah hath revealed therein. If any do fail to judge by (the light of) what Allah hath revealed, they are (no better than) those who rebel.]]></Verse>
		<Verse VerseID="48"><![CDATA[To thee We sent the Scripture in truth, confirming the scripture that came before it, and guarding it in safety: so judge between them by what Allah hath revealed, and follow not their vain desires, diverging from the Truth that hath come to thee. To each among you have we prescribed a law and an open way. If Allah had so willed, He would have made you a single people, but (His plan is) to test you in what He hath given you: so strive as in a race in all virtues. The goal of you all is to Allah; it is He that will show you the truth of the matters in which ye dispute;]]></Verse>
		<Verse VerseID="49"><![CDATA[And this (He commands): Judge thou between them by what Allah hath revealed, and follow not their vain desires, but beware of them lest they beguile thee from any of that (teaching) which Allah hath sent down to thee. And if they turn away, be assured that for some of their crime it is Allah´s purpose to punish them. And truly most men are rebellious.]]></Verse>
		<Verse VerseID="50"><![CDATA[Do they then seek after a judgment of (the days of) ignorance? But who, for a people whose faith is assured, can give better judgment than Allah?]]></Verse>
		<Verse VerseID="51"><![CDATA[O ye who believe! take not the Jews and the Christians for your friends and protectors: They are but friends and protectors to each other. And he amongst you that turns to them (for friendship) is of them. Verily Allah guideth not a people unjust.]]></Verse>
		<Verse VerseID="52"><![CDATA[Those in whose hearts is a disease - thou seest how eagerly they run about amongst them, saying: "We do fear lest a change of fortune bring us disaster." Ah! perhaps Allah will give (thee) victory, or a decision according to His will. Then will they repent of the thoughts which they secretly harboured in their hearts.]]></Verse>
		<Verse VerseID="53"><![CDATA[And those who believe will say: "Are these the men who swore their strongest oaths by Allah, that they were with you?" All that they do will be in vain, and they will fall into (nothing but) ruin.]]></Verse>
		<Verse VerseID="54"><![CDATA[O ye who believe! if any from among you turn back from his Faith, soon will Allah produce a people whom He will love as they will love Him,- lowly with the believers, mighty against the rejecters, fighting in the way of Allah, and never afraid of the reproaches of such as find fault. That is the grace of Allah, which He will bestow on whom He pleaseth. And Allah encompasseth all, and He knoweth all things.]]></Verse>
		<Verse VerseID="55"><![CDATA[Your (real) friends are (no less than) Allah, His Messenger, and the (fellowship of) believers,- those who establish regular prayers and regular charity, and they bow down humbly (in worship).]]></Verse>
		<Verse VerseID="56"><![CDATA[As to those who turn (for friendship) to Allah, His Messenger, and the (fellowship of) believers,- it is the fellowship of Allah that must certainly triumph.]]></Verse>
		<Verse VerseID="57"><![CDATA[O ye who believe! take not for friends and protectors those who take your religion for a mockery or sport,- whether among those who received the Scripture before you, or among those who reject Faith; but fear ye Allah, if ye have faith (indeed).]]></Verse>
		<Verse VerseID="58"><![CDATA[When ye proclaim your call to prayer they take it (but) as mockery and sport; that is because they are a people without understanding.]]></Verse>
		<Verse VerseID="59"><![CDATA[Say: "O people of the Book! Do ye disapprove of us for no other reason than that we believe in Allah, and the revelation that hath come to us and that which came before (us), and (perhaps) that most of you are rebellious and disobedient?"]]></Verse>
		<Verse VerseID="60"><![CDATA[Say: "Shall I point out to you something much worse than this, (as judged) by the treatment it received from Allah? those who incurred the curse of Allah and His wrath, those of whom some He transformed into apes and swine, those who worshipped evil;- these are (many times) worse in rank, and far more astray from the even path!"]]></Verse>
		<Verse VerseID="61"><![CDATA[When they come to thee, they say: "We believe": but in fact they enter with a mind against Faith, and they go out with the same but Allah knoweth fully all that they hide.]]></Verse>
		<Verse VerseID="62"><![CDATA[Many of them dost thou see, racing each other in sin and rancour, and their eating of things forbidden. Evil indeed are the things that they do.]]></Verse>
		<Verse VerseID="63"><![CDATA[Why do not the rabbis and the doctors of Law forbid them from their (habit of) uttering sinful words and eating things forbidden? Evil indeed are their works.]]></Verse>
		<Verse VerseID="64"><![CDATA[The Jews say: "Allah´s hand is tied up." Be their hands tied up and be they accursed for the (blasphemy) they utter. Nay, both His hands are widely outstretched: He giveth and spendeth (of His bounty) as He pleaseth. But the revelation that cometh to thee from Allah increaseth in most of them their obstinate rebellion and blasphemy. Amongst them we have placed enmity and hatred till the Day of Judgment. Every time they kindle the fire of war, Allah doth extinguish it; but they (ever) strive to do mischief on earth. And Allah loveth not those who do mischief.]]></Verse>
		<Verse VerseID="65"><![CDATA[If only the People of the Book had believed and been righteous, We should indeed have blotted out their iniquities and admitted them to gardens of bliss.]]></Verse>
		<Verse VerseID="66"><![CDATA[If only they had stood fast by the Law, the Gospel, and all the revelation that was sent to them from their Lord, they would have enjoyed happiness from every side. There is from among them a party on the right course: but many of them follow a course that is evil.]]></Verse>
		<Verse VerseID="67"><![CDATA[O Messenger! proclaim the (message) which hath been sent to thee from thy Lord. If thou didst not, thou wouldst not have fulfilled and proclaimed His mission. And Allah will defend thee from men (who mean mischief). For Allah guideth not those who reject Faith.]]></Verse>
		<Verse VerseID="68"><![CDATA[Say: "O People of the Book! ye have no ground to stand upon unless ye stand fast by the Law, the Gospel, and all the revelation that has come to you from your Lord." It is the revelation that cometh to thee from thy Lord, that increaseth in most of them their obstinate rebellion and blasphemy. But sorrow thou not over (these) people without Faith.]]></Verse>
		<Verse VerseID="69"><![CDATA[Those who believe (in the Qur´an), those who follow the Jewish (scriptures), and the Sabians and the Christians,- any who believe in Allah and the Last Day, and work righteousness,- on them shall be no fear, nor shall they grieve.]]></Verse>
		<Verse VerseID="70"><![CDATA[We took the covenant of the Children of Israel and sent them messengers, every time, there came to them a messenger with what they themselves desired not - some (of these) they called impostors, and some they (go so far as to) slay.]]></Verse>
		<Verse VerseID="71"><![CDATA[They thought there would be no trial (or punishment); so they became blind and deaf; yet Allah (in mercy) turned to them; yet again many of them became blind and deaf. But Allah sees well all that they do.]]></Verse>
		<Verse VerseID="72"><![CDATA[They do blaspheme who say: "Allah is Christ the son of Mary." But said Christ: "O Children of Israel! worship Allah, my Lord and your Lord." Whoever joins other gods with Allah,- Allah will forbid him the garden, and the Fire will be his abode. There will for the wrong-doers be no one to help.]]></Verse>
		<Verse VerseID="73"><![CDATA[They do blaspheme who say: Allah is one of three in a Trinity: for there is no god except One Allah. If they desist not from their word (of blasphemy), verily a grievous penalty will befall the blasphemers among them.]]></Verse>
		<Verse VerseID="74"><![CDATA[Why turn they not to Allah, and seek His forgiveness? For Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="75"><![CDATA[Christ the son of Mary was no more than a messenger; many were the messengers that passed away before him. His mother was a woman of truth. They had both to eat their (daily) food. See how Allah doth make His signs clear to them; yet see in what ways they are deluded away from the truth!]]></Verse>
		<Verse VerseID="76"><![CDATA[Say: "Will ye worship, besides Allah, something which hath no power either to harm or benefit you? But Allah,- He it is that heareth and knoweth all things."]]></Verse>
		<Verse VerseID="77"><![CDATA[Say: "O people of the Book! exceed not in your religion the bounds (of what is proper), trespassing beyond the truth, nor follow the vain desires of people who went wrong in times gone by,- who misled many, and strayed (themselves) from the even way.]]></Verse>
		<Verse VerseID="78"><![CDATA[Curses were pronounced on those among the Children of Israel who rejected Faith, by the tongue of David and of Jesus the son of Mary: because they disobeyed and persisted in excesses.]]></Verse>
		<Verse VerseID="79"><![CDATA[Nor did they (usually) forbid one another the iniquities which they committed: evil indeed were the deeds which they did.]]></Verse>
		<Verse VerseID="80"><![CDATA[Thou seest many of them turning in friendship to the Unbelievers. Evil indeed are (the works) which their souls have sent forward before them (with the result), that Allah´s wrath is on them, and in torment will they abide.]]></Verse>
		<Verse VerseID="81"><![CDATA[If only they had believed in Allah, in the Prophet, and in what hath been revealed to him, never would they have taken them for friends and protectors, but most of them are rebellious wrong-doers.]]></Verse>
		<Verse VerseID="82"><![CDATA[Strongest among men in enmity to the believers wilt thou find the Jews and Pagans; and nearest among them in love to the believers wilt thou find those who say, "We are Christians": because amongst these are men devoted to learning and men who have renounced the world, and they are not arrogant.]]></Verse>
		<Verse VerseID="83"><![CDATA[And when they listen to the revelation received by the Messenger, thou wilt see their eyes overflowing with tears, for they recognise the truth: they pray: "Our Lord! we believe; write us down among the witnesses.]]></Verse>
		<Verse VerseID="84"><![CDATA["What cause can we have not to believe in Allah and the truth which has come to us, seeing that we long for our Lord to admit us to the company of the righteous?"]]></Verse>
		<Verse VerseID="85"><![CDATA[And for this their prayer hath Allah rewarded them with gardens, with rivers flowing underneath,- their eternal home. Such is the recompense of those who do good.]]></Verse>
		<Verse VerseID="86"><![CDATA[But those who reject Faith and belie our Signs,- they shall be companions of Hell-fire.]]></Verse>
		<Verse VerseID="87"><![CDATA[O ye who believe! make not unlawful the good things which Allah hath made lawful for you, but commit no excess: for Allah loveth not those given to excess.]]></Verse>
		<Verse VerseID="88"><![CDATA[Eat of the things which Allah hath provided for you, lawful and good; but fear Allah, in Whom ye believe.]]></Verse>
		<Verse VerseID="89"><![CDATA[Allah will not call you to account for what is futile in your oaths, but He will call you to account for your deliberate oaths: for expiation, feed ten indigent persons, on a scale of the average for the food of your families; or clothe them; or give a slave his freedom. If that is beyond your means, fast for three days. That is the expiation for the oaths ye have sworn. But keep to your oaths. Thus doth Allah make clear to you His signs, that ye may be grateful.]]></Verse>
		<Verse VerseID="90"><![CDATA[O ye who believe! Intoxicants and gambling, (dedication of) stones, and (divination by) arrows, are an abomination,- of Satan´s handwork: eschew such (abomination), that ye may prosper.]]></Verse>
		<Verse VerseID="91"><![CDATA[Satan´s plan is (but) to excite enmity and hatred between you, with intoxicants and gambling, and hinder you from the remembrance of Allah, and from prayer: will ye not then abstain?]]></Verse>
		<Verse VerseID="92"><![CDATA[Obey Allah, and obey the Messenger, and beware (of evil): if ye do turn back, know ye that it is Our Messenger´s duty to proclaim (the message) in the clearest manner.]]></Verse>
		<Verse VerseID="93"><![CDATA[On those who believe and do deeds of righteousness there is no blame for what they ate (in the past), when they guard themselves from evil, and believe, and do deeds of righteousness,- (or) again, guard themselves from evil and believe,- (or) again, guard themselves from evil and do good. For Allah loveth those who do good.]]></Verse>
		<Verse VerseID="94"><![CDATA[O ye who believe! Allah doth but make a trial of you in a little matter of game well within reach of game well within reach of your hands and your lances, that He may test who feareth him unseen: any who transgress thereafter, will have a grievous penalty.]]></Verse>
		<Verse VerseID="95"><![CDATA[O ye who believe! Kill not game while in the sacred precincts or in pilgrim garb. If any of you doth so intentionally, the compensation is an offering, brought to the Ka´ba, of a domestic animal equivalent to the one he killed, as adjudged by two just men among you; or by way of atonement, the feeding of the indigent; or its equivalent in fasts: that he may taste of the penalty of his deed. Allah forgives what is past: for repetition Allah will exact from him the penalty. For Allah is Exalted, and Lord of Retribution.]]></Verse>
		<Verse VerseID="96"><![CDATA[Lawful to you is the pursuit of water-game and its use for food,- for the benefit of yourselves and those who travel; but forbidden is the pursuit of land-game;- as long as ye are in the sacred precincts or in pilgrim garb. And fear Allah, to Whom ye shall be gathered back.]]></Verse>
		<Verse VerseID="97"><![CDATA[Allah made the Ka´ba, the Sacred House, an asylum of security for men, as also the Sacred Months, the animals for offerings, and the garlands that mark them: That ye may know that Allah hath knowledge of what is in the heavens and on earth and that Allah is well acquainted with all things.]]></Verse>
		<Verse VerseID="98"><![CDATA[Know ye that Allah is strict in punishment and that Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="99"><![CDATA[The Messenger´s duty is but to proclaim (the message). But Allah knoweth all that ye reveal and ye conceal.]]></Verse>
		<Verse VerseID="100"><![CDATA[Say: "Not equal are things that are bad and things that are good, even though the abundance of the bad may dazzle thee; so fear Allah, O ye that understand; that (so) ye may prosper."]]></Verse>
		<Verse VerseID="101"><![CDATA[O ye who believe! Ask not questions about things which, if made plain to you, may cause you trouble. But if ye ask about things when the Qur´an is being revealed, they will be made plain to you, Allah will forgive those: for Allah is Oft-forgiving, Most Forbearing.]]></Verse>
		<Verse VerseID="102"><![CDATA[Some people before you did ask such questions, and on that account lost their faith.]]></Verse>
		<Verse VerseID="103"><![CDATA[It was not Allah who instituted (superstitions like those of) a slit-ear she-camel, or a she-camel let loose for free pasture, or idol sacrifices for twin-births in animals, or stallion-camels freed from work: It is blasphemers who invent a lie against Allah; but most of them lack wisdom.]]></Verse>
		<Verse VerseID="104"><![CDATA[When it is said to them: "Come to what Allah hath revealed; come to the Messenger": They say: "Enough for us are the ways we found our fathers following." what! even though their fathers were void of knowledge and guidance?]]></Verse>
		<Verse VerseID="105"><![CDATA[O ye who believe! Guard your own souls: If ye follow (right) guidance, no hurt can come to you from those who stray. the goal of you all is to Allah: it is He that will show you the truth of all that ye do.]]></Verse>
		<Verse VerseID="106"><![CDATA[O ye who believe! When death approaches any of you, (take) witnesses among yourselves when making bequests,- two just men of your own (brotherhood) or others from outside if ye are journeying through the earth, and the chance of death befalls you (thus). If ye doubt (their truth), detain them both after prayer, and let them both swear by Allah: "We wish not in this for any worldly gain, even though the (beneficiary) be our near relation: we shall hide not the evidence before Allah: if we do, then behold! the sin be upon us!"]]></Verse>
		<Verse VerseID="107"><![CDATA[But if it gets known that these two were guilty of the sin (of perjury), let two others stand forth in their places,- nearest in kin from among those who claim a lawful right: let them swear by Allah: "We affirm that our witness is truer than that of those two, and that we have not trespassed (beyond the truth): if we did, behold! the wrong be upon us!"]]></Verse>
		<Verse VerseID="108"><![CDATA[That is most suitable: that they may give the evidence in its true nature and shape, or else they would fear that other oaths would be taken after their oaths. But fear Allah, and listen (to His counsel): for Allah guideth not a rebellious people:]]></Verse>
		<Verse VerseID="109"><![CDATA[One day will Allah gather the messengers together, and ask: "What was the response ye received (from men to your teaching)?" They will say: "We have no knowledge: it is Thou Who knowest in full all that is hidden."]]></Verse>
		<Verse VerseID="110"><![CDATA[Then will Allah say: "O Jesus the son of Mary! Recount My favour to thee and to thy mother. Behold! I strengthened thee with the holy spirit, so that thou didst speak to the people in childhood and in maturity. Behold! I taught thee the Book and Wisdom, the Law and the Gospel and behold! thou makest out of clay, as it were, the figure of a bird, by My leave, and thou breathest into it and it becometh a bird by My leave, and thou healest those born blind, and the lepers, by My leave. And behold! thou bringest forth the dead by My leave. And behold! I did restrain the Children of Israel from (violence to) thee when thou didst show them the clear Signs, and the unbelievers among them said: ´This is nothing but evident magic.´]]></Verse>
		<Verse VerseID="111"><![CDATA["And behold! I inspired the disciples to have faith in Me and Mine Messenger: they said, ´We have faith, and do thou bear witness that we bow to Allah as Muslims´".]]></Verse>
		<Verse VerseID="112"><![CDATA[Behold! the disciples, said: "O Jesus the son of Mary! can thy Lord send down to us a table set (with viands) from heaven?" Said Jesus: "Fear Allah, if ye have faith."]]></Verse>
		<Verse VerseID="113"><![CDATA[They said: "We only wish to eat thereof and satisfy our hearts, and to know that thou hast indeed told us the truth; and that we ourselves may be witnesses to the miracle."]]></Verse>
		<Verse VerseID="114"><![CDATA[Said Jesus the son of Mary: "O Allah our Lord! Send us from heaven a table set (with viands), that there may be for us - for the first and the last of us - a solemn festival and a sign from thee; and provide for our sustenance, for thou art the best Sustainer (of our needs)."]]></Verse>
		<Verse VerseID="115"><![CDATA[Allah said: "I will send it down unto you: But if any of you after that resisteth faith, I will punish him with a penalty such as I have not inflicted on any one among all the peoples."]]></Verse>
		<Verse VerseID="116"><![CDATA[And behold! Allah will say: "O Jesus the son of Mary! Didst thou say unto men, worship me and my mother as gods in derogation of Allah´?" He will say: "Glory to Thee! never could I say what I had no right (to say). Had I said such a thing, thou wouldst indeed have known it. Thou knowest what is in my heart, Thou I know not what is in Thine. For Thou knowest in full all that is hidden.]]></Verse>
		<Verse VerseID="117"><![CDATA["Never said I to them aught except what Thou didst command me to say, to wit, ´worship Allah, my Lord and your Lord´; and I was a witness over them whilst I dwelt amongst them; when Thou didst take me up Thou wast the Watcher over them, and Thou art a witness to all things.]]></Verse>
		<Verse VerseID="118"><![CDATA["If Thou dost punish them, they are Thy servant: If Thou dost forgive them, Thou art the Exalted in power, the Wise."]]></Verse>
		<Verse VerseID="119"><![CDATA[Allah will say: "This is a day on which the truthful will profit from their truth: theirs are gardens, with rivers flowing beneath,- their eternal Home: Allah well-pleased with them, and they with Allah: That is the great salvation, (the fulfilment of all desires).]]></Verse>
		<Verse VerseID="120"><![CDATA[To Allah doth belong the dominion of the heavens and the earth, and all that is therein, and it is He Who hath power over all things.]]></Verse>
	</Chapter>
	<Chapter ChapterID="6" ChapterName="The Cattle">
		<Verse VerseID="1"><![CDATA[Praise be Allah, Who created the heavens and the earth, and made the darkness and the light. Yet those who reject Faith hold (others) as equal, with their Guardian-Lord.]]></Verse>
		<Verse VerseID="2"><![CDATA[He it is created you from clay, and then decreed a stated term (for you). And there is in His presence another determined term; yet ye doubt within yourselves!]]></Verse>
		<Verse VerseID="3"><![CDATA[And He is Allah in the heavens and on earth. He knoweth what ye hide, and what ye reveal, and He knoweth the (recompense) which ye earn (by your deeds).]]></Verse>
		<Verse VerseID="4"><![CDATA[But never did a single one of the signs of their Lord reach them, but they turned away therefrom.]]></Verse>
		<Verse VerseID="5"><![CDATA[And now they reject the truth when it reaches them: but soon shall they learn the reality of what they used to mock at.]]></Verse>
		<Verse VerseID="6"><![CDATA[See they not how many of those before them We did destroy?- generations We had established on the earth, in strength such as We have not given to you - for whom We poured out rain from the skies in abundance, and gave (fertile) streams flowing beneath their (feet): yet for their sins We destroyed them, and raised in their wake fresh generations (to succeed them).]]></Verse>
		<Verse VerseID="7"><![CDATA[If We had sent unto thee a written (message) on parchment, so that they could touch it with their hands, the Unbelievers would have been sure to say: "This is nothing but obvious magic!"]]></Verse>
		<Verse VerseID="8"><![CDATA[They say: "Why is not an angel sent down to him?" If we did send down an angel, the matter would be settled at once, and no respite would be granted them.]]></Verse>
		<Verse VerseID="9"><![CDATA[If We had made it an angel, We should have sent him as a man, and We should certainly have caused them confusion in a matter which they have already covered with confusion.]]></Verse>
		<Verse VerseID="10"><![CDATA[Mocked were (many) messengers before thee; but their scoffers were hemmed in by the thing that they mocked.]]></Verse>
		<Verse VerseID="11"><![CDATA[Say: "Travel through the earth and see what was the end of those who rejected Truth."]]></Verse>
		<Verse VerseID="12"><![CDATA[Say: "To whom belongeth all that is in the heavens and on earth?" Say: "To Allah. He hath inscribed for Himself (the rule of) Mercy. That He will gather you together for the Day of Judgment, there is no doubt whatever. It is they who have lost their own souls, that will not believe.]]></Verse>
		<Verse VerseID="13"><![CDATA[To him belongeth all that dwelleth (or lurketh) in the night and the day. For he is the one who heareth and knoweth all things."]]></Verse>
		<Verse VerseID="14"><![CDATA[Say: "Shall I take for my protector any other than Allah, the Maker of the heavens and the earth? And He it is that feedeth but is not fed." Say: "Nay! but I am commanded to be the first of those who bow to Allah (in Islam), and be not thou of the company of those who join gods with Allah."]]></Verse>
		<Verse VerseID="15"><![CDATA[Say: "I would, if I disobeyed my Lord, indeed have fear of the penalty of a Mighty Day.]]></Verse>
		<Verse VerseID="16"><![CDATA["On that day, if the penalty is averted from any, it is due to Allah´s mercy; And that would be (Salvation), the obvious fulfilment of all desire.]]></Verse>
		<Verse VerseID="17"><![CDATA["If Allah touch thee with affliction, none can remove it but He; if He touch thee with happiness, He hath power over all things.]]></Verse>
		<Verse VerseID="18"><![CDATA["He is the irresistible, (watching) from above over His worshippers; and He is the Wise, acquainted with all things."]]></Verse>
		<Verse VerseID="19"><![CDATA[Say: "What thing is most weighty in evidence?" Say: "Allah is witness between me and you; This Qur´an hath been revealed to me by inspiration, that I may warn you and all whom it reaches. Can ye possibly bear witness that besides Allah there is another Allah?" Say: "Nay! I cannot bear witness!" Say: "But in truth He is the one Allah, and I truly am innocent of (your blasphemy of) joining others with Him."]]></Verse>
		<Verse VerseID="20"><![CDATA[Those to whom We have given the Book know this as they know their own sons. Those who have lost their own souls refuse therefore to believe.]]></Verse>
		<Verse VerseID="21"><![CDATA[Who doth more wrong than he who inventeth a lie against Allah or rejecteth His signs? But verily the wrong-doers never shall prosper.]]></Verse>
		<Verse VerseID="22"><![CDATA[One day shall We gather them all together: We shall say to those who ascribed partners (to Us): "Where are the partners whom ye (invented and) talked about?"]]></Verse>
		<Verse VerseID="23"><![CDATA[There will then be (left) no subterfuge for them but to say: "By Allah our Lord, we were not those who joined gods with Allah."]]></Verse>
		<Verse VerseID="24"><![CDATA[Behold! how they lie against their own souls! But the (lie) which they invented will leave them in the lurch.]]></Verse>
		<Verse VerseID="25"><![CDATA[Of them there are some who (pretend to) listen to thee; but We have thrown veils on their hearts, So they understand it not, and deafness in their ears; if they saw every one of the signs, not they will believe in them; in so much that when they come to thee, they (but) dispute with thee; the Unbelievers say: "These are nothing but tales of the ancients."]]></Verse>
		<Verse VerseID="26"><![CDATA[Others they keep away from it, and themselves they keep away; but they only destroy their own souls, and they perceive it not.]]></Verse>
		<Verse VerseID="27"><![CDATA[If thou couldst but see when they are confronted with the Fire! They will say: "Would that we were but sent back! Then would we not reject the signs of our Lord, but would be amongst those who believe!"]]></Verse>
		<Verse VerseID="28"><![CDATA[Yea, in their own (eyes) will become manifest what before they concealed. But if they were returned, they would certainly relapse to the things they were forbidden, for they are indeed liars.]]></Verse>
		<Verse VerseID="29"><![CDATA[And they (sometimes) say: "There is nothing except our life on this earth, and never shall we be raised up again."]]></Verse>
		<Verse VerseID="30"><![CDATA[If thou couldst but see when they are confronted with their Lord! He will say: "Is not this the truth?" They will say: "Yea, by our Lord!" He will say: "Taste ye then the penalty, because ye rejected Faith."]]></Verse>
		<Verse VerseID="31"><![CDATA[Lost indeed are they who treat it as a falsehood that they must meet Allah,- until on a sudden the hour is on them, and they say: "Ah! woe unto us that we took no thought of it"; for they bear their burdens on their backs, and evil indeed are the burdens that they bear?]]></Verse>
		<Verse VerseID="32"><![CDATA[What is the life of this world but play and amusement? But best is the home in the hereafter, for those who are righteous. Will ye not then understand?]]></Verse>
		<Verse VerseID="33"><![CDATA[We know indeed the grief which their words do cause thee: It is not thee they reject: it is the signs of Allah, which the wicked contemn.]]></Verse>
		<Verse VerseID="34"><![CDATA[Rejected were the messengers before thee: with patience and constancy they bore their rejection and their wrongs, until Our aid did reach them: there is none that can alter the words (and decrees) of Allah. Already hast thou received some account of those messengers.]]></Verse>
		<Verse VerseID="35"><![CDATA[If their spurning is hard on thy mind, yet if thou wert able to seek a tunnel in the ground or a ladder to the skies and bring them a sign,- (what good?). If it were Allah´s will, He could gather them together unto true guidance: so be not thou amongst those who are swayed by ignorance (and impatience)!]]></Verse>
		<Verse VerseID="36"><![CDATA[Those who listen (in truth), be sure, will accept: as to the dead, Allah will raise them up; then will they be turned unto Him.]]></Verse>
		<Verse VerseID="37"><![CDATA[They say: "Why is not a sign sent down to him from his Lord?" Say: "Allah hath certainly power to send down a sign: but most of them understand not.]]></Verse>
		<Verse VerseID="38"><![CDATA[There is not an animal (that lives) on the earth, nor a being that flies on its wings, but (forms part of) communities like you. Nothing have we omitted from the Book, and they (all) shall be gathered to their Lord in the end.]]></Verse>
		<Verse VerseID="39"><![CDATA[Those who reject our signs are deaf and dumb,- in the midst of darkness profound: whom Allah willeth, He leaveth to wander: whom He willeth, He placeth on the way that is straight.]]></Verse>
		<Verse VerseID="40"><![CDATA[Say: "Think ye to yourselves, if there come upon you the wrath of Allah, or the Hour (that ye dread), would ye then call upon other than Allah?- (reply) if ye are truthful!]]></Verse>
		<Verse VerseID="41"><![CDATA["Nay,- On Him would ye call, and if it be His will, He would remove (the distress) which occasioned your call upon Him, and ye would forget (the false gods) which ye join with Him!"]]></Verse>
		<Verse VerseID="42"><![CDATA[Before thee We sent (messengers) to many nations, and We afflicted the nations with suffering and adversity, that they might learn humility.]]></Verse>
		<Verse VerseID="43"><![CDATA[When the suffering reached them from us, why then did they not learn humility? On the contrary their hearts became hardened, and Satan made their (sinful) acts seem alluring to them.]]></Verse>
		<Verse VerseID="44"><![CDATA[But when they forgot the warning they had received, We opened to them the gates of all (good) things, until, in the midst of their enjoyment of Our gifts, on a sudden, We called them to account, when lo! they were plunged in despair!]]></Verse>
		<Verse VerseID="45"><![CDATA[Of the wrong-doers the last remnant was cut off. Praise be to Allah, the Cherisher of the worlds.]]></Verse>
		<Verse VerseID="46"><![CDATA[Say: "Think ye, if Allah took away your hearing and your sight, and sealed up your hearts, who - a god other than Allah - could restore them to you?" See how We explain the signs by various (symbols); yet they turn aside.]]></Verse>
		<Verse VerseID="47"><![CDATA[Say: "Think ye, if the punishment of Allah comes to you, whether suddenly or openly, will any be destroyed except those who do wrong?]]></Verse>
		<Verse VerseID="48"><![CDATA[We send the messengers only to give good news and to warn: so those who believe and mend (their lives),- upon them shall be no fear, nor shall they grieve.]]></Verse>
		<Verse VerseID="49"><![CDATA[But those who reject our signs,- them shall punishment touch, for that they ceased not from transgressing.]]></Verse>
		<Verse VerseID="50"><![CDATA[Say: "I tell you not that with me are the treasures of Allah, nor do I know what is hidden, nor do I tell you I am an angel. I but follow what is revealed to me." Say: "can the blind be held equal to the seeing?" Will ye then consider not?]]></Verse>
		<Verse VerseID="51"><![CDATA[Give this warning to those in whose (hearts) is the fear that they will be brought (to judgment) before their Lord: except for Him they will have no protector nor intercessor: that they may guard (against evil).]]></Verse>
		<Verse VerseID="52"><![CDATA[Send not away those who call on their Lord morning and evening, seeking His face. In naught art thou accountable for them, and in naught are they accountable for thee, that thou shouldst turn them away, and thus be (one) of the unjust.]]></Verse>
		<Verse VerseID="53"><![CDATA[Thus did We try some of them by comparison with others, that they should say: "Is it these then that Allah hath favoured from amongst us?" Doth not Allah know best those who are grateful?]]></Verse>
		<Verse VerseID="54"><![CDATA[When those come to thee who believe in Our signs, Say: "Peace be on you: Your Lord hath inscribed for Himself (the rule of) mercy: verily, if any of you did evil in ignorance, and thereafter repented, and amend (his conduct), lo! He is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="55"><![CDATA[Thus do We explain the signs in detail: that the way of the sinners may be shown up.]]></Verse>
		<Verse VerseID="56"><![CDATA[Say: "I am forbidden to worship those - others than Allah - whom ye call upon." Say: "I will not follow your wain desires: If I did, I would stray from the path, and be not of the company of those who receive guidance."]]></Verse>
		<Verse VerseID="57"><![CDATA[Say: "For me, I (work) on a clear sign from my Lord, but ye reject Him. What ye would see hastened, is not in my power. The command rests with none but Allah: He declares the truth, and He is the best of judges."]]></Verse>
		<Verse VerseID="58"><![CDATA[Say: "If what ye would see hastened were in my power, the matter would be settled at once between you and me. But Allah knoweth best those who do wrong."]]></Verse>
		<Verse VerseID="59"><![CDATA[With Him are the keys of the unseen, the treasures that none knoweth but He. He knoweth whatever there is on the earth and in the sea. Not a leaf doth fall but with His knowledge: there is not a grain in the darkness (or depths) of the earth, nor anything fresh or dry (green or withered), but is (inscribed) in a record clear (to those who can read).]]></Verse>
		<Verse VerseID="60"><![CDATA[It is He who doth take your souls by night, and hath knowledge of all that ye have done by day: by day doth He raise you up again; that a term appointed be fulfilled; In the end unto Him will be your return; then will He show you the truth of all that ye did.]]></Verse>
		<Verse VerseID="61"><![CDATA[He is the irresistible, (watching) from above over His worshippers, and He sets guardians over you. At length, when death approaches one of you, Our angels take his soul, and they never fail in their duty.]]></Verse>
		<Verse VerseID="62"><![CDATA[Then are men returned unto Allah, their protector, the (only) reality: Is not His the command? and He is the swiftest in taking account.]]></Verse>
		<Verse VerseID="63"><![CDATA[Say: "Who is it that delivereth you from the dark recesses of land and sea, when ye call upon Him in humility and silent terror: ´If He only delivers us from these (dangers), (we vow) we shall truly show our gratitude´?"]]></Verse>
		<Verse VerseID="64"><![CDATA[Say "It is Allah that delivereth you from these and all (other) distresses: and yet ye worship false gods!"]]></Verse>
		<Verse VerseID="65"><![CDATA[Say: "He hath power to send calamities on you, from above and below, or to cover you with confusion in party strife, giving you a taste of mutual vengeance - each from the other." See how We explain the signs by various (symbols); that they may understand.]]></Verse>
		<Verse VerseID="66"><![CDATA[But thy people reject this, though it is the truth. Say: "Not mine is the responsibility for arranging your affairs;]]></Verse>
		<Verse VerseID="67"><![CDATA[For every message is a limit of time, and soon shall ye know it."]]></Verse>
		<Verse VerseID="68"><![CDATA[When thou seest men engaged in vain discourse about Our signs, turn away from them unless they turn to a different theme. If Satan ever makes thee forget, then after recollection, sit not thou in the company of those who do wrong.]]></Verse>
		<Verse VerseID="69"><![CDATA[On their account no responsibility falls on the righteous, but (their duty) is to remind them, that they may (learn to) fear Allah.]]></Verse>
		<Verse VerseID="70"><![CDATA[Leave alone those who take their religion to be mere play and amusement, and are deceived by the life of this world. But proclaim (to them) this (truth): that every soul delivers itself to ruin by its own acts: it will find for itself no protector or intercessor except Allah: if it offered every ransom, (or reparation), none will be accepted: such is (the end of) those who deliver themselves to ruin by their own acts: they will have for drink (only) boiling water, and for punishment, one most grievous: for they persisted in rejecting Allah.]]></Verse>
		<Verse VerseID="71"><![CDATA[Say: "Shall we indeed call on others besides Allah,- things that can do us neither good nor harm,- and turn on our heels after receiving guidance from Allah? - like one whom the evil ones have made into a fool, wandering bewildered through the earth, his friends calling, come to us´, (vainly) guiding him to the path." Say: "Allah´s guidance is the (only) guidance, and we have been directed to submit ourselves to the Lord of the worlds;-]]></Verse>
		<Verse VerseID="72"><![CDATA["To establish regular prayers and to fear Allah: for it is to Him that we shall be gathered together."]]></Verse>
		<Verse VerseID="73"><![CDATA[It is He who created the heavens and the earth in true (proportions): the day He saith, "Be," behold! it is. His word is the truth. His will be the dominion the day the trumpet will be blown. He knoweth the unseen as well as that which is open. For He is the Wise, well acquainted (with all things).]]></Verse>
		<Verse VerseID="74"><![CDATA[Lo! Abraham said to his father Azar: "Takest thou idols for gods? For I see thee and thy people in manifest error."]]></Verse>
		<Verse VerseID="75"><![CDATA[So also did We show Abraham the power and the laws of the heavens and the earth, that he might (with understanding) have certitude.]]></Verse>
		<Verse VerseID="76"><![CDATA[When the night covered him over, He saw a star: He said: "This is my Lord." But when it set, He said: "I love not those that set."]]></Verse>
		<Verse VerseID="77"><![CDATA[When he saw the moon rising in splendour, he said: "This is my Lord." But when the moon set, He said: "unless my Lord guide me, I shall surely be among those who go astray."]]></Verse>
		<Verse VerseID="78"><![CDATA[When he saw the sun rising in splendour, he said: "This is my Lord; this is the greatest (of all)." But when the sun set, he said: "O my people! I am indeed free from your (guilt) of giving partners to Allah.]]></Verse>
		<Verse VerseID="79"><![CDATA["For me, I have set my face, firmly and truly, towards Him Who created the heavens and the earth, and never shall I give partners to Allah."]]></Verse>
		<Verse VerseID="80"><![CDATA[His people disputed with him. He said: "(Come) ye to dispute with me, about Allah, when He (Himself) hath guided me? I fear not (the beings) ye associate with Allah: Unless my Lord willeth, (nothing can happen). My Lord comprehendeth in His knowledge all things. Will ye not (yourselves) be admonished?]]></Verse>
		<Verse VerseID="81"><![CDATA["How should I fear (the beings) ye associate with Allah, when ye fear not to give partners to Allah without any warrant having been given to you? Which of (us) two parties hath more right to security? (tell me) if ye know.]]></Verse>
		<Verse VerseID="82"><![CDATA["It is those who believe and confuse not their beliefs with wrong - that are (truly) in security, for they are on (right) guidance."]]></Verse>
		<Verse VerseID="83"><![CDATA[That was the reasoning about Us, which We gave to Abraham (to use) against his people: We raise whom We will, degree after degree: for thy Lord is full of wisdom and knowledge.]]></Verse>
		<Verse VerseID="84"><![CDATA[We gave him Isaac and Jacob: all (three) guided: and before him, We guided Noah, and among his progeny, David, Solomon, Job, Joseph, Moses, and Aaron: thus do We reward those who do good:]]></Verse>
		<Verse VerseID="85"><![CDATA[And Zakariya and John, and Jesus and Elias: all in the ranks of the righteous:]]></Verse>
		<Verse VerseID="86"><![CDATA[And Isma´il and Elisha, and Jonas, and Lot: and to all We gave favour above the nations:]]></Verse>
		<Verse VerseID="87"><![CDATA[(To them) and to their fathers, and progeny and brethren: We chose them, and we guided them to a straight way.]]></Verse>
		<Verse VerseID="88"><![CDATA[This is the guidance of Allah: He giveth that guidance to whom He pleaseth, of His worshippers. If they were to join other gods with Him, all that they did would be vain for them.]]></Verse>
		<Verse VerseID="89"><![CDATA[These were the men to whom We gave the Book, and authority, and prophethood: if these (their descendants) reject them, Behold! We shall entrust their charge to a new people who reject them not.]]></Verse>
		<Verse VerseID="90"><![CDATA[Those were the (prophets) who received Allah´s guidance: Copy the guidance they received; Say: "No reward for this do I ask of you: This is no less than a message for the nations."]]></Verse>
		<Verse VerseID="91"><![CDATA[No just estimate of Allah do they make when they say: "Nothing doth Allah send down to man (by way of revelation)" Say: "Who then sent down the Book which Moses brought?- a light and guidance to man: But ye make it into (separate) sheets for show, while ye conceal much (of its contents): therein were ye taught that which ye knew not- neither ye nor your fathers." Say: "Allah (sent it down)": Then leave them to plunge in vain discourse and trifling.]]></Verse>
		<Verse VerseID="92"><![CDATA[And this is a Book which We have sent down, bringing blessings, and confirming (the revelations) which came before it: that thou mayest warn the mother of cities and all around her. Those who believe in the Hereafter believe in this (Book), and they are constant in guarding their prayers.]]></Verse>
		<Verse VerseID="93"><![CDATA[Who can be more wicked than one who inventeth a lie against Allah, or saith, "I have received inspiration," when he hath received none, or (again) who saith, "I can reveal the like of what Allah hath revealed"? If thou couldst but see how the wicked (do fare) in the flood of confusion at death! - the angels stretch forth their hands, (saying),"Yield up your souls: this day shall ye receive your reward,- a penalty of shame, for that ye used to tell lies against Allah, and scornfully to reject of His signs!"]]></Verse>
		<Verse VerseID="94"><![CDATA["And behold! ye come to us bare and alone as We created you for the first time: ye have left behind you all (the favours) which We bestowed on you: We see not with you your intercessors whom ye thought to be partners in your affairs: so now all relations between you have been cut off, and your (pet) fancies have left you in the lurch!"]]></Verse>
		<Verse VerseID="95"><![CDATA[It is Allah Who causeth the seed-grain and the date-stone to split and sprout. He causeth the living to issue from the dead, and He is the one to cause the dead to issue from the living. That is Allah: then how are ye deluded away from the truth?]]></Verse>
		<Verse VerseID="96"><![CDATA[He it is that cleaveth the day-break (from the dark): He makes the night for rest and tranquillity, and the sun and moon for the reckoning (of time): Such is the judgment and ordering of (Him), the Exalted in Power, the Omniscient.]]></Verse>
		<Verse VerseID="97"><![CDATA[It is He Who maketh the stars (as beacons) for you, that ye may guide yourselves, with their help, through the dark spaces of land and sea: We detail Our signs for people who know.]]></Verse>
		<Verse VerseID="98"><![CDATA[It is He Who hath produced you from a single person: here is a place of sojourn and a place of departure: We detail Our signs for people who understand.]]></Verse>
		<Verse VerseID="99"><![CDATA[It is He Who sendeth down rain from the skies: with it We produce vegetation of all kinds: from some We produce green (crops), out of which We produce grain, heaped up (at harvest); out of the date-palm and its sheaths (or spathes) (come) clusters of dates hanging low and near: and (then there are) gardens of grapes, and olives, and pomegranates, each similar (in kind) yet different (in variety): when they begin to bear fruit, feast your eyes with the fruit and the ripeness thereof. Behold! in these things there are signs for people who believe.]]></Verse>
		<Verse VerseID="100"><![CDATA[Yet they make the Jinns equals with Allah, though Allah did create the Jinns; and they falsely, having no knowledge, attribute to Him sons and daughters. Praise and glory be to Him! (for He is) above what they attribute to Him!]]></Verse>
		<Verse VerseID="101"><![CDATA[To Him is due the primal origin of the heavens and the earth: How can He have a son when He hath no consort? He created all things, and He hath full knowledge of all things.]]></Verse>
		<Verse VerseID="102"><![CDATA[That is Allah, your Lord! there is no god but He, the Creator of all things: then worship ye Him: and He hath power to dispose of all affairs.]]></Verse>
		<Verse VerseID="103"><![CDATA[No vision can grasp Him, but His grasp is over all vision: He is above all comprehension, yet is acquainted with all things.]]></Verse>
		<Verse VerseID="104"><![CDATA["Now have come to you, from your Lord, proofs (to open your eyes): if any will see, it will be for (the good of) his own soul; if any will be blind, it will be to his own (harm): I am not (here) to watch over your doings."]]></Verse>
		<Verse VerseID="105"><![CDATA[Thus do we explain the signs by various (symbols): that they may say, "Thou hast taught (us) diligently," and that We may make the matter clear to those who know.]]></Verse>
		<Verse VerseID="106"><![CDATA[Follow what thou art taught by inspiration from thy Lord: there is no god but He: and turn aside from those who join gods with Allah.]]></Verse>
		<Verse VerseID="107"><![CDATA[If it had been Allah´s plan, they would not have taken false gods: but We made thee not one to watch over their doings, nor art thou set over them to dispose of their affairs.]]></Verse>
		<Verse VerseID="108"><![CDATA[Revile not ye those whom they call upon besides Allah, lest they out of spite revile Allah in their ignorance. Thus have We made alluring to each people its own doings. In the end will they return to their Lord, and We shall then tell them the truth of all that they did.]]></Verse>
		<Verse VerseID="109"><![CDATA[They swear their strongest oaths by Allah, that if a (special) sign came to them, by it they would believe. Say: "Certainly (all) signs are in the power of Allah: but what will make you (Muslims) realise that (even) if (special) signs came, they will not believe."?]]></Verse>
		<Verse VerseID="110"><![CDATA[We (too) shall turn to (confusion) their hearts and their eyes, even as they refused to believe in this in the first instance: We shall leave them in their trespasses, to wander in distraction.]]></Verse>
		<Verse VerseID="111"><![CDATA[Even if We did send unto them angels, and the dead did speak unto them, and We gathered together all things before their very eyes, they are not the ones to believe, unless it is in Allah´s plan. But most of them ignore (the truth).]]></Verse>
		<Verse VerseID="112"><![CDATA[Likewise did We make for every Messenger an enemy,- evil ones among men and jinns, inspiring each other with flowery discourses by way of deception. If thy Lord had so planned, they would not have done it: so leave them and their inventions alone.]]></Verse>
		<Verse VerseID="113"><![CDATA[To such (deceit) let the hearts of those incline, who have no faith in the hereafter: let them delight in it, and let them earn from it what they may.]]></Verse>
		<Verse VerseID="114"><![CDATA[Say: "Shall I seek for judge other than Allah? - when He it is Who hath sent unto you the Book, explained in detail." They know full well, to whom We have given the Book, that it hath been sent down from thy Lord in truth. Never be then of those who doubt.]]></Verse>
		<Verse VerseID="115"><![CDATA[The word of thy Lord doth find its fulfilment in truth and in justice: None can change His words: for He is the one who heareth and knoweth all.]]></Verse>
		<Verse VerseID="116"><![CDATA[Wert thou to follow the common run of those on earth, they will lead thee away from the way of Allah. They follow nothing but conjecture: they do nothing but lie.]]></Verse>
		<Verse VerseID="117"><![CDATA[Thy Lord knoweth best who strayeth from His way: He knoweth best who they are that receive His guidance.]]></Verse>
		<Verse VerseID="118"><![CDATA[So eat of (meats) on which Allah´s name hath been pronounced, if ye have faith in His signs.]]></Verse>
		<Verse VerseID="119"><![CDATA[Why should ye not eat of (meats) on which Allah´s name hath been pronounced, when He hath explained to you in detail what is forbidden to you - except under compulsion of necessity? But many do mislead (men) by their appetites unchecked by knowledge. Thy Lord knoweth best those who transgress.]]></Verse>
		<Verse VerseID="120"><![CDATA[Eschew all sin, open or secret: those who earn sin will get due recompense for their "earnings."]]></Verse>
		<Verse VerseID="121"><![CDATA[Eat not of (meats) on which Allah´s name hath not been pronounced: That would be impiety. But the evil ones ever inspire their friends to contend with you if ye were to obey them, ye would indeed be Pagans.]]></Verse>
		<Verse VerseID="122"><![CDATA[Can he who was dead, to whom We gave life, and a light whereby he can walk amongst men, be like him who is in the depths of darkness, from which he can never come out? Thus to those without faith their own deeds seem pleasing.]]></Verse>
		<Verse VerseID="123"><![CDATA[Thus have We placed leaders in every town, its wicked men, to plot (and burrow) therein: but they only plot against their own souls, and they perceive it not.]]></Verse>
		<Verse VerseID="124"><![CDATA[When there comes to them a sign (from Allah), They say: "We shall not believe until we receive one (exactly) like those received by Allah´s messengers." Allah knoweth best where (and how) to carry out His mission. Soon will the wicked be overtaken by humiliation before Allah, and a severe punishment, for all their plots.]]></Verse>
		<Verse VerseID="125"><![CDATA[Those whom Allah (in His plan) willeth to guide,- He openeth their breast to Islam; those whom He willeth to leave straying,- He maketh their breast close and constricted, as if they had to climb up to the skies: thus doth Allah (heap) the penalty on those who refuse to believe.]]></Verse>
		<Verse VerseID="126"><![CDATA[This is the way of thy Lord, leading straight: We have detailed the signs for those who receive admonition.]]></Verse>
		<Verse VerseID="127"><![CDATA[For them will be a home of peace in the presence of their Lord: He will be their friend, because they practised (righteousness).]]></Verse>
		<Verse VerseID="128"><![CDATA[One day will He gather them all together, (and say): "O ye assembly of Jinns! Much (toll) did ye take of men." Their friends amongst men will say: "Our Lord! we made profit from each other: but (alas!) we reached our term - which thou didst appoint for us." He will say: "The Fire be your dwelling-place: you will dwell therein for ever, except as Allah willeth." for thy Lord is full of wisdom and knowledge.]]></Verse>
		<Verse VerseID="129"><![CDATA[Thus do we make the wrong-doers turn to each other, because of what they earn.]]></Verse>
		<Verse VerseID="130"><![CDATA["O ye assembly of Jinns and men! came there not unto you messengers from amongst you, setting forth unto you My signs, and warning you of the meeting of this Day of yours?" They will say: "We bear witness against ourselves." It was the life of this world that deceived them. So against themselves will they bear witness that they rejected Faith.]]></Verse>
		<Verse VerseID="131"><![CDATA[(The messengers were sent) thus, for thy Lord would not destroy for their wrong-doing men´s habitations whilst their occupants were unwarned.]]></Verse>
		<Verse VerseID="132"><![CDATA[To all are degrees (or ranks) according to their deeds: for thy Lord is not unmindful of anything that they do.]]></Verse>
		<Verse VerseID="133"><![CDATA[Thy Lord is self-sufficient, full of Mercy: if it were His will, He could destroy you, and in your place appoint whom He will as your successors, even as He raised you up from the posterity of other people.]]></Verse>
		<Verse VerseID="134"><![CDATA[All that hath been promised unto you will come to pass: nor can ye frustrate it (in the least bit).]]></Verse>
		<Verse VerseID="135"><![CDATA[Say: "O my people! Do whatever ye can: I will do (my part): soon will ye know who it is whose end will be (best) in the Hereafter: certain it is that the wrong-doers will not prosper."]]></Verse>
		<Verse VerseID="136"><![CDATA[Out of what Allah hath produced in abundance in tilth and in cattle, they assigned Him a share: they say, according to their fancies: "This is for Allah, and this" - for our "partners"! but the share of their" partners "reacheth not Allah, whilst the share of Allah reacheth their "partners" ! evil (and unjust) is their assignment!]]></Verse>
		<Verse VerseID="137"><![CDATA[Even so, in the eyes of most of the pagans, their "partners" made alluring the slaughter of their children, in order to lead them to their own destruction, and cause confusion in their religion. If Allah had willed, they would not have done so: But leave alone them and their inventions.]]></Verse>
		<Verse VerseID="138"><![CDATA[And they say that such and such cattle and crops are taboo, and none should eat of them except those whom - so they say - We wish; further, there are cattle forbidden to yoke or burden, and cattle on which, (at slaughter), the name of Allah is not pronounced; - inventions against Allah´s name: soon will He requite them for their inventions.]]></Verse>
		<Verse VerseID="139"><![CDATA[They say: "What is in the wombs of such and such cattle is specially reserved (for food) for our men, and forbidden to our women; but if it is still-born, then all have share therein. For their (false) attribution (of superstitions to Allah), He will soon punish them: for He is full of wisdom and knowledge.]]></Verse>
		<Verse VerseID="140"><![CDATA[Lost are those who slay their children, from folly, without knowledge, and forbid food which Allah hath provided for them, inventing (lies) against Allah. They have indeed gone astray and heeded no guidance.]]></Verse>
		<Verse VerseID="141"><![CDATA[It is He Who produceth gardens, with trellises and without, and dates, and tilth with produce of all kinds, and olives and pomegranates, similar (in kind) and different (in variety): eat of their fruit in their season, but render the dues that are proper on the day that the harvest is gathered. But waste not by excess: for Allah loveth not the wasters.]]></Verse>
		<Verse VerseID="142"><![CDATA[Of the cattle are some for burden and some for meat: eat what Allah hath provided for you, and follow not the footsteps of Satan: for he is to you and avowed enemy.]]></Verse>
		<Verse VerseID="143"><![CDATA[(Take) eight (head of cattle) in (four) pairs: of sheep a pair, and of goats a pair; say, hath He forbidden the two males, or the two females, or (the young) which the wombs of the two females enclose? Tell me with knowledge if ye are truthful:]]></Verse>
		<Verse VerseID="144"><![CDATA[Of camels a pair, and oxen a pair; say, hath He forbidden the two males, or the two females, or (the young) which the wombs of the two females enclose? - Were ye present when Allah ordered you such a thing? But who doth more wrong than one who invents a lie against Allah, to lead astray men without knowledge? For Allah guideth not people who do wrong.]]></Verse>
		<Verse VerseID="145"><![CDATA[Say: "I find not in the message received by me by inspiration any (meat) forbidden to be eaten by one who wishes to eat it, unless it be dead meat, or blood poured forth, or the flesh of swine,- for it is an abomination - or, what is impious, (meat) on which a name has been invoked, other than Allah´s". But (even so), if a person is forced by necessity, without wilful disobedience, nor transgressing due limits,- thy Lord is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="146"><![CDATA[For those who followed the Jewish Law, We forbade every (animal) with undivided hoof, and We forbade them that fat of the ox and the sheep, except what adheres to their backs or their entrails, or is mixed up with a bone: this in recompense for their wilful disobedience: for We are true (in Our ordinances).]]></Verse>
		<Verse VerseID="147"><![CDATA[If they accuse thee of falsehood, say: "Your Lord is full of mercy all-embracing; but from people in guilt never will His wrath be turned back.]]></Verse>
		<Verse VerseID="148"><![CDATA[Those who give partners (to Allah) will say: "If Allah had wished, we should not have given partners to Him nor would our fathers; nor should we have had any taboos." So did their ancestors argue falsely, until they tasted of Our wrath. Say: "Have ye any (certain) knowledge? If so, produce it before us. Ye follow nothing but conjecture: ye do nothing but lie."]]></Verse>
		<Verse VerseID="149"><![CDATA[Say: "With Allah is the argument that reaches home: if it had been His will, He could indeed have guided you all."]]></Verse>
		<Verse VerseID="150"><![CDATA[Say: "Bring forward your witnesses to prove that Allah did forbid so and so." If they bring such witnesses, be not thou amongst them: Nor follow thou the vain desires of such as treat our signs as falsehoods, and such as believe not in the Hereafter: for they hold others as equal with their Guardian-Lord.]]></Verse>
		<Verse VerseID="151"><![CDATA[Say: "Come, I will rehearse what Allah hath (really) prohibited you from": Join not anything as equal with Him; be good to your parents; kill not your children on a plea of want;- We provide sustenance for you and for them;- come not nigh to shameful deeds. Whether open or secret; take not life, which Allah hath made sacred, except by way of justice and law: thus doth He command you, that ye may learn wisdom.]]></Verse>
		<Verse VerseID="152"><![CDATA[And come not nigh to the orphan´s property, except to improve it, until he attain the age of full strength; give measure and weight with (full) justice;- no burden do We place on any soul, but that which it can bear;- whenever ye speak, speak justly, even if a near relative is concerned; and fulfil the covenant of Allah: thus doth He command you, that ye may remember.]]></Verse>
		<Verse VerseID="153"><![CDATA[Verily, this is My way, leading straight: follow it: follow not (other) paths: they will scatter you about from His (great) path: thus doth He command you. that ye may be righteous.]]></Verse>
		<Verse VerseID="154"><![CDATA[Moreover, We gave Moses the Book, completing (Our favour) to those who would do right, and explaining all things in detail,- and a guide and a mercy, that they might believe in the meeting with their Lord.]]></Verse>
		<Verse VerseID="155"><![CDATA[And this is a Book which We have revealed as a blessing: so follow it and be righteous, that ye may receive mercy:]]></Verse>
		<Verse VerseID="156"><![CDATA[Lest ye should say: "The Book was sent down to two Peoples before us, and for our part, we remained unacquainted with all that they learned by assiduous study:"]]></Verse>
		<Verse VerseID="157"><![CDATA[Or lest ye should say: "If the Book had only been sent down to us, we should have followed its guidance better than they." Now then hath come unto you a clear (sign) from your Lord,- and a guide and a mercy: then who could do more wrong than one who rejecteth Allah´s signs, and turneth away therefrom? In good time shall We requite those who turn away from Our signs, with a dreadful penalty, for their turning away.]]></Verse>
		<Verse VerseID="158"><![CDATA[Are they waiting to see if the angels come to them, or thy Lord (Himself), or certain of the signs of thy Lord! the day that certain of the signs of thy Lord do come, no good will it do to a soul to believe in them then if it believed not before nor earned righteousness through its faith. Say: "Wait ye: we too are waiting."]]></Verse>
		<Verse VerseID="159"><![CDATA[As for those who divide their religion and break up into sects, thou hast no part in them in the least: their affair is with Allah: He will in the end tell them the truth of all that they did.]]></Verse>
		<Verse VerseID="160"><![CDATA[He that doeth good shall have ten times as much to his credit: He that doeth evil shall only be recompensed according to his evil: no wrong shall be done unto (any of) them.]]></Verse>
		<Verse VerseID="161"><![CDATA[Say: "Verily, my Lord hath guided me to a way that is straight,- a religion of right,- the path (trod) by Abraham the true in Faith, and he (certainly) joined not gods with Allah."]]></Verse>
		<Verse VerseID="162"><![CDATA[Say: "Truly, my prayer and my service of sacrifice, my life and my death, are (all) for Allah, the Cherisher of the Worlds:]]></Verse>
		<Verse VerseID="163"><![CDATA[No partner hath He: this am I commanded, and I am the first of those who bow to His will.]]></Verse>
		<Verse VerseID="164"><![CDATA[Say: "Shall I seek for (my) Cherisher other than Allah, when He is the Cherisher of all things (that exist)? Every soul draws the meed of its acts on none but itself: no bearer of burdens can bear of burdens can bear the burden of another. Your goal in the end is towards Allah: He will tell you the truth of the things wherein ye disputed."]]></Verse>
		<Verse VerseID="165"><![CDATA[It is He Who hath made you (His) agents, inheritors of the earth: He hath raised you in ranks, some above others: that He may try you in the gifts He hath given you: for thy Lord is quick in punishment: yet He is indeed Oft-forgiving, Most Merciful.]]></Verse>
	</Chapter>
	<Chapter ChapterID="7" ChapterName="The Elevated Place">
		<Verse VerseID="1"><![CDATA[Alif, Lam, Mim, Sad.]]></Verse>
		<Verse VerseID="2"><![CDATA[A Book revealed unto thee,- So let thy heart be oppressed no more by any difficulty on that account,- that with it thou mightest warn (the erring) and teach the Believers).]]></Verse>
		<Verse VerseID="3"><![CDATA[Follow (O men!) the revelation given unto you from your Lord, and follow not, as friends or protectors, other than Him. Little it is ye remember of admonition.]]></Verse>
		<Verse VerseID="4"><![CDATA[How many towns have We destroyed (for their sins)? Our punishment took them on a sudden by night or while they slept for their afternoon rest.]]></Verse>
		<Verse VerseID="5"><![CDATA[When (thus) Our punishment took them, no cry did they utter but this: "Indeed we did wrong."]]></Verse>
		<Verse VerseID="6"><![CDATA[Then shall we question those to whom Our message was sent and those by whom We sent it.]]></Verse>
		<Verse VerseID="7"><![CDATA[And verily, We shall recount their whole story with knowledge, for We were never absent (at any time or place).]]></Verse>
		<Verse VerseID="8"><![CDATA[The balance that day will be true (to nicety): those whose scale (of good) will be heavy, will prosper:]]></Verse>
		<Verse VerseID="9"><![CDATA[Those whose scale will be light, will be their souls in perdition, for that they wrongfully treated Our signs.]]></Verse>
		<Verse VerseID="10"><![CDATA[It is We Who have placed you with authority on earth, and provided you therein with means for the fulfilment of your life: small are the thanks that ye give!]]></Verse>
		<Verse VerseID="11"><![CDATA[It is We Who created you and gave you shape; then We bade the angels prostrate to Adam, and they prostrate; not so Iblis; He refused to be of those who prostrate.]]></Verse>
		<Verse VerseID="12"><![CDATA[(Allah) said: "What prevented thee from prostrating when I commanded thee?" He said: "I am better than he: Thou didst create me from fire, and him from clay."]]></Verse>
		<Verse VerseID="13"><![CDATA[(Allah) said: "Get thee down from this: it is not for thee to be arrogant here: get out, for thou art of the meanest (of creatures)."]]></Verse>
		<Verse VerseID="14"><![CDATA[He said: "Give me respite till the day they are raised up."]]></Verse>
		<Verse VerseID="15"><![CDATA[(Allah) said: "Be thou among those who have respite."]]></Verse>
		<Verse VerseID="16"><![CDATA[He said: "Because thou hast thrown me out of the way, lo! I will lie in wait for them on thy straight way:]]></Verse>
		<Verse VerseID="17"><![CDATA["Then will I assault them from before them and behind them, from their right and their left: Nor wilt thou find, in most of them, gratitude (for thy mercies)."]]></Verse>
		<Verse VerseID="18"><![CDATA[(Allah) said: "Get out from this, disgraced and expelled. If any of them follow thee,- Hell will I fill with you all.]]></Verse>
		<Verse VerseID="19"><![CDATA["O Adam! dwell thou and thy wife in the Garden, and enjoy (its good things) as ye wish: but approach not this tree, or ye run into harm and transgression."]]></Verse>
		<Verse VerseID="20"><![CDATA[Then began Satan to whisper suggestions to them, bringing openly before their minds all their shame that was hidden from them (before): he said: "Your Lord only forbade you this tree, lest ye should become angels or such beings as live for ever."]]></Verse>
		<Verse VerseID="21"><![CDATA[And he swore to them both, that he was their sincere adviser.]]></Verse>
		<Verse VerseID="22"><![CDATA[So by deceit he brought about their fall: when they tasted of the tree, their shame became manifest to them, and they began to sew together the leaves of the garden over their bodies. And their Lord called unto them: "Did I not forbid you that tree, and tell you that Satan was an avowed enemy unto you?"]]></Verse>
		<Verse VerseID="23"><![CDATA[They said: "Our Lord! We have wronged our own souls: If thou forgive us not and bestow not upon us Thy Mercy, we shall certainly be lost."]]></Verse>
		<Verse VerseID="24"><![CDATA[(Allah) said: "Get ye down. With enmity between yourselves. On earth will be your dwelling-place and your means of livelihood,- for a time."]]></Verse>
		<Verse VerseID="25"><![CDATA[He said: "Therein shall ye live, and therein shall ye die; but from it shall ye be taken out (at last)."]]></Verse>
		<Verse VerseID="26"><![CDATA[O ye Children of Adam! We have bestowed raiment upon you to cover your shame, as well as to be an adornment to you. But the raiment of righteousness,- that is the best. Such are among the Signs of Allah, that they may receive admonition!]]></Verse>
		<Verse VerseID="27"><![CDATA[O ye Children of Adam! Let not Satan seduce you, in the same manner as He got your parents out of the Garden, stripping them of their raiment, to expose their shame: for he and his tribe watch you from a position where ye cannot see them: We made the evil ones friends (only) to those without faith.]]></Verse>
		<Verse VerseID="28"><![CDATA[When they do aught that is shameful, they say: "We found our fathers doing so"; and "Allah commanded us thus": Say: "Nay, Allah never commands what is shameful: do ye say of Allah what ye know not?"]]></Verse>
		<Verse VerseID="29"><![CDATA[Say: "My Lord hath commanded justice; and that ye set your whole selves (to Him) at every time and place of prayer, and call upon Him, making your devotion sincere as in His sight: such as He created you in the beginning, so shall ye return."]]></Verse>
		<Verse VerseID="30"><![CDATA[Some He hath guided: Others have (by their choice) deserved the loss of their way; in that they took the evil ones, in preference to Allah, for their friends and protectors, and think that they receive guidance.]]></Verse>
		<Verse VerseID="31"><![CDATA[O Children of Adam! wear your beautiful apparel at every time and place of prayer: eat and drink: But waste not by excess, for Allah loveth not the wasters.]]></Verse>
		<Verse VerseID="32"><![CDATA[Say: Who hath forbidden the beautiful (gifts) of Allah, which He hath produced for His servants, and the things, clean and pure, (which He hath provided) for sustenance? Say: They are, in the life of this world, for those who believe, (and) purely for them on the Day of Judgment. Thus do We explain the signs in detail for those who understand.]]></Verse>
		<Verse VerseID="33"><![CDATA[Say: the things that my Lord hath indeed forbidden are: shameful deeds, whether open or secret; sins and trespasses against truth or reason; assigning of partners to Allah, for which He hath given no authority; and saying things about Allah of which ye have no knowledge.]]></Verse>
		<Verse VerseID="34"><![CDATA[To every people is a term appointed: when their term is reached, not an hour can they cause delay, nor (an hour) can they advance (it in anticipation).]]></Verse>
		<Verse VerseID="35"><![CDATA[O ye Children of Adam! whenever there come to you messengers from amongst you, rehearsing My signs unto you,- those who are righteous and mend (their lives),- on them shall be no fear nor shall they grieve.]]></Verse>
		<Verse VerseID="36"><![CDATA[But those who reject Our signs and treat them with arrogance,- they are companions of the Fire, to dwell therein (for ever).]]></Verse>
		<Verse VerseID="37"><![CDATA[Who is more unjust than one who invents a lie against Allah or rejects His Signs? For such, their portion appointed must reach them from the Book (of decrees): until, when our messengers (of death) arrive and take their souls, they say: "Where are the things that ye used to invoke besides Allah?" They will reply, "They have left us in the lurch," And they will bear witness against themselves, that they had rejected Allah.]]></Verse>
		<Verse VerseID="38"><![CDATA[He will say: "Enter ye in the company of the peoples who passed away before you - men and jinns, - into the Fire." Every time a new people enters, it curses its sister-people (that went before), until they follow each other, all into the Fire. Saith the last about the first: "Our Lord! it is these that misled us: so give them a double penalty in the Fire." He will say: "Doubled for all" : but this ye do not understand.]]></Verse>
		<Verse VerseID="39"><![CDATA[Then the first will say to the last: "See then! No advantage have ye over us; so taste ye of the penalty for all that ye did !"]]></Verse>
		<Verse VerseID="40"><![CDATA[To those who reject Our signs and treat them with arrogance, no opening will there be of the gates of heaven, nor will they enter the garden, until the camel can pass through the eye of the needle: Such is Our reward for those in sin.]]></Verse>
		<Verse VerseID="41"><![CDATA[For them there is Hell, as a couch (below) and folds and folds of covering above: such is Our requital of those who do wrong.]]></Verse>
		<Verse VerseID="42"><![CDATA[But those who believe and work righteousness,- no burden do We place on any soul, but that which it can bear,- they will be Companions of the Garden, therein to dwell (for ever).]]></Verse>
		<Verse VerseID="43"><![CDATA[And We shall remove from their hearts any lurking sense of injury;- beneath them will be rivers flowing;- and they shall say: "Praise be to Allah, who hath guided us to this (felicity): never could we have found guidance, had it not been for the guidance of Allah: indeed it was the truth, that the messengers of our Lord brought unto us." And they shall hear the cry: "Behold! the garden before you! Ye have been made its inheritors, for your deeds (of righteousness)."]]></Verse>
		<Verse VerseID="44"><![CDATA[The Companions of the Garden will call out to the Companions of the Fire: "We have indeed found the promises of our Lord to us true: Have you also found Your Lord´s promises true?" They shall say, "Yes"; but a crier shall proclaim between them: "The curse of Allah is on the wrong-doers;-]]></Verse>
		<Verse VerseID="45"><![CDATA["Those who would hinder (men) from the path of Allah and would seek in it something crooked: they were those who denied the Hereafter."]]></Verse>
		<Verse VerseID="46"><![CDATA[Between them shall be a veil, and on the heights will be men who would know every one by his marks: they will call out to the Companions of the Garden, "peace on you": they will not have entered, but they will have an assurance (thereof).]]></Verse>
		<Verse VerseID="47"><![CDATA[When their eyes shall be turned towards the Companions of the Fire, they will say: "Our Lord! send us not to the company of the wrong-doers."]]></Verse>
		<Verse VerseID="48"><![CDATA[The men on the heights will call to certain men whom they will know from their marks, saying: "Of what profit to you were your hoards and your arrogant ways?]]></Verse>
		<Verse VerseID="49"><![CDATA["Behold! are these not the men whom you swore that Allah with His Mercy would never bless? Enter ye the Garden: no fear shall be on you, nor shall ye grieve."]]></Verse>
		<Verse VerseID="50"><![CDATA[The Companions of the Fire will call to the Companions of the Garden: "Pour down to us water or anything that Allah doth provide for your sustenance." They will say: "Both these things hath Allah forbidden to those who rejected Him."]]></Verse>
		<Verse VerseID="51"><![CDATA["Such as took their religion to be mere amusement and play, and were deceived by the life of the world." That day shall We forget them as they forgot the meeting of this day of theirs, and as they were wont to reject Our signs.]]></Verse>
		<Verse VerseID="52"><![CDATA[For We had certainly sent unto them a Book, based on knowledge, which We explained in detail,- a guide and a mercy to all who believe.]]></Verse>
		<Verse VerseID="53"><![CDATA[Do they just wait for the final fulfilment of the event? On the day the event is finally fulfilled, those who disregarded it before will say: "The messengers of our Lord did indeed bring true (tidings). Have we no intercessors now to intercede on our behalf? Or could we be sent back? then should we behave differently from our behaviour in the past." In fact they will have lost their souls, and the things they invented will leave them in the lurch.]]></Verse>
		<Verse VerseID="54"><![CDATA[Your Guardian-Lord is Allah, Who created the heavens and the earth in six days, and is firmly established on the throne (of authority): He draweth the night as a veil o´er the day, each seeking the other in rapid succession: He created the sun, the moon, and the stars, (all) governed by laws under His command. Is it not His to create and to govern? Blessed be Allah, the Cherisher and Sustainer of the worlds!]]></Verse>
		<Verse VerseID="55"><![CDATA[Call on your Lord with humility and in private: for Allah loveth not those who trespass beyond bounds.]]></Verse>
		<Verse VerseID="56"><![CDATA[Do no mischief on the earth, after it hath been set in order, but call on Him with fear and longing (in your hearts): for the Mercy of Allah is (always) near to those who do good.]]></Verse>
		<Verse VerseID="57"><![CDATA[It is He Who sendeth the winds like heralds of glad tidings, going before His mercy: when they have carried the heavy-laden clouds, We drive them to a land that is dead, make rain to descend thereon, and produce every kind of harvest therewith: thus shall We raise up the dead: perchance ye may remember.]]></Verse>
		<Verse VerseID="58"><![CDATA[From the land that is clean and good, by the will of its Cherisher, springs up produce, (rich) after its kind: but from the land that is bad, springs up nothing but that which is niggardly: thus do we explain the signs by various (symbols) to those who are grateful.]]></Verse>
		<Verse VerseID="59"><![CDATA[We sent Noah to his people. He said: "O my people! worship Allah! ye have no other god but Him. I fear for you the punishment of a dreadful day!]]></Verse>
		<Verse VerseID="60"><![CDATA[The leaders of his people said: "Ah! we see thee evidently wandering (in mind)."]]></Verse>
		<Verse VerseID="61"><![CDATA[He said: "O my people! No wandering is there in my (mind): on the contrary I am a messenger from the Lord and Cherisher of the worlds!]]></Verse>
		<Verse VerseID="62"><![CDATA["I but fulfil towards you the duties of my Lord´s mission: Sincere is my advice to you, and I know from Allah something that ye know not.]]></Verse>
		<Verse VerseID="63"><![CDATA["Do ye wonder that there hath come to you a message from your Lord, through a man of your own people, to warn you,- so that ye may fear Allah and haply receive His Mercy?"]]></Verse>
		<Verse VerseID="64"><![CDATA[But they rejected him, and We delivered him, and those with him, in the Ark: but We overwhelmed in the flood those who rejected Our signs. They were indeed a blind people!]]></Verse>
		<Verse VerseID="65"><![CDATA[To the ´Ad people, (We sent) Hud, one of their (own) brethren: He said: O my people! worship Allah! ye have no other god but Him will ye not fear (Allah)?"]]></Verse>
		<Verse VerseID="66"><![CDATA[The leaders of the Unbelievers among his people said: "Ah! we see thou art an imbecile!" and "We think thou art a liar!"]]></Verse>
		<Verse VerseID="67"><![CDATA[He said: "O my people! I am no imbecile, but (I am) a messenger from the Lord and Cherisher of the worlds!]]></Verse>
		<Verse VerseID="68"><![CDATA["I but fulfil towards you the duties of my Lord´s mission: I am to you a sincere and trustworthy adviser.]]></Verse>
		<Verse VerseID="69"><![CDATA["Do ye wonder that there hath come to you a message from your Lord through a man of your own people, to warn you? call in remembrance that He made you inheritors after the people of Noah, and gave you a stature tall among the nations. Call in remembrance the benefits (ye have received) from Allah: that so ye may prosper."]]></Verse>
		<Verse VerseID="70"><![CDATA[They said: "Comest thou to us, that we may worship Allah alone, and give up the cult of our fathers? bring us what thou threatenest us with, if so be that thou tellest the truth!"]]></Verse>
		<Verse VerseID="71"><![CDATA[He said: "Punishment and wrath have already come upon you from your Lord: dispute ye with me over names which ye have devised - ye and your fathers,- without authority from Allah? then wait: I am amongst you, also waiting."]]></Verse>
		<Verse VerseID="72"><![CDATA[We saved him and those who adhered to him. By Our mercy, and We cut off the roots of those who rejected Our signs and did not believe.]]></Verse>
		<Verse VerseID="73"><![CDATA[To the Thamud people (We sent) Salih, one of their own brethren: He said: "O my people! worship Allah: ye have no other god but Him. Now hath come unto you a clear (Sign) from your Lord! This she-camel of Allah is a Sign unto you: So leave her to graze in Allah´s earth, and let her come to no harm, or ye shall be seized with a grievous punishment.]]></Verse>
		<Verse VerseID="74"><![CDATA["And remember how He made you inheritors after the ´Ad people and gave you habitations in the land: ye build for yourselves palaces and castles in (open) plains, and care out homes in the mountains; so bring to remembrance the benefits (ye have received) from Allah, and refrain from evil and mischief on the earth."]]></Verse>
		<Verse VerseID="75"><![CDATA[The leaders of the arrogant party among his people said to those who were reckoned powerless - those among them who believed: "know ye indeed that Salih is a messenger from his Lord?" They said: "We do indeed believe in the revelation which hath been sent through him."]]></Verse>
		<Verse VerseID="76"><![CDATA[The Arrogant party said: "For our part, we reject what ye believe in."]]></Verse>
		<Verse VerseID="77"><![CDATA[Then they ham-strung the she-camel, and insolently defied the order of their Lord, saying: "O Salih! bring about thy threats, if thou art a messenger (of Allah)!"]]></Verse>
		<Verse VerseID="78"><![CDATA[So the earthquake took them unawares, and they lay prostrate in their homes in the morning!]]></Verse>
		<Verse VerseID="79"><![CDATA[So Salih left them, saying: "O my people! I did indeed convey to you the message for which I was sent by my Lord: I gave you good counsel, but ye love not good counsellors!"]]></Verse>
		<Verse VerseID="80"><![CDATA[We also (sent) Lut: He said to his people: "Do ye commit lewdness such as no people in creation (ever) committed before you?]]></Verse>
		<Verse VerseID="81"><![CDATA["For ye practise your lusts on men in preference to women : ye are indeed a people transgressing beyond bounds."]]></Verse>
		<Verse VerseID="82"><![CDATA[And his people gave no answer but this: they said, "Drive them out of your city: these are indeed men who want to be clean and pure!"]]></Verse>
		<Verse VerseID="83"><![CDATA[But we saved him and his family, except his wife: she was of those who legged behind.]]></Verse>
		<Verse VerseID="84"><![CDATA[And we rained down on them a shower (of brimstone): Then see what was the end of those who indulged in sin and crime!]]></Verse>
		<Verse VerseID="85"><![CDATA[To the Madyan people We sent Shu´aib, one of their own brethren: he said: "O my people! worship Allah; Ye have no other god but Him. Now hath come unto you a clear (Sign) from your Lord! Give just measure and weight, nor withhold from the people the things that are their due; and do no mischief on the earth after it has been set in order: that will be best for you, if ye have Faith.]]></Verse>
		<Verse VerseID="86"><![CDATA["And squat not on every road, breathing threats, hindering from the path of Allah those who believe in Him, and seeking in it something crooked; But remember how ye were little, and He gave you increase. And hold in your mind´s eye what was the end of those who did mischief.]]></Verse>
		<Verse VerseID="87"><![CDATA["And if there is a party among you who believes in the message with which I have been sent, and a party which does not believe, hold yourselves in patience until Allah doth decide between us: for He is the best to decide.]]></Verse>
		<Verse VerseID="88"><![CDATA[The leaders, the arrogant party among his people, said: "O Shu´aib! we shall certainly drive thee out of our city - (thee) and those who believe with thee; or else ye (thou and they) shall have to return to our ways and religion." He said: "What! even though we do detest (them)?]]></Verse>
		<Verse VerseID="89"><![CDATA["We should indeed invent a lie against Allah, if we returned to your ways after Allah hath rescued us therefrom; nor could we by any manner of means return thereto unless it be as in the will and plan of Allah, Our Lord. Our Lord can reach out to the utmost recesses of things by His knowledge. In the Allah is our trust. our Lord! decide Thou between us and our people in truth, for Thou art the best to decide."]]></Verse>
		<Verse VerseID="90"><![CDATA[The leaders, the unbelievers among his people, said: "If ye follow Shu´aib, be sure then ye are ruined!"]]></Verse>
		<Verse VerseID="91"><![CDATA[But the earthquake took them unawares, and they lay prostrate in their homes before the morning!]]></Verse>
		<Verse VerseID="92"><![CDATA[The men who reject Shu´aib became as if they had never been in the homes where they had flourished: the men who rejected Shu´aib - it was they who were ruined!]]></Verse>
		<Verse VerseID="93"><![CDATA[So Shu´aib left them, saying: "O my people! I did indeed convey to you the messages for which I was sent by my Lord: I gave you good counsel, but how shall I lament over a people who refuse to believe!"]]></Verse>
		<Verse VerseID="94"><![CDATA[Whenever We sent a prophet to a town, We took up its people in suffering and adversity, in order that they might learn humility.]]></Verse>
		<Verse VerseID="95"><![CDATA[Then We changed their suffering into prosperity, until they grew and multiplied, and began to say: "Our fathers (too) were touched by suffering and affluence" ... Behold! We called them to account of a sudden, while they realised not (their peril).]]></Verse>
		<Verse VerseID="96"><![CDATA[If the people of the towns had but believed and feared Allah, We should indeed have opened out to them (All kinds of) blessings from heaven and earth; but they rejected (the truth), and We brought them to book for their misdeeds.]]></Verse>
		<Verse VerseID="97"><![CDATA[Did the people of the towns feel secure against the coming of Our wrath by night while they were asleep?]]></Verse>
		<Verse VerseID="98"><![CDATA[Or else did they feel secure against its coming in broad daylight while they played about (care-free)?]]></Verse>
		<Verse VerseID="99"><![CDATA[Did they then feel secure against the plan of Allah?- but no one can feel secure from the Plan of Allah, except those (doomed) to ruin!]]></Verse>
		<Verse VerseID="100"><![CDATA[To those who inherit the earth in succession to its (previous) possessors, is it not a guiding, (lesson) that, if We so willed, We could punish them (too) for their sins, and seal up their hearts so that they could not hear?]]></Verse>
		<Verse VerseID="101"><![CDATA[Such were the towns whose story We (thus) relate unto thee: There came indeed to them their messengers with clear (signs): But they would not believe what they had rejected before. Thus doth Allah seal up the hearts of those who reject faith.]]></Verse>
		<Verse VerseID="102"><![CDATA[Most of them We found not men (true) to their covenant: but most of them We found rebellious and disobedient.]]></Verse>
		<Verse VerseID="103"><![CDATA[Then after them We sent Moses with Our signs to Pharaoh and his chiefs, but they wrongfully rejected them: So see what was the end of those who made mischief.]]></Verse>
		<Verse VerseID="104"><![CDATA[Moses said: "O Pharaoh! I am a messenger from the Lord of the worlds,-]]></Verse>
		<Verse VerseID="105"><![CDATA[One for whom it is right to say nothing but truth about Allah. Now have I come unto you (people), from your Lord, with a clear (Sign): So let the Children of Israel depart along with me."]]></Verse>
		<Verse VerseID="106"><![CDATA[(Pharaoh) said: "If indeed thou hast come with a Sign, show it forth,- if thou tellest the truth."]]></Verse>
		<Verse VerseID="107"><![CDATA[Then (Moses) threw his rod, and behold! it was a serpent, plain (for all to see)!]]></Verse>
		<Verse VerseID="108"><![CDATA[And he drew out his hand, and behold! it was white to all beholders!]]></Verse>
		<Verse VerseID="109"><![CDATA[Said the Chiefs of the people of Pharaoh: "This is indeed a sorcerer well-versed.]]></Verse>
		<Verse VerseID="110"><![CDATA["His plan is to get you out of your land: then what is it ye counsel?"]]></Verse>
		<Verse VerseID="111"><![CDATA[They said: "Keep him and his brother in suspense (for a while); and send to the cities men to collect-]]></Verse>
		<Verse VerseID="112"><![CDATA[And bring up to thee all (our) sorcerers well-versed."]]></Verse>
		<Verse VerseID="113"><![CDATA[So there came the sorcerers to Pharaoh: They said, "of course we shall have a (suitable) reward if we win!"]]></Verse>
		<Verse VerseID="114"><![CDATA[He said: "Yea, (and more),- for ye shall in that case be (raised to posts) nearest (to my person)."]]></Verse>
		<Verse VerseID="115"><![CDATA[They said: "O Moses! wilt thou throw (first), or shall we have the (first) throw?"]]></Verse>
		<Verse VerseID="116"><![CDATA[Said Moses: "Throw ye (first)." So when they threw, they bewitched the eyes of the people, and struck terror into them: for they showed a great (feat of) magic.]]></Verse>
		<Verse VerseID="117"><![CDATA[We put it into Moses´s mind by inspiration: "Throw (now) thy rod":and behold! it swallows up straight away all the falsehoods which they fake!]]></Verse>
		<Verse VerseID="118"><![CDATA[Thus truth was confirmed, and all that they did was made of no effect.]]></Verse>
		<Verse VerseID="119"><![CDATA[So the (great ones) were vanquished there and then, and were made to look small.]]></Verse>
		<Verse VerseID="120"><![CDATA[But the sorcerers fell down prostrate in adoration.]]></Verse>
		<Verse VerseID="121"><![CDATA[Saying: "We believe in the Lord of the Worlds,-]]></Verse>
		<Verse VerseID="122"><![CDATA["The Lord of Moses and Aaron."]]></Verse>
		<Verse VerseID="123"><![CDATA[Said Pharaoh: "Believe ye in Him before I give you permission? Surely this is a trick which ye have planned in the city to drive out its people: but soon shall ye know (the consequences).]]></Verse>
		<Verse VerseID="124"><![CDATA["Be sure I will cut off your hands and your feet on apposite sides, and I will cause you all to die on the cross."]]></Verse>
		<Verse VerseID="125"><![CDATA[They said: "For us, We are but sent back unto our Lord:]]></Verse>
		<Verse VerseID="126"><![CDATA["But thou dost wreak thy vengeance on us simply because we believed in the Signs of our Lord when they reached us! Our Lord! pour out on us patience and constancy, and take our souls unto thee as Muslims (who bow to thy will)!]]></Verse>
		<Verse VerseID="127"><![CDATA[Said the chiefs of Pharaoh´s people: "Wilt thou leave Moses and his people, to spread mischief in the land, and to abandon thee and thy gods?" He said: "Their male children will we slay; (only) their females will we save alive; and we have over them (power) irresistible."]]></Verse>
		<Verse VerseID="128"><![CDATA[Said Moses to his people: "Pray for help from Allah, and (wait) in patience and constancy: for the earth is Allah´s, to give as a heritage to such of His servants as He pleaseth; and the end is (best) for the righteous.]]></Verse>
		<Verse VerseID="129"><![CDATA[They said: "We have had (nothing but) trouble, both before and after thou camest to us." He said: "It may be that your Lord will destroy your enemy and make you inheritors in the earth; that so He may try you by your deeds."]]></Verse>
		<Verse VerseID="130"><![CDATA[We punished the people of Pharaoh with years (of droughts) and shortness of crops; that they might receive admonition.]]></Verse>
		<Verse VerseID="131"><![CDATA[But when good (times) came, they said, "This is due to us;" When gripped by calamity, they ascribed it to evil omens connected with Moses and those with him! Behold! in truth the omens of evil are theirs in Allah´s sight, but most of them do not understand!]]></Verse>
		<Verse VerseID="132"><![CDATA[They said (to Moses): "Whatever be the Signs thou bringest, to work therewith thy sorcery on us, we shall never believe in thee.]]></Verse>
		<Verse VerseID="133"><![CDATA[So We sent (plagues) on them: Wholesale death, Locusts, Lice, Frogs, And Blood: Signs openly self-explained: but they were steeped in arrogance,- a people given to sin.]]></Verse>
		<Verse VerseID="134"><![CDATA[Every time the penalty fell on them, they said: "O Moses! on your behalf call on thy Lord in virtue of his promise to thee: If thou wilt remove the penalty from us, we shall truly believe in thee, and we shall send away the Children of Israel with thee."]]></Verse>
		<Verse VerseID="135"><![CDATA[But every time We removed the penalty from them according to a fixed term which they had to fulfil,- Behold! they broke their word!]]></Verse>
		<Verse VerseID="136"><![CDATA[So We exacted retribution from them: We drowned them in the sea, because they rejected Our Signs and failed to take warning from them.]]></Verse>
		<Verse VerseID="137"><![CDATA[And We made a people, considered weak (and of no account), inheritors of lands in both east and west, - lands whereon We sent down Our blessings. The fair promise of thy Lord was fulfilled for the Children of Israel, because they had patience and constancy, and We levelled to the ground the great works and fine buildings which Pharaoh and his people erected (with such pride).]]></Verse>
		<Verse VerseID="138"><![CDATA[We took the Children of Israel (with safety) across the sea. They came upon a people devoted entirely to some idols they had. They said: "O Moses! fashion for us a god like unto the gods they have." He said: "Surely ye are a people without knowledge.]]></Verse>
		<Verse VerseID="139"><![CDATA["As to these folk,- the cult they are in is (but) a fragment of a ruin, and vain is the (worship) which they practise."]]></Verse>
		<Verse VerseID="140"><![CDATA[He said: "Shall I seek for you a god other than the (true) Allah, when it is Allah Who hath endowed you with gifts above the nations?"]]></Verse>
		<Verse VerseID="141"><![CDATA[And remember We rescued you from Pharaoh´s people, who afflicted you with the worst of penalties, who slew your male children and saved alive your females: in that was a momentous trial from your Lord.]]></Verse>
		<Verse VerseID="142"><![CDATA[We appointed for Moses thirty nights, and completed (the period) with ten (more): thus was completed the term (of communion) with his Lord, forty nights. And Moses had charged his brother Aaron (before he went up): "Act for me amongst my people: Do right, and follow not the way of those who do mischief."]]></Verse>
		<Verse VerseID="143"><![CDATA[When Moses came to the place appointed by Us, and his Lord addressed him, He said: "O my Lord! show (Thyself) to me, that I may look upon thee." Allah said: "By no means canst thou see Me (direct); But look upon the mount; if it abide in its place, then shalt thou see Me." When his Lord manifested His glory on the Mount, He made it as dust. And Moses fell down in a swoon. When he recovered his senses he said: "Glory be to Thee! to Thee I turn in repentance, and I am the first to believe."]]></Verse>
		<Verse VerseID="144"><![CDATA[(Allah) said: "O Moses! I have chosen thee above (other) men, by the mission I (have given thee) and the words I (have spoken to thee): take then the (revelation) which I give thee, and be of those who give thanks."]]></Verse>
		<Verse VerseID="145"><![CDATA[And We ordained laws for him in the tablets in all matters, both commanding and explaining all things, (and said): "Take and hold these with firmness, and enjoin thy people to hold fast by the best in the precepts: soon shall I show you the homes of the wicked,- (How they lie desolate)."]]></Verse>
		<Verse VerseID="146"><![CDATA[Those who behave arrogantly on the earth in defiance of right - them will I turn away from My signs: Even if they see all the signs, they will not believe in them; and if they see the way of right conduct, they will not adopt it as the way; but if they see the way of error, that is the way they will adopt. For they have rejected our signs, and failed to take warning from them.]]></Verse>
		<Verse VerseID="147"><![CDATA[Those who reject Our signs and the meeting in the Hereafter,- vain are their deeds: Can they expect to be rewarded except as they have wrought?]]></Verse>
		<Verse VerseID="148"><![CDATA[The people of Moses made, in his absence, out of their ornaments, the image of calf, (for worship): it seemed to low: did they not see that it could neither speak to them, nor show them the way? They took it for worship and they did wrong.]]></Verse>
		<Verse VerseID="149"><![CDATA[When they repented, and saw that they had erred, they said: "If our Lord have not mercy upon us and forgive us, we shall indeed be of those who perish."]]></Verse>
		<Verse VerseID="150"><![CDATA[When Moses came back to his people, angry and grieved, he said: "Evil it is that ye have done in my place in my absence: did ye make haste to bring on the judgment of your Lord?" He put down the tablets, seized his brother by (the hair of) his head, and dragged him to him. Aaron said: "Son of my mother! the people did indeed reckon me as naught, and went near to slaying me! Make not the enemies rejoice over my misfortune, nor count thou me amongst the people of sin."]]></Verse>
		<Verse VerseID="151"><![CDATA[Moses prayed: "O my Lord! forgive me and my brother! admit us to Thy mercy! for Thou art the Most Merciful of those who show mercy!"]]></Verse>
		<Verse VerseID="152"><![CDATA[Those who took the calf (for worship) will indeed be overwhelmed with wrath from their Lord, and with shame in this life: thus do We recompense those who invent (falsehoods).]]></Verse>
		<Verse VerseID="153"><![CDATA[But those who do wrong but repent thereafter and (truly) believe,- verily thy Lord is thereafter Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="154"><![CDATA[When the anger of Moses was appeased, he took up the tablets: in the writing thereon was guidance and Mercy for such as fear their Lord.]]></Verse>
		<Verse VerseID="155"><![CDATA[And Moses chose seventy of his people for Our place of meeting: when they were seized with violent quaking, he prayed: "O my Lord! if it had been Thy will Thou couldst have destroyed, long before, both them and me: wouldst Thou destroy us for the deeds of the foolish ones among us? this is no more than Thy trial: by it Thou causest whom Thou wilt to stray, and Thou leadest whom Thou wilt into the right path. Thou art our Protector: so forgive us and give us Thy mercy; for Thou art the best of those who forgive.]]></Verse>
		<Verse VerseID="156"><![CDATA["And ordain for us that which is good, in this life and in the Hereafter: for we have turned unto Thee." He said: "With My punishment I visit whom I will; but My mercy extendeth to all things. That (mercy) I shall ordain for those who do right, and practise regular charity, and those who believe in Our signs;-]]></Verse>
		<Verse VerseID="157"><![CDATA["Those who follow the messenger, the unlettered Prophet, whom they find mentioned in their own (scriptures),- in the law and the Gospel;- for he commands them what is just and forbids them what is evil; he allows them as lawful what is good (and pure) and prohibits them from what is bad (and impure); He releases them from their heavy burdens and from the yokes that are upon them. So it is those who believe in him, honour him, help him, and follow the light which is sent down with him,- it is they who will prosper."]]></Verse>
		<Verse VerseID="158"><![CDATA[Say: "O men! I am sent unto you all, as the Messenger of Allah, to Whom belongeth the dominion of the heavens and the earth: there is no god but He: it is He That giveth both life and death. So believe in Allah and His Messenger, the Unlettered Prophet, who believeth in Allah and His words: follow him that (so) ye may be guided."]]></Verse>
		<Verse VerseID="159"><![CDATA[Of the people of Moses there is a section who guide and do justice in the light of truth.]]></Verse>
		<Verse VerseID="160"><![CDATA[We divided them into twelve tribes or nations. We directed Moses by inspiration, when his (thirsty) people asked him for water: "Strike the rock with thy staff": out of it there gushed forth twelve springs: Each group knew its own place for water. We gave them the shade of clouds, and sent down to them manna and quails, (saying): "Eat of the good things We have provided for you": (but they rebelled); to Us they did no harm, but they harmed their own souls.]]></Verse>
		<Verse VerseID="161"><![CDATA[And remember it was said to them: "Dwell in this town and eat therein as ye wish, but say the word of humility and enter the gate in a posture of humility: We shall forgive you your faults; We shall increase (the portion of) those who do good."]]></Verse>
		<Verse VerseID="162"><![CDATA[But the transgressors among them changed the word from that which had been given them so we sent on them a plague from heaven. For that they repeatedly transgressed.]]></Verse>
		<Verse VerseID="163"><![CDATA[Ask them concerning the town standing close by the sea. Behold! they transgressed in the matter of the Sabbath. For on the day of their Sabbath their fish did come to them, openly holding up their heads, but on the day they had no Sabbath, they came not: thus did We make a trial of them, for they were given to transgression.]]></Verse>
		<Verse VerseID="164"><![CDATA[When some of them said: "Why do ye preach to a people whom Allah will destroy or visit with a terrible punishment?"- said the preachers:" To discharge our duty to your Lord, and perchance they may fear Him."]]></Verse>
		<Verse VerseID="165"><![CDATA[When they disregarded the warnings that had been given them, We rescued those who forbade Evil; but We visited the wrong-doers with a grievous punishment because they were given to transgression.]]></Verse>
		<Verse VerseID="166"><![CDATA[When in their insolence they transgressed (all) prohibitions, We said to them: "Be ye apes, despised and rejected."]]></Verse>
		<Verse VerseID="167"><![CDATA[Behold! thy Lord did declare that He would send against them, to the Day of Judgment, those who would afflict them with grievous penalty. Thy Lord is quick in retribution, but He is also Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="168"><![CDATA[We broke them up into sections on this earth. There are among them some that are the righteous, and some that are the opposite. We have tried them with both prosperity and adversity: In order that they might turn (to us).]]></Verse>
		<Verse VerseID="169"><![CDATA[After them succeeded an (evil) generation: They inherited the Book, but they chose (for themselves) the vanities of this world, saying (for excuse): "(Everything) will be forgiven us." (Even so), if similar vanities came their way, they would (again) seize them. Was not the covenant of the Book taken from them, that they would not ascribe to Allah anything but the truth? and they study what is in the Book. But best for the righteous is the home in the Hereafter. Will ye not understand?]]></Verse>
		<Verse VerseID="170"><![CDATA[As to those who hold fast by the Book and establish regular prayer,- never shall We suffer the reward of the righteous to perish.]]></Verse>
		<Verse VerseID="171"><![CDATA[When We shook the Mount over them, as if it had been a canopy, and they thought it was going to fall on them (We said): "Hold firmly to what We have given you, and bring (ever) to remembrance what is therein; perchance ye may fear Allah."]]></Verse>
		<Verse VerseID="172"><![CDATA[When thy Lord drew forth from the Children of Adam - from their loins - their descendants, and made them testify concerning themselves, (saying): "Am I not your Lord (who cherishes and sustains you)?"- They said: "Yea! We do testify!" (This), lest ye should say on the Day of Judgment: "Of this we were never mindful":]]></Verse>
		<Verse VerseID="173"><![CDATA[Or lest ye should say: "Our fathers before us may have taken false gods, but we are (their) descendants after them: wilt Thou then destroy us because of the deeds of men who were futile?"]]></Verse>
		<Verse VerseID="174"><![CDATA[Thus do We explain the signs in detail; and perchance they may turn (unto Us).]]></Verse>
		<Verse VerseID="175"><![CDATA[Relate to them the story of the man to whom We sent Our signs, but he passed them by: so Satan followed him up, and he went astray.]]></Verse>
		<Verse VerseID="176"><![CDATA[If it had been Our will, We should have elevated him with Our signs; but he inclined to the earth, and followed his own vain desires. His similitude is that of a dog: if you attack him, he lolls out his tongue, or if you leave him alone, he (still) lolls out his tongue. That is the similitude of those who reject Our signs; So relate the story; perchance they may reflect.]]></Verse>
		<Verse VerseID="177"><![CDATA[Evil as an example are people who reject Our signs and wrong their own souls.]]></Verse>
		<Verse VerseID="178"><![CDATA[Whom Allah doth guide,- he is on the right path: whom He rejects from His guidance,- such are the persons who perish.]]></Verse>
		<Verse VerseID="179"><![CDATA[Many are the Jinns and men we have made for Hell: They have hearts wherewith they understand not, eyes wherewith they see not, and ears wherewith they hear not. They are like cattle,- nay more misguided: for they are heedless (of warning).]]></Verse>
		<Verse VerseID="180"><![CDATA[The most beautiful names belong to Allah: so call on him by them; but shun such men as use profanity in his names: for what they do, they will soon be requited.]]></Verse>
		<Verse VerseID="181"><![CDATA[Of those We have created are people who direct (others) with truth. And dispense justice therewith.]]></Verse>
		<Verse VerseID="182"><![CDATA[Those who reject Our signs, We shall gradually visit with punishment, in ways they perceive not;]]></Verse>
		<Verse VerseID="183"><![CDATA[Respite will I grant unto them: for My scheme is strong (and unfailing).]]></Verse>
		<Verse VerseID="184"><![CDATA[Do they not reflect? Their companion is not seized with madness: he is but a perspicuous warner.]]></Verse>
		<Verse VerseID="185"><![CDATA[Do they see nothing in the government of the heavens and the earth and all that Allah hath created? (Do they not see) that it may well be that their terms is nigh drawing to an end? In what message after this will they then believe?]]></Verse>
		<Verse VerseID="186"><![CDATA[To such as Allah rejects from His guidance, there can be no guide: He will leave them in their trespasses, wandering in distraction.]]></Verse>
		<Verse VerseID="187"><![CDATA[They ask thee about the (final) Hour - when will be its appointed time? Say: "The knowledge thereof is with my Lord (alone): None but He can reveal as to when it will occur. Heavy were its burden through the heavens and the earth. Only, all of a sudden will it come to you." They ask thee as if thou Wert eager in search thereof: Say: "The knowledge thereof is with Allah (alone), but most men know not."]]></Verse>
		<Verse VerseID="188"><![CDATA[Say: "I have no power over any good or harm to myself except as Allah willeth. If I had knowledge of the unseen, I should have multiplied all good, and no evil should have touched me: I am but a warner, and a bringer of glad tidings to those who have faith."]]></Verse>
		<Verse VerseID="189"><![CDATA[It is He Who created you from a single person, and made his mate of like nature, in order that he might dwell with her (in love). When they are united, she bears a light burden and carries it about (unnoticed). When she grows heavy, they both pray to Allah their Lord, (saying): "If Thou givest us a goodly child, we vow we shall (ever) be grateful."]]></Verse>
		<Verse VerseID="190"><![CDATA[But when He giveth them a goodly child, they ascribe to others a share in the gift they have received: but Allah is exalted high above the partners they ascribe to Him.]]></Verse>
		<Verse VerseID="191"><![CDATA[Do they indeed ascribe to Him as partners things that can create nothing, but are themselves created?]]></Verse>
		<Verse VerseID="192"><![CDATA[No aid can they give them, nor can they aid themselves!]]></Verse>
		<Verse VerseID="193"><![CDATA[If ye call them to guidance, they will not obey: For you it is the same whether ye call them or ye hold your peace!]]></Verse>
		<Verse VerseID="194"><![CDATA[Verily those whom ye call upon besides Allah are servants like unto you: Call upon them, and let them listen to your prayer, if ye are (indeed) truthful!]]></Verse>
		<Verse VerseID="195"><![CDATA[Have they feet to walk with? Or hands to lay hold with? Or eyes to see with? Or ears to hear with? Say: "Call your ´god-partners´, scheme (your worst) against me, and give me no respite!]]></Verse>
		<Verse VerseID="196"><![CDATA["For my Protector is Allah, Who revealed the Book (from time to time), and He will choose and befriend the righteous.]]></Verse>
		<Verse VerseID="197"><![CDATA["But those ye call upon besides Him, are unable to help you, and indeed to help themselves."]]></Verse>
		<Verse VerseID="198"><![CDATA[If thou callest them to guidance, they hear not. Thou wilt see them looking at thee, but they see not.]]></Verse>
		<Verse VerseID="199"><![CDATA[Hold to forgiveness; command what is right; But turn away from the ignorant.]]></Verse>
		<Verse VerseID="200"><![CDATA[If a suggestion from Satan assail thy (mind), seek refuge with Allah; for He heareth and knoweth (all things).]]></Verse>
		<Verse VerseID="201"><![CDATA[Those who fear Allah, when a thought of evil from Satan assaults them, bring Allah to remembrance, when lo! they see (aright)!]]></Verse>
		<Verse VerseID="202"><![CDATA[But their brethren (the evil ones) plunge them deeper into error, and never relax (their efforts).]]></Verse>
		<Verse VerseID="203"><![CDATA[If thou bring them not a revelation, they say: "Why hast thou not got it together?" Say: "I but follow what is revealed to me from my Lord: this is (nothing but) lights from your Lord, and Guidance, and mercy, for any who have faith."]]></Verse>
		<Verse VerseID="204"><![CDATA[When the Qur´an is read, listen to it with attention, and hold your peace: that ye may receive Mercy.]]></Verse>
		<Verse VerseID="205"><![CDATA[And do thou (O reader!) Bring thy Lord to remembrance in thy (very) soul, with humility and in reverence, without loudness in words, in the mornings and evenings; and be not thou of those who are unheedful.]]></Verse>
		<Verse VerseID="206"><![CDATA[Those who are near to thy Lord, disdain not to do Him worship: They celebrate His praises, and prostrate before Him.]]></Verse>
	</Chapter>
	<Chapter ChapterID="8" ChapterName="The Spoils Of War">
		<Verse VerseID="1"><![CDATA[They ask thee concerning (things taken as) spoils of war. Say: "(such) spoils are at the disposal of Allah and the Messenger: So fear Allah, and keep straight the relations between yourselves: Obey Allah and His Messenger, if ye do believe."]]></Verse>
		<Verse VerseID="2"><![CDATA[For, Believers are those who, when Allah is mentioned, feel a tremor in their hearts, and when they hear His signs rehearsed, find their faith strengthened, and put (all) their trust in their Lord;]]></Verse>
		<Verse VerseID="3"><![CDATA[Who establish regular prayers and spend (freely) out of the gifts We have given them for sustenance:]]></Verse>
		<Verse VerseID="4"><![CDATA[Such in truth are the believers: they have grades of dignity with their Lord, and forgiveness, and generous sustenance:]]></Verse>
		<Verse VerseID="5"><![CDATA[Just as thy Lord ordered thee out of thy house in truth, even though a party among the Believers disliked it,]]></Verse>
		<Verse VerseID="6"><![CDATA[Disputing with thee concerning the truth after it was made manifest, as if they were being driven to death and they (actually) saw it.]]></Verse>
		<Verse VerseID="7"><![CDATA[Behold! Allah promised you one of the two (enemy) parties, that it should be yours: Ye wished that the one unarmed should be yours, but Allah willed to justify the Truth according to His words and to cut off the roots of the Unbelievers;-]]></Verse>
		<Verse VerseID="8"><![CDATA[That He might justify Truth and prove Falsehood false, distasteful though it be to those in guilt.]]></Verse>
		<Verse VerseID="9"><![CDATA[Remember ye implored the assistance of your Lord, and He answered you: "I will assist you with a thousand of the angels, ranks on ranks."]]></Verse>
		<Verse VerseID="10"><![CDATA[Allah made it but a message of hope, and an assurance to your hearts: (in any case) there is no help except from Allah: and Allah is Exalted in Power, Wise.]]></Verse>
		<Verse VerseID="11"><![CDATA[Remember He covered you with a sort of drowsiness, to give you calm as from Himself, and he caused rain to descend on you from heaven, to clean you therewith, to remove from you the stain of Satan, to strengthen your hearts, and to plant your feet firmly therewith.]]></Verse>
		<Verse VerseID="12"><![CDATA[Remember thy Lord inspired the angels (with the message): "I am with you: give firmness to the Believers: I will instil terror into the hearts of the Unbelievers: smite ye above their necks and smite all their finger-tips off them."]]></Verse>
		<Verse VerseID="13"><![CDATA[This because they contended against Allah and His Messenger: If any contend against Allah and His Messenger, Allah is strict in punishment.]]></Verse>
		<Verse VerseID="14"><![CDATA[Thus (will it be said): "Taste ye then of the (punishment): for those who resist Allah, is the penalty of the Fire."]]></Verse>
		<Verse VerseID="15"><![CDATA[O ye who believe! when ye meet the Unbelievers in hostile array, never turn your backs to them.]]></Verse>
		<Verse VerseID="16"><![CDATA[If any do turn his back to them on such a day - unless it be in a stratagem of war, or to retreat to a troop (of his own)- he draws on himself the wrath of Allah, and his abode is Hell,- an evil refuge (indeed)!]]></Verse>
		<Verse VerseID="17"><![CDATA[It is not ye who slew them; it was Allah: when thou threwest (a handful of dust), it was not thy act, but Allah´s: in order that He might test the Believers by a gracious trial from Himself: for Allah is He Who heareth and knoweth (all things).]]></Verse>
		<Verse VerseID="18"><![CDATA[That, and also because Allah is He Who makes feeble the plans and stratagem of the Unbelievers.]]></Verse>
		<Verse VerseID="19"><![CDATA[(O Unbelievers!) if ye prayed for victory and judgment, now hath the judgment come to you: if ye desist (from wrong), it will be best for you: if ye return (to the attack), so shall We. Not the least good will your forces be to you even if they were multiplied: for verily Allah is with those who believe!]]></Verse>
		<Verse VerseID="20"><![CDATA[O ye who believe! Obey Allah and His Messenger, and turn not away from him when ye hear (him speak).]]></Verse>
		<Verse VerseID="21"><![CDATA[Nor be like those who say, "We hear," but listen not:]]></Verse>
		<Verse VerseID="22"><![CDATA[For the worst of beasts in the sight of Allah are the deaf and the dumb,- those who understand not.]]></Verse>
		<Verse VerseID="23"><![CDATA[If Allah had found in them any good. He would indeed have made them listen: (As it is), if He had made them listen, they would but have turned back and declined (Faith).]]></Verse>
		<Verse VerseID="24"><![CDATA[O ye who believe! give your response to Allah and His Messenger, when He calleth you to that which will give you life; and know that Allah cometh in between a man and his heart, and that it is He to Whom ye shall (all) be gathered.]]></Verse>
		<Verse VerseID="25"><![CDATA[And fear tumult or oppression, which affecteth not in particular (only) those of you who do wrong: and know that Allah is strict in punishment.]]></Verse>
		<Verse VerseID="26"><![CDATA[Call to mind when ye were a small (band), despised through the land, and afraid that men might despoil and kidnap you; But He provided a safe asylum for you, strengthened you with His aid, and gave you Good things for sustenance: that ye might be grateful.]]></Verse>
		<Verse VerseID="27"><![CDATA[O ye that believe! betray not the trust of Allah and the Messenger, nor misappropriate knowingly things entrusted to you.]]></Verse>
		<Verse VerseID="28"><![CDATA[And know ye that your possessions and your progeny are but a trial; and that it is Allah with Whom lies your highest reward.]]></Verse>
		<Verse VerseID="29"><![CDATA[O ye who believe! if ye fear Allah, He will grant you a criterion (to judge between right and wrong), remove from you (all) evil (that may afflict) you, and forgive you: for Allah is the Lord of grace unbounded.]]></Verse>
		<Verse VerseID="30"><![CDATA[Remember how the Unbelievers plotted against thee, to keep thee in bonds, or slay thee, or get thee out (of thy home). They plot and plan, and Allah too plans; but the best of planners is Allah.]]></Verse>
		<Verse VerseID="31"><![CDATA[When Our Signs are rehearsed to them, they say: "We have heard this (before): if we wished, we could say (words) like these: these are nothing but tales of the ancients."]]></Verse>
		<Verse VerseID="32"><![CDATA[Remember how they said: "O Allah if this is indeed the Truth from Thee, rain down on us a shower of stones form the sky, or send us a grievous penalty."]]></Verse>
		<Verse VerseID="33"><![CDATA[But Allah was not going to send them a penalty whilst thou wast amongst them; nor was He going to send it whilst they could ask for pardon.]]></Verse>
		<Verse VerseID="34"><![CDATA[But what plea have they that Allah should not punish them, when they keep out (men) from the sacred Mosque - and they are not its guardians? No men can be its guardians except the righteous; but most of them do not understand.]]></Verse>
		<Verse VerseID="35"><![CDATA[Their prayer at the House (of Allah) is nothing but whistling and clapping of hands: (Its only answer can be), "Taste ye the penalty because ye blasphemed."]]></Verse>
		<Verse VerseID="36"><![CDATA[The Unbelievers spend their wealth to hinder (man) from the path of Allah, and so will they continue to spend; but in the end they will have (only) regrets and sighs; at length they will be overcome: and the Unbelievers will be gathered together to Hell;-]]></Verse>
		<Verse VerseID="37"><![CDATA[In order that Allah may separate the impure from the pure, put the impure, one on another, heap them together, and cast them into Hell. They will be the ones to have lost.]]></Verse>
		<Verse VerseID="38"><![CDATA[Say to the Unbelievers, if (now) they desist (from Unbelief), their past would be forgiven them; but if they persist, the punishment of those before them is already (a matter of warning for them).]]></Verse>
		<Verse VerseID="39"><![CDATA[And fight them on until there is no more tumult or oppression, and there prevail justice and faith in Allah altogether and everywhere; but if they cease, verily Allah doth see all that they do.]]></Verse>
		<Verse VerseID="40"><![CDATA[If they refuse, be sure that Allah is your Protector - the best to protect and the best to help.]]></Verse>
		<Verse VerseID="41"><![CDATA[And know that out of all the booty that ye may acquire (in war), a fifth share is assigned to Allah,- and to the Messenger, and to near relatives, orphans, the needy, and the wayfarer,- if ye do believe in Allah and in the revelation We sent down to Our servant on the Day of Testing,- the Day of the meeting of the two forces. For Allah hath power over all things.]]></Verse>
		<Verse VerseID="42"><![CDATA[Remember ye were on the hither side of the valley, and they on the farther side, and the caravan on lower ground than ye. Even if ye had made a mutual appointment to meet, ye would certainly have failed in the appointment: But (thus ye met), that Allah might accomplish a matter already enacted; that those who died might die after a clear Sign (had been given), and those who lived might live after a Clear Sign (had been given). And verily Allah is He Who heareth and knoweth (all things).]]></Verse>
		<Verse VerseID="43"><![CDATA[Remember in thy dream Allah showed them to thee as few: if He had shown them to thee as many, ye would surely have been discouraged, and ye would surely have disputed in (your) decision; but Allah saved (you): for He knoweth well the (secrets) of (all) hearts.]]></Verse>
		<Verse VerseID="44"><![CDATA[And remember when ye met, He showed them to you as few in your eyes, and He made you appear as contemptible in their eyes: that Allah might accomplish a matter already enacted. For to Allah do all questions go back (for decision).]]></Verse>
		<Verse VerseID="45"><![CDATA[O ye who believe! When ye meet a force, be firm, and call Allah in remembrance much (and often); that ye may prosper:]]></Verse>
		<Verse VerseID="46"><![CDATA[And obey Allah and His Messenger; and fall into no disputes, lest ye lose heart and your power depart; and be patient and persevering: For Allah is with those who patiently persevere:]]></Verse>
		<Verse VerseID="47"><![CDATA[And be not like those who started from their homes insolently and to be seen of men, and to hinder (men) from the path of Allah: For Allah compasseth round about all that they do.]]></Verse>
		<Verse VerseID="48"><![CDATA[Remember Satan made their (sinful) acts seem alluring to them, and said: "No one among men can overcome you this day, while I am near to you": But when the two forces came in sight of each other, he turned on his heels, and said: "Lo! I am clear of you; lo! I see what ye see not; Lo! I fear Allah: for Allah is strict in punishment."]]></Verse>
		<Verse VerseID="49"><![CDATA[Lo! the hypocrites say, and those in whose hearts is a disease: "These people,- their religion has misled them." But if any trust in Allah, behold! Allah is Exalted in might, Wise.]]></Verse>
		<Verse VerseID="50"><![CDATA[If thou couldst see, when the angels take the souls of the Unbelievers (at death), (How) they smite their faces and their backs, (saying): "Taste the penalty of the blazing Fire-]]></Verse>
		<Verse VerseID="51"><![CDATA["Because of (the deeds) which your (own) hands sent forth; for Allah is never unjust to His servants:]]></Verse>
		<Verse VerseID="52"><![CDATA["(Deeds) after the manner of the people of Pharaoh and of those before them: They rejected the Signs of Allah, and Allah punished them for their crimes: for Allah is Strong, and Strict in punishment:]]></Verse>
		<Verse VerseID="53"><![CDATA["Because Allah will never change the grace which He hath bestowed on a people until they change what is in their (own) souls: and verily Allah is He Who heareth and knoweth (all things)."]]></Verse>
		<Verse VerseID="54"><![CDATA[(Deeds) after the manner of the people of Pharaoh and those before them": They treated as false the Signs of their Lord: so We destroyed them for their crimes, and We drowned the people of Pharaoh: for they were all oppressors and wrong-doers.]]></Verse>
		<Verse VerseID="55"><![CDATA[For the worst of beasts in the sight of Allah are those who reject Him: They will not believe.]]></Verse>
		<Verse VerseID="56"><![CDATA[They are those with whom thou didst make a covenant, but they break their covenant every time, and they have not the fear (of Allah).]]></Verse>
		<Verse VerseID="57"><![CDATA[If ye gain the mastery over them in war, disperse, with them, those who follow them, that they may remember.]]></Verse>
		<Verse VerseID="58"><![CDATA[If thou fearest treachery from any group, throw back (their covenant) to them, (so as to be) on equal terms: for Allah loveth not the treacherous.]]></Verse>
		<Verse VerseID="59"><![CDATA[Let not the unbelievers think that they can get the better (of the godly): they will never frustrate (them).]]></Verse>
		<Verse VerseID="60"><![CDATA[Against them make ready your strength to the utmost of your power, including steeds of war, to strike terror into (the hearts of) the enemies, of Allah and your enemies, and others besides, whom ye may not know, but whom Allah doth know. Whatever ye shall spend in the cause of Allah, shall be repaid unto you, and ye shall not be treated unjustly.]]></Verse>
		<Verse VerseID="61"><![CDATA[But if the enemy incline towards peace, do thou (also) incline towards peace, and trust in Allah: for He is One that heareth and knoweth (all things).]]></Verse>
		<Verse VerseID="62"><![CDATA[Should they intend to deceive thee,- verily Allah sufficeth thee: He it is That hath strengthened thee with His aid and with (the company of) the Believers;]]></Verse>
		<Verse VerseID="63"><![CDATA[And (moreover) He hath put affection between their hearts: not if thou hadst spent all that is in the earth, couldst thou have produced that affection, but Allah hath done it: for He is Exalted in might, Wise.]]></Verse>
		<Verse VerseID="64"><![CDATA[O Prophet! sufficient unto thee is Allah,- (unto thee) and unto those who follow thee among the Believers.]]></Verse>
		<Verse VerseID="65"><![CDATA[O Prophet! rouse the Believers to the fight. If there are twenty amongst you, patient and persevering, they will vanquish two hundred: if a hundred, they will vanquish a thousand of the Unbelievers: for these are a people without understanding.]]></Verse>
		<Verse VerseID="66"><![CDATA[For the present, Allah hath lightened your (task), for He knoweth that there is a weak spot in you: But (even so), if there are a hundred of you, patient and persevering, they will vanquish two hundred, and if a thousand, they will vanquish two thousand, with the leave of Allah: for Allah is with those who patiently persevere.]]></Verse>
		<Verse VerseID="67"><![CDATA[It is not fitting for a prophet that he should have prisoners of war until he hath thoroughly subdued the land. Ye look for the temporal goods of this world; but Allah looketh to the Hereafter: And Allah is Exalted in might, Wise.]]></Verse>
		<Verse VerseID="68"><![CDATA[Had it not been for a previous ordainment from Allah, a severe penalty would have reached you for the (ransom) that ye took.]]></Verse>
		<Verse VerseID="69"><![CDATA[But (now) enjoy what ye took in war, lawful and good: but fear Allah: for Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="70"><![CDATA[O Prophet! say to those who are captives in your hands: "If Allah findeth any good in your hearts, He will give you something better than what has been taken from you, and He will forgive you: for Allah is Oft-forgiving, Most Merciful."]]></Verse>
		<Verse VerseID="71"><![CDATA[But if they have treacherous designs against thee, (O Messenger!), they have already been in treason against Allah, and so hath He given (thee) power over them. And Allah so He Who hath (full) knowledge and wisdom.]]></Verse>
		<Verse VerseID="72"><![CDATA[Those who believed, and adopted exile, and fought for the Faith, with their property and their persons, in the cause of Allah, as well as those who gave (them) asylum and aid,- these are (all) friends and protectors, one of another. As to those who believed but came not into exile, ye owe no duty of protection to them until they come into exile; but if they seek your aid in religion, it is your duty to help them, except against a people with whom ye have a treaty of mutual alliance. And (remember) Allah seeth all that ye do.]]></Verse>
		<Verse VerseID="73"><![CDATA[The Unbelievers are protectors, one of another: Unless ye do this, (protect each other), there would be tumult and oppression on earth, and great mischief.]]></Verse>
		<Verse VerseID="74"><![CDATA[Those who believe, and adopt exile, and fight for the Faith, in the cause of Allah as well as those who give (them) asylum and aid,- these are (all) in very truth the Believers: for them is the forgiveness of sins and a provision most generous.]]></Verse>
		<Verse VerseID="75"><![CDATA[And those who accept Faith subsequently, and adopt exile, and fight for the Faith in your company,- they are of you. But kindred by blood have prior rights against each other in the Book of Allah. Verily Allah is well-acquainted with all things.]]></Verse>
	</Chapter>
	<Chapter ChapterID="9" ChapterName="Repentance">
		<Verse VerseID="1"><![CDATA[A (declaration) of immunity from Allah and His Messenger, to those of the Pagans with whom ye have contracted mutual alliances:-]]></Verse>
		<Verse VerseID="2"><![CDATA[Go ye, then, for four months, backwards and forwards, (as ye will), throughout the land, but know ye that ye cannot frustrate Allah (by your falsehood) but that Allah will cover with shame those who reject Him.]]></Verse>
		<Verse VerseID="3"><![CDATA[And an announcement from Allah and His Messenger, to the people (assembled) on the day of the Great Pilgrimage,- that Allah and His Messenger dissolve (treaty) obligations with the Pagans. If then, ye repent, it were best for you; but if ye turn away, know ye that ye cannot frustrate Allah. And proclaim a grievous penalty to those who reject Faith.]]></Verse>
		<Verse VerseID="4"><![CDATA[(But the treaties are) not dissolved with those Pagans with whom ye have entered into alliance and who have not subsequently failed you in aught, nor aided any one against you. So fulfil your engagements with them to the end of their term: for Allah loveth the righteous.]]></Verse>
		<Verse VerseID="5"><![CDATA[But when the forbidden months are past, then fight and slay the Pagans wherever ye find them, an seize them, beleaguer them, and lie in wait for them in every stratagem (of war); but if they repent, and establish regular prayers and practise regular charity, then open the way for them: for Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="6"><![CDATA[If one amongst the Pagans ask thee for asylum, grant it to him, so that he may hear the word of Allah; and then escort him to where he can be secure. That is because they are men without knowledge.]]></Verse>
		<Verse VerseID="7"><![CDATA[How can there be a league, before Allah and His Messenger, with the Pagans, except those with whom ye made a treaty near the sacred Mosque? As long as these stand true to you, stand ye true to them: for Allah doth love the righteous.]]></Verse>
		<Verse VerseID="8"><![CDATA[How (can there be such a league), seeing that if they get an advantage over you, they respect not in you the ties either of kinship or of covenant? With (fair words from) their mouths they entice you, but their hearts are averse from you; and most of them are rebellious and wicked.]]></Verse>
		<Verse VerseID="9"><![CDATA[The Signs of Allah have they sold for a miserable price, and (many) have they hindered from His way: evil indeed are the deeds they have done.]]></Verse>
		<Verse VerseID="10"><![CDATA[In a Believer they respect not the ties either of kinship or of covenant! It is they who have transgressed all bounds.]]></Verse>
		<Verse VerseID="11"><![CDATA[But (even so), if they repent, establish regular prayers, and practise regular charity,- they are your brethren in Faith: (thus) do We explain the Signs in detail, for those who understand.]]></Verse>
		<Verse VerseID="12"><![CDATA[But if they violate their oaths after their covenant, and taunt you for your Faith,- fight ye the chiefs of Unfaith: for their oaths are nothing to them: that thus they may be restrained.]]></Verse>
		<Verse VerseID="13"><![CDATA[Will ye not fight people who violated their oaths, plotted to expel the Messenger, and took the aggressive by being the first (to assault) you? Do ye fear them? Nay, it is Allah Whom ye should more justly fear, if ye believe!]]></Verse>
		<Verse VerseID="14"><![CDATA[Fight them, and Allah will punish them by your hands, cover them with shame, help you (to victory) over them, heal the breasts of Believers,]]></Verse>
		<Verse VerseID="15"><![CDATA[And still the indignation of their hearts. For Allah will turn (in mercy) to whom He will; and Allah is All-Knowing, All-Wise.]]></Verse>
		<Verse VerseID="16"><![CDATA[Or think ye that ye shall be abandoned, as though Allah did not know those among you who strive with might and main, and take none for friends and protectors except Allah, His Messenger, and the (community of) Believers? But Allah is well-acquainted with (all) that ye do.]]></Verse>
		<Verse VerseID="17"><![CDATA[It is not for such as join gods with Allah, to visit or maintain the mosques of Allah while they witness against their own souls to infidelity. The works of such bear no fruit: In Fire shall they dwell.]]></Verse>
		<Verse VerseID="18"><![CDATA[The mosques of Allah shall be visited and maintained by such as believe in Allah and the Last Day, establish regular prayers, and practise regular charity, and fear none (at all) except Allah. It is they who are expected to be on true guidance.]]></Verse>
		<Verse VerseID="19"><![CDATA[Do ye make the giving of drink to pilgrims, or the maintenance of the Sacred Mosque, equal to (the pious service of) those who believe in Allah and the Last Day, and strive with might and main in the cause of Allah? They are not comparable in the sight of Allah: and Allah guides not those who do wrong.]]></Verse>
		<Verse VerseID="20"><![CDATA[Those who believe, and suffer exile and strive with might and main, in Allah´s cause, with their goods and their persons, have the highest rank in the sight of Allah: they are the people who will achieve (salvation).]]></Verse>
		<Verse VerseID="21"><![CDATA[Their Lord doth give them glad tidings of a Mercy from Himself, of His good pleasure, and of gardens for them, wherein are delights that endure:]]></Verse>
		<Verse VerseID="22"><![CDATA[They will dwell therein for ever. Verily in Allah´s presence is a reward, the greatest (of all).]]></Verse>
		<Verse VerseID="23"><![CDATA[O ye who believe! take not for protectors your fathers and your brothers if they love infidelity above Faith: if any of you do so, they do wrong.]]></Verse>
		<Verse VerseID="24"><![CDATA[Say: If it be that your fathers, your sons, your brothers, your mates, or your kindred; the wealth that ye have gained; the commerce in which ye fear a decline: or the dwellings in which ye delight - are dearer to you than Allah, or His Messenger, or the striving in His cause;- then wait until Allah brings about His decision: and Allah guides not the rebellious.]]></Verse>
		<Verse VerseID="25"><![CDATA[Assuredly Allah did help you in many battle-fields and on the day of Hunain: Behold! your great numbers elated you, but they availed you naught: the land, for all that it is wide, did constrain you, and ye turned back in retreat.]]></Verse>
		<Verse VerseID="26"><![CDATA[But Allah did pour His calm on the Messenger and on the Believers, and sent down forces which ye saw not: He punished the Unbelievers; thus doth He reward those without Faith.]]></Verse>
		<Verse VerseID="27"><![CDATA[Again will Allah, after this, turn (in mercy) to whom He will: for Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="28"><![CDATA[O ye who believe! Truly the Pagans are unclean; so let them not, after this year of theirs, approach the Sacred Mosque. And if ye fear poverty, soon will Allah enrich you, if He wills, out of His bounty, for Allah is All-knowing, All-wise.]]></Verse>
		<Verse VerseID="29"><![CDATA[Fight those who believe not in Allah nor the Last Day, nor hold that forbidden which hath been forbidden by Allah and His Messenger, nor acknowledge the religion of Truth, (even if they are) of the People of the Book, until they pay the Jizya with willing submission, and feel themselves subdued.]]></Verse>
		<Verse VerseID="30"><![CDATA[The Jews call ´Uzair a son of Allah, and the Christians call Christ the son of Allah. That is a saying from their mouth; (in this) they but imitate what the unbelievers of old used to say. Allah´s curse be on them: how they are deluded away from the Truth!]]></Verse>
		<Verse VerseID="31"><![CDATA[They take their priests and their anchorites to be their lords in derogation of Allah, and (they take as their Lord) Christ the son of Mary; yet they were commanded to worship but One Allah: there is no god but He. Praise and glory to Him: (Far is He) from having the partners they associate (with Him).]]></Verse>
		<Verse VerseID="32"><![CDATA[Fain would they extinguish Allah´s light with their mouths, but Allah will not allow but that His light should be perfected, even though the Unbelievers may detest (it).]]></Verse>
		<Verse VerseID="33"><![CDATA[It is He Who hath sent His Messenger with guidance and the Religion of Truth, to proclaim it over all religion, even though the Pagans may detest (it).]]></Verse>
		<Verse VerseID="34"><![CDATA[O ye who believe! there are indeed many among the priests and anchorites, who in Falsehood devour the substance of men and hinder (them) from the way of Allah. And there are those who bury gold and silver and spend it not in the way of Allah: announce unto them a most grievous penalty-]]></Verse>
		<Verse VerseID="35"><![CDATA[On the Day when heat will be produced out of that (wealth) in the fire of Hell, and with it will be branded their foreheads, their flanks, and their backs, their flanks, and their backs.- "This is the (treasure) which ye buried for yourselves: taste ye, then, the (treasures) ye buried!"]]></Verse>
		<Verse VerseID="36"><![CDATA[The number of months in the sight of Allah is twelve (in a year)- so ordained by Him the day He created the heavens and the earth; of them four are sacred: that is the straight usage. So wrong not yourselves therein, and fight the Pagans all together as they fight you all together. But know that Allah is with those who restrain themselves.]]></Verse>
		<Verse VerseID="37"><![CDATA[Verily the transposing (of a prohibited month) is an addition to Unbelief: the Unbelievers are led to wrong thereby: for they make it lawful one year, and forbidden another year, in order to adjust the number of months forbidden by Allah and make such forbidden ones lawful. The evil of their course seems pleasing to them. But Allah guideth not those who reject Faith.]]></Verse>
		<Verse VerseID="38"><![CDATA[O ye who believe! what is the matter with you, that, when ye are asked to go forth in the cause of Allah, ye cling heavily to the earth? Do ye prefer the life of this world to the Hereafter? But little is the comfort of this life, as compared with the Hereafter.]]></Verse>
		<Verse VerseID="39"><![CDATA[Unless ye go forth, He will punish you with a grievous penalty, and put others in your place; but Him ye would not harm in the least. For Allah hath power over all things.]]></Verse>
		<Verse VerseID="40"><![CDATA[If ye help not (your leader), (it is no matter): for Allah did indeed help him, when the Unbelievers drove him out: he had no more than one companion; they two were in the cave, and he said to his companion, "Have no fear, for Allah is with us": then Allah sent down His peace upon him, and strengthened him with forces which ye saw not, and humbled to the depths the word of the Unbelievers. But the word of Allah is exalted to the heights: for Allah is Exalted in might, Wise.]]></Verse>
		<Verse VerseID="41"><![CDATA[Go ye forth, (whether equipped) lightly or heavily, and strive and struggle, with your goods and your persons, in the cause of Allah. That is best for you, if ye (but) knew.]]></Verse>
		<Verse VerseID="42"><![CDATA[If there had been immediate gain (in sight), and the journey easy, they would (all) without doubt have followed thee, but the distance was long, (and weighed) on them. They would indeed swear by Allah, "If we only could, we should certainly have come out with you": They would destroy their own souls; for Allah doth know that they are certainly lying.]]></Verse>
		<Verse VerseID="43"><![CDATA[Allah give thee grace! why didst thou grant them until those who told the truth were seen by thee in a clear light, and thou hadst proved the liars?]]></Verse>
		<Verse VerseID="44"><![CDATA[Those who believe in Allah and the Last Day ask thee for no exemption from fighting with their goods and persons. And Allah knoweth well those who do their duty.]]></Verse>
		<Verse VerseID="45"><![CDATA[Only those ask thee for exemption who believe not in Allah and the Last Day, and whose hearts are in doubt, so that they are tossed in their doubts to and fro.]]></Verse>
		<Verse VerseID="46"><![CDATA[If they had intended to come out, they would certainly have made some preparation therefor; but Allah was averse to their being sent forth; so He made them lag behind, and they were told, "Sit ye among those who sit (inactive)."]]></Verse>
		<Verse VerseID="47"><![CDATA[If they had come out with you, they would not have added to your (strength) but only (made for) disorder, hurrying to and fro in your midst and sowing sedition among you, and there would have been some among you who would have listened to them. But Allah knoweth well those who do wrong.]]></Verse>
		<Verse VerseID="48"><![CDATA[Indeed they had plotted sedition before, and upset matters for thee, until,- the Truth arrived, and the Decree of Allah became manifest much to their disgust.]]></Verse>
		<Verse VerseID="49"><![CDATA[Among them is (many) a man who says: "Grant me exemption and draw me not into trial." Have they not fallen into trial already? and indeed Hell surrounds the Unbelievers (on all sides).]]></Verse>
		<Verse VerseID="50"><![CDATA[If good befalls thee, it grieves them; but if a misfortune befalls thee, they say, "We took indeed our precautions beforehand," and they turn away rejoicing.]]></Verse>
		<Verse VerseID="51"><![CDATA[Say: "Nothing will happen to us except what Allah has decreed for us: He is our protector": and on Allah let the Believers put their trust.]]></Verse>
		<Verse VerseID="52"><![CDATA[Say: "Can you expect for us (any fate) other than one of two glorious things- (Martyrdom or victory)? But we can expect for you either that Allah will send his punishment from Himself, or by our hands. So wait (expectant); we too will wait with you."]]></Verse>
		<Verse VerseID="53"><![CDATA[Say: "Spend (for the cause) willingly or unwillingly: not from you will it be accepted: for ye are indeed a people rebellious and wicked."]]></Verse>
		<Verse VerseID="54"><![CDATA[The only reasons why their contributions are not accepted are: that they reject Allah and His Messenger; that they come to prayer without earnestness; and that they offer contributions unwillingly.]]></Verse>
		<Verse VerseID="55"><![CDATA[Let not their wealth nor their (following in) sons dazzle thee: in reality Allah´s plan is to punish them with these things in this life, and that their souls may perish in their (very) denial of Allah.]]></Verse>
		<Verse VerseID="56"><![CDATA[They swear by Allah that they are indeed of you; but they are not of you: yet they are afraid (to appear in their true colours).]]></Verse>
		<Verse VerseID="57"><![CDATA[If they could find a place to flee to, or caves, or a place of concealment, they would turn straightaway thereto, with an obstinate rush.]]></Verse>
		<Verse VerseID="58"><![CDATA[And among them are men who slander thee in the matter of (the distribution of) the alms: if they are given part thereof, they are pleased, but if not, behold! they are indignant!]]></Verse>
		<Verse VerseID="59"><![CDATA[If only they had been content with what Allah and His Messenger gave them, and had said, "Sufficient unto us is Allah! Allah and His Messenger will soon give us of His bounty: to Allah do we turn our hopes!" (that would have been the right course).]]></Verse>
		<Verse VerseID="60"><![CDATA[Alms are for the poor and the needy, and those employed to administer the (funds); for those whose hearts have been (recently) reconciled (to Truth); for those in bondage and in debt; in the cause of Allah; and for the wayfarer: (thus is it) ordained by Allah, and Allah is full of knowledge and wisdom.]]></Verse>
		<Verse VerseID="61"><![CDATA[Among them are men who molest the Prophet and say, "He is (all) ear." Say, "He listens to what is best for you: he believes in Allah, has faith in the Believers, and is a Mercy to those of you who believe." But those who molest the Messenger will have a grievous penalty.]]></Verse>
		<Verse VerseID="62"><![CDATA[To you they swear by Allah. In order to please you: But it is more fitting that they should please Allah and His Messenger, if they are Believers.]]></Verse>
		<Verse VerseID="63"><![CDATA[Know they not that for those who oppose Allah and His Messenger, is the Fire of Hell?- wherein they shall dwell. That is the supreme disgrace.]]></Verse>
		<Verse VerseID="64"><![CDATA[The Hypocrites are afraid lest a Sura should be sent down about them, showing them what is (really passing) in their hearts. Say: "Mock ye! But verily Allah will bring to light all that ye fear (should be revealed).]]></Verse>
		<Verse VerseID="65"><![CDATA[If thou dost question them, they declare (with emphasis): "We were only talking idly and in play." Say: "Was it at Allah, and His Signs, and His Messenger, that ye were mocking?"]]></Verse>
		<Verse VerseID="66"><![CDATA[Make ye no excuses: ye have rejected Faith after ye had accepted it. If We pardon some of you, We will punish others amongst you, for that they are in sin.]]></Verse>
		<Verse VerseID="67"><![CDATA[The Hypocrites, men and women, (have an understanding) with each other: They enjoin evil, and forbid what is just, and are close with their hands. They have forgotten Allah; so He hath forgotten them. Verily the Hypocrites are rebellious and perverse.]]></Verse>
		<Verse VerseID="68"><![CDATA[Allah hath promised the Hypocrites men and women, and the rejecters, of Faith, the fire of Hell: Therein shall they dwell: Sufficient is it for them: for them is the curse of Allah, and an enduring punishment,-]]></Verse>
		<Verse VerseID="69"><![CDATA[As in the case of those before you: they were mightier than you in power, and more flourishing in wealth and children. They had their enjoyment of their portion: and ye have of yours, as did those before you; and ye indulge in idle talk as they did. They!- their work are fruitless in this world and in the Hereafter, and they will lose (all spiritual good).]]></Verse>
		<Verse VerseID="70"><![CDATA[Hath not the story reached them of those before them?- the People of Noah, and ´Ad, and Thamud; the People of Abraham, the men of Midian, and the cities overthrown. To them came their messengers with clear signs. It is not Allah Who wrongs them, but they wrong their own souls.]]></Verse>
		<Verse VerseID="71"><![CDATA[The Believers, men and women, are protectors one of another: they enjoin what is just, and forbid what is evil: they observe regular prayers, practise regular charity, and obey Allah and His Messenger. On them will Allah pour His mercy: for Allah is Exalted in power, Wise.]]></Verse>
		<Verse VerseID="72"><![CDATA[Allah hath promised to Believers, men and women, gardens under which rivers flow, to dwell therein, and beautiful mansions in gardens of everlasting bliss. But the greatest bliss is the good pleasure of Allah: that is the supreme felicity.]]></Verse>
		<Verse VerseID="73"><![CDATA[O Prophet! strive hard against the unbelievers and the Hypocrites, and be firm against them. Their abode is Hell,- an evil refuge indeed.]]></Verse>
		<Verse VerseID="74"><![CDATA[They swear by Allah that they said nothing (evil), but indeed they uttered blasphemy, and they did it after accepting Islam; and they meditated a plot which they were unable to carry out: this revenge of theirs was (their) only return for the bounty with which Allah and His Messenger had enriched them! If they repent, it will be best for them; but if they turn back (to their evil ways), Allah will punish them with a grievous penalty in this life and in the Hereafter: They shall have none on earth to protect or help them.]]></Verse>
		<Verse VerseID="75"><![CDATA[Amongst them are men who made a covenant with Allah, that if He bestowed on them of His bounty, they would give (largely) in charity, and be truly amongst those who are righteous.]]></Verse>
		<Verse VerseID="76"><![CDATA[But when He did bestow of His bounty, they became covetous, and turned back (from their covenant), averse (from its fulfilment).]]></Verse>
		<Verse VerseID="77"><![CDATA[So He hath put as a consequence hypocrisy into their hearts, (to last) till the Day, whereon they shall meet Him: because they broke their covenant with Allah, and because they lied (again and again).]]></Verse>
		<Verse VerseID="78"><![CDATA[Know they not that Allah doth know their secret (thoughts) and their secret counsels, and that Allah knoweth well all things unseen?]]></Verse>
		<Verse VerseID="79"><![CDATA[Those who slander such of the believers as give themselves freely to (deeds of) charity, as well as such as can find nothing to give except the fruits of their labour,- and throw ridicule on them,- Allah will throw back their ridicule on them: and they shall have a grievous penalty.]]></Verse>
		<Verse VerseID="80"><![CDATA[Whether thou ask for their forgiveness, or not, (their sin is unforgivable): if thou ask seventy times for their forgiveness, Allah will not forgive them: because they have rejected Allah and His Messenger: and Allah guideth not those who are perversely rebellious.]]></Verse>
		<Verse VerseID="81"><![CDATA[Those who were left behind (in the Tabuk expedition) rejoiced in their inaction behind the back of the Messenger of Allah: they hated to strive and fight, with their goods and their persons, in the cause of Allah: they said, "Go not forth in the heat." Say, "The fire of Hell is fiercer in heat." If only they could understand!]]></Verse>
		<Verse VerseID="82"><![CDATA[Let them laugh a little: much will they weep: a recompense for the (evil) that they do.]]></Verse>
		<Verse VerseID="83"><![CDATA[If, then, Allah bring thee back to any of them, and they ask thy permission to come out (with thee), say: "Never shall ye come out with me, nor fight an enemy with me: for ye preferred to sit inactive on the first occasion: Then sit ye (now) with those who lag behind."]]></Verse>
		<Verse VerseID="84"><![CDATA[Nor do thou ever pray for any of them that dies, nor stand at his grave; for they rejected Allah and His Messenger, and died in a state of perverse rebellion.]]></Verse>
		<Verse VerseID="85"><![CDATA[Nor let their wealth nor their (following in) sons dazzle thee: Allah´s plan is to punish them with these things in this world, and that their souls may perish in their (very) denial of Allah.]]></Verse>
		<Verse VerseID="86"><![CDATA[When a Sura comes down, enjoining them to believe in Allah and to strive and fight along with His Messenger, those with wealth and influence among them ask thee for exemption, and say: "Leave us (behind): we would be with those who sit (at home)."]]></Verse>
		<Verse VerseID="87"><![CDATA[They prefer to be with (the women), who remain behind (at home): their hearts are sealed and so they understand not.]]></Verse>
		<Verse VerseID="88"><![CDATA[But the Messenger, and those who believe with him, strive and fight with their wealth and their persons: for them are (all) good things: and it is they who will prosper.]]></Verse>
		<Verse VerseID="89"><![CDATA[Allah hath prepared for them gardens under which rivers flow, to dwell therein: that is the supreme felicity.]]></Verse>
		<Verse VerseID="90"><![CDATA[And there were, among the desert Arabs (also), men who made excuses and came to claim exemption; and those who were false to Allah and His Messenger (merely) sat inactive. Soon will a grievous penalty seize the Unbelievers among them.]]></Verse>
		<Verse VerseID="91"><![CDATA[There is no blame on those who are infirm, or ill, or who find no resources to spend (on the cause), if they are sincere (in duty) to Allah and His Messenger: no ground (of complaint) can there be against such as do right: and Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="92"><![CDATA[Nor (is there blame) on those who came to thee to be provided with mounts, and when thou saidst, "I can find no mounts for you," they turned back, their eyes streaming with tears of grief that they had no resources wherewith to provide the expenses.]]></Verse>
		<Verse VerseID="93"><![CDATA[The ground (of complaint) is against such as claim exemption while they are rich. They prefer to stay with the (women) who remain behind: Allah hath sealed their hearts; so they know not (What they miss).]]></Verse>
		<Verse VerseID="94"><![CDATA[They will present their excuses to you when ye return to them. Say thou: "Present no excuses: we shall not believe you: Allah hath already informed us of the true state of matters concerning you: It is your actions that Allah and His Messenger will observe: in the end will ye be brought back to Him Who knoweth what is hidden and what is open: then will He show you the truth of all that ye did."]]></Verse>
		<Verse VerseID="95"><![CDATA[They will swear to you by Allah, when ye return to them, that ye may leave them alone. So leave them alone: For they are an abomination, and Hell is their dwelling-place,-a fitting recompense for the (evil) that they did.]]></Verse>
		<Verse VerseID="96"><![CDATA[They will swear unto you, that ye may be pleased with them but if ye are pleased with them, Allah is not pleased with those who disobey.]]></Verse>
		<Verse VerseID="97"><![CDATA[The Arabs of the desert are the worst in Unbelief and hypocrisy, and most fitted to be in ignorance of the command which Allah hath sent down to His Messenger: But Allah is All-knowing, All-Wise.]]></Verse>
		<Verse VerseID="98"><![CDATA[Some of the desert Arabs look upon their payments as a fine, and watch for disasters for you: on them be the disaster of evil: for Allah is He That heareth and knoweth (all things).]]></Verse>
		<Verse VerseID="99"><![CDATA[But some of the desert Arabs believe in Allah and the Last Day, and look on their payments as pious gifts bringing them nearer to Allah and obtaining the prayers of the Messenger. Aye, indeed they bring them nearer (to Him): soon will Allah admit them to His Mercy: for Allah is Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="100"><![CDATA[The vanguard (of Islam)- the first of those who forsook (their homes) and of those who gave them aid, and (also) those who follow them in (all) good deeds,- well-pleased is Allah with them, as are they with Him: for them hath He prepared gardens under which rivers flow, to dwell therein for ever: that is the supreme felicity.]]></Verse>
		<Verse VerseID="101"><![CDATA[Certain of the desert Arabs round about you are hypocrites, as well as (desert Arabs) among the Medina folk: they are obstinate in hypocrisy: thou knowest them not: We know them: twice shall We punish them: and in addition shall they be sent to a grievous penalty.]]></Verse>
		<Verse VerseID="102"><![CDATA[Others (there are who) have acknowledged their wrong-doings: they have mixed an act that was good with another that was evil. Perhaps Allah will turn unto them (in Mercy): for Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="103"><![CDATA[Of their goods, take alms, that so thou mightest purify and sanctify them; and pray on their behalf. Verily thy prayers are a source of security for them: And Allah is One Who heareth and knoweth.]]></Verse>
		<Verse VerseID="104"><![CDATA[Know they not that Allah doth accept repentance from His votaries and receives their gifts of charity, and that Allah is verily He, the Oft-Returning, Most Merciful?]]></Verse>
		<Verse VerseID="105"><![CDATA[And say: "Work (righteousness): Soon will Allah observe your work, and His Messenger, and the Believers: Soon will ye be brought back to the knower of what is hidden and what is open: then will He show you the truth of all that ye did."]]></Verse>
		<Verse VerseID="106"><![CDATA[There are (yet) others, held in suspense for the command of Allah, whether He will punish them, or turn in mercy to them: and Allah is All-Knowing, Wise.]]></Verse>
		<Verse VerseID="107"><![CDATA[And there are those who put up a mosque by way of mischief and infidelity - to disunite the Believers - and in preparation for one who warred against Allah and His Messenger aforetime. They will indeed swear that their intention is nothing but good; But Allah doth declare that they are certainly liars.]]></Verse>
		<Verse VerseID="108"><![CDATA[Never stand thou forth therein. There is a mosque whose foundation was laid from the first day on piety; it is more worthy of the standing forth (for prayer) therein. In it are men who love to be purified; and Allah loveth those who make themselves pure.]]></Verse>
		<Verse VerseID="109"><![CDATA[Which then is best? - he that layeth his foundation on piety to Allah and His good pleasure? - or he that layeth his foundation on an undermined sand-cliff ready to crumble to pieces? and it doth crumble to pieces with him, into the fire of Hell. And Allah guideth not people that do wrong.]]></Verse>
		<Verse VerseID="110"><![CDATA[The foundation of those who so build is never free from suspicion and shakiness in their hearts, until their hearts are cut to pieces. And Allah is All-Knowing, Wise.]]></Verse>
		<Verse VerseID="111"><![CDATA[Allah hath purchased of the believers their persons and their goods; for theirs (in return) is the garden (of Paradise): they fight in His cause, and slay and are slain: a promise binding on Him in truth, through the Law, the Gospel, and the Qur´an: and who is more faithful to his covenant than Allah? then rejoice in the bargain which ye have concluded: that is the achievement supreme.]]></Verse>
		<Verse VerseID="112"><![CDATA[Those that turn (to Allah) in repentance; that serve Him, and praise Him; that wander in devotion to the cause of Allah,: that bow down and prostrate themselves in prayer; that enjoin good and forbid evil; and observe the limit set by Allah;- (These do rejoice). So proclaim the glad tidings to the Believers.]]></Verse>
		<Verse VerseID="113"><![CDATA[It is not fitting, for the Prophet and those who believe, that they should pray for forgiveness for Pagans, even though they be of kin, after it is clear to them that they are companions of the Fire.]]></Verse>
		<Verse VerseID="114"><![CDATA[And Abraham prayed for his father´s forgiveness only because of a promise he had made to him. But when it became clear to him that he was an enemy to Allah, he dissociated himself from him: for Abraham was most tender-hearted, forbearing.]]></Verse>
		<Verse VerseID="115"><![CDATA[And Allah will not mislead a people after He hath guided them, in order that He may make clear to them what to fear (and avoid)- for Allah hath knowledge of all things.]]></Verse>
		<Verse VerseID="116"><![CDATA[Unto Allah belongeth the dominion of the heavens and the earth. He giveth life and He taketh it. Except for Him ye have no protector nor helper.]]></Verse>
		<Verse VerseID="117"><![CDATA[Allah turned with favour to the Prophet, the Muhajirs, and the Ansar,- who followed him in a time of distress, after that the hearts of a part of them had nearly swerved (from duty); but He turned to them (also): for He is unto them Most Kind, Most Merciful.]]></Verse>
		<Verse VerseID="118"><![CDATA[(He turned in mercy also) to the three who were left behind; (they felt guilty) to such a degree that the earth seemed constrained to them, for all its spaciousness, and their (very) souls seemed straitened to them,- and they perceived that there is no fleeing from Allah (and no refuge) but to Himself. Then He turned to them, that they might repent: for Allah is Oft-Returning, Most Merciful.]]></Verse>
		<Verse VerseID="119"><![CDATA[O ye who believe! Fear Allah and be with those who are true (in word and deed).]]></Verse>
		<Verse VerseID="120"><![CDATA[It was not fitting for the people of Medina and the Bedouin Arabs of the neighbourhood, to refuse to follow Allah´s Messenger, nor to prefer their own lives to his: because nothing could they suffer or do, but was reckoned to their credit as a deed of righteousness,- whether they suffered thirst, or fatigue, or hunger, in the cause of Allah, or trod paths to raise the ire of the Unbelievers, or received any injury whatever from an enemy: for Allah suffereth not the reward to be lost of those who do good;-]]></Verse>
		<Verse VerseID="121"><![CDATA[Nor could they spend anything (for the cause) - small or great- nor cut across a valley, but the deed is inscribed to their credit: that Allah may requite their deed with the best (possible reward).]]></Verse>
		<Verse VerseID="122"><![CDATA[Nor should the Believers all go forth together: if a contingent from every expedition remained behind, they could devote themselves to studies in religion, and admonish the people when they return to them,- that thus they (may learn) to guard themselves (against evil).]]></Verse>
		<Verse VerseID="123"><![CDATA[O ye who believe! fight the unbelievers who gird you about, and let them find firmness in you: and know that Allah is with those who fear Him.]]></Verse>
		<Verse VerseID="124"><![CDATA[Whenever there cometh down a sura, some of them say: "Which of you has had His faith increased by it?" Yea, those who believe,- their faith is increased and they do rejoice.]]></Verse>
		<Verse VerseID="125"><![CDATA[But those in whose hearts is a disease,- it will add doubt to their doubt, and they will die in a state of Unbelief.]]></Verse>
		<Verse VerseID="126"><![CDATA[See they not that they are tried every year once or twice? Yet they turn not in repentance, and they take no heed.]]></Verse>
		<Verse VerseID="127"><![CDATA[Whenever there cometh down a Sura, they look at each other, (saying), "Doth anyone see you?" Then they turn aside: Allah hath turned their hearts (from the light); for they are a people that understand not.]]></Verse>
		<Verse VerseID="128"><![CDATA[Now hath come unto you a Messenger from amongst yourselves: it grieves him that ye should perish: ardently anxious is he over you: to the Believers is he most kind and merciful.]]></Verse>
		<Verse VerseID="129"><![CDATA[But if they turn away, Say: "Allah sufficeth me: there is no god but He: On Him is my trust,- He the Lord of the Throne (of Glory) Supreme!"]]></Verse>
	</Chapter>
	<Chapter ChapterID="10" ChapterName="Yunus">
		<Verse VerseID="1"><![CDATA[A.L.R. These are the ayats of the Book of Wisdom.]]></Verse>
		<Verse VerseID="2"><![CDATA[Is it a matter of wonderment to men that We have sent Our inspiration to a man from among themselves?- that he should warn mankind (of their danger), and give the good news to the Believers that they have before their Lord the lofty rank of truth. (But) say the Unbelievers: "This is indeed an evident sorcerer!"]]></Verse>
		<Verse VerseID="3"><![CDATA[Verily your Lord is Allah, who created the heavens and the earth in six days, and is firmly established on the throne (of authority), regulating and governing all things. No intercessor (can plead with Him) except after His leave (hath been obtained). This is Allah your Lord; Him therefore serve ye: will ye not receive admonition?]]></Verse>
		<Verse VerseID="4"><![CDATA[To Him will be your return- of all of you. The promise of Allah is true and sure. It is He Who beginneth the process of creation, and repeateth it, that He may reward with justice those who believe and work righteousness; but those who reject Him will have draughts of boiling fluids, and a penalty grievous, because they did reject Him.]]></Verse>
		<Verse VerseID="5"><![CDATA[It is He Who made the sun to be a shining glory and the moon to be a light (of beauty), and measured out stages for her; that ye might know the number of years and the count (of time). Nowise did Allah create this but in truth and righteousness. (Thus) doth He explain His Signs in detail, for those who understand.]]></Verse>
		<Verse VerseID="6"><![CDATA[Verily, in the alternation of the night and the day, and in all that Allah hath created, in the heavens and the earth, are signs for those who fear Him.]]></Verse>
		<Verse VerseID="7"><![CDATA[Those who rest not their hope on their meeting with Us, but are pleased and satisfied with the life of the present, and those who heed not Our Signs,-]]></Verse>
		<Verse VerseID="8"><![CDATA[Their abode is the Fire, because of the (evil) they earned.]]></Verse>
		<Verse VerseID="9"><![CDATA[Those who believe, and work righteousness,- their Lord will guide them because of their faith: beneath them will flow rivers in gardens of bliss.]]></Verse>
		<Verse VerseID="10"><![CDATA[(This will be) their cry therein: "Glory to Thee, O Allah!" And "Peace" will be their greeting therein! and the close of their cry will be: "Praise be to Allah, the Cherisher and Sustainer of the worlds!"]]></Verse>
		<Verse VerseID="11"><![CDATA[If Allah were to hasten for men the ill (they have earned) as they would fain hasten on the good,- then would their respite be settled at once. But We leave those who rest not their hope on their meeting with Us, in their trespasses, wandering in distraction to and fro.]]></Verse>
		<Verse VerseID="12"><![CDATA[When trouble toucheth a man, He crieth unto Us (in all postures)- lying down on his side, or sitting, or standing. But when We have solved his trouble, he passeth on his way as if he had never cried to Us for a trouble that touched him! thus do the deeds of transgressors seem fair in their eyes!]]></Verse>
		<Verse VerseID="13"><![CDATA[Generations before you We destroyed when they did wrong: their messengers came to them with clear-signs, but they would not believe! thus do We requite those who sin!]]></Verse>
		<Verse VerseID="14"><![CDATA[Then We made you heirs in the land after them, to see how ye would behave!]]></Verse>
		<Verse VerseID="15"><![CDATA[But when Our Clear Signs are rehearsed unto them, those who rest not their hope on their meeting with Us, Say: "Bring us a reading other than this, or change this," Say: "It is not for me, of my own accord, to change it: I follow naught but what is revealed unto me: if I were to disobey my Lord, I should myself fear the penalty of a Great Day (to come)."]]></Verse>
		<Verse VerseID="16"><![CDATA[Say: "If Allah had so willed, I should not have rehearsed it to you, nor would He have made it known to you. A whole life-time before this have I tarried amongst you: will ye not then understand?"]]></Verse>
		<Verse VerseID="17"><![CDATA[Who doth more wrong than such as forge a lie against Allah, or deny His Signs? But never will prosper those who sin.]]></Verse>
		<Verse VerseID="18"><![CDATA[They serve, besides Allah, things that hurt them not nor profit them, and they say: "These are our intercessors with Allah." Say: "Do ye indeed inform Allah of something He knows not, in the heavens or on earth?- Glory to Him! and far is He above the partners they ascribe (to Him)!"]]></Verse>
		<Verse VerseID="19"><![CDATA[Mankind was but one nation, but differed (later). Had it not been for a word that went forth before from thy Lord, their differences would have been settled between them.]]></Verse>
		<Verse VerseID="20"><![CDATA[They say: "Why is not a sign sent down to him from his Lord?" Say: "The Unseen is only for Allah (to know), then wait ye: I too will wait with you."]]></Verse>
		<Verse VerseID="21"><![CDATA[When We make mankind taste of some mercy after adversity hath touched them, behold! they take to plotting against Our Signs! Say: "Swifter to plan is Allah!" Verily, Our messengers record all the plots that ye make!]]></Verse>
		<Verse VerseID="22"><![CDATA[He it is Who enableth you to traverse through land and sea; so that ye even board ships;- they sail with them with a favourable wind, and they rejoice thereat; then comes a stormy wind and the waves come to them from all sides, and they think they are being overwhelmed: they cry unto Allah, sincerely offering (their) duty unto Him saying, "If thou dost deliver us from this, we shall truly show our gratitude!"]]></Verse>
		<Verse VerseID="23"><![CDATA[But when he delivereth them, behold! they transgress insolently through the earth in defiance of right! O mankind! your insolence is against your own souls,- an enjoyment of the life of the present: in the end, to Us is your return, and We shall show you the truth of all that ye did.]]></Verse>
		<Verse VerseID="24"><![CDATA[The likeness of the life of the present is as the rain which We send down from the skies: by its mingling arises the produce of the earth- which provides food for men and animals: (It grows) till the earth is clad with its golden ornaments and is decked out (in beauty): the people to whom it belongs think they have all powers of disposal over it: There reaches it Our command by night or by day, and We make it like a harvest clean-mown, as if it had not flourished only the day before! thus do We explain the Signs in detail for those who reflect.]]></Verse>
		<Verse VerseID="25"><![CDATA[But Allah doth call to the Home of Peace: He doth guide whom He pleaseth to a way that is straight.]]></Verse>
		<Verse VerseID="26"><![CDATA[To those who do right is a goodly (reward)- Yea, more (than in measure)! No darkness nor shame shall cover their faces! they are companions of the garden; they will abide therein (for aye)!]]></Verse>
		<Verse VerseID="27"><![CDATA[But those who have earned evil will have a reward of like evil: ignominy will cover their (faces): No defender will they have from (the wrath of) Allah: Their faces will be covered, as it were, with pieces from the depth of the darkness of night: they are companions of the Fire: they will abide therein (for aye)!]]></Verse>
		<Verse VerseID="28"><![CDATA[One day shall We gather them all together. Then shall We say to those who joined gods (with Us): "To your place! ye and those ye joined as ´partners´ We shall separate them, and their "Partners" shall say: "It was not us that ye worshipped!]]></Verse>
		<Verse VerseID="29"><![CDATA["Enough is Allah for a witness between us and you: we certainly knew nothing of your worship of us!"]]></Verse>
		<Verse VerseID="30"><![CDATA[There will every soul prove (the fruits of) the deeds it sent before: they will be brought back to Allah their rightful Lord, and their invented falsehoods will leave them in the lurch.]]></Verse>
		<Verse VerseID="31"><![CDATA[Say: "Who is it that sustains you (in life) from the sky and from the earth? or who is it that has power over hearing and sight? And who is it that brings out the living from the dead and the dead from the living? and who is it that rules and regulates all affairs?" They will soon say, "Allah". Say, "will ye not then show piety (to Him)?"]]></Verse>
		<Verse VerseID="32"><![CDATA[Such is Allah, your real Cherisher and Sustainer: apart from truth, what (remains) but error? How then are ye turned away?]]></Verse>
		<Verse VerseID="33"><![CDATA[Thus is the word of thy Lord proved true against those who rebel: Verily they will not believe.]]></Verse>
		<Verse VerseID="34"><![CDATA[Say: "Of your ´partners´, can any originate creation and repeat it?" Say: "It is Allah Who originates creation and repeats it: then how are ye deluded away (from the truth)?"]]></Verse>
		<Verse VerseID="35"><![CDATA[Say: "Of your ´partners´ is there any that can give any guidance towards truth?" Say: "It is Allah Who gives guidance towards truth, is then He Who gives guidance to truth more worthy to be followed, or he who finds not guidance (himself) unless he is guided? what then is the matter with you? How judge ye?"]]></Verse>
		<Verse VerseID="36"><![CDATA[But most of them follow nothing but fancy: truly fancy can be of no avail against truth. Verily Allah is well aware of all that they do.]]></Verse>
		<Verse VerseID="37"><![CDATA[This Qur´an is not such as can be produced by other than Allah; on the contrary it is a confirmation of (revelations) that went before it, and a fuller explanation of the Book - wherein there is no doubt - from the Lord of the worlds.]]></Verse>
		<Verse VerseID="38"><![CDATA[Or do they say, "He forged it"? say: "Bring then a Sura like unto it, and call (to your aid) anyone you can besides Allah, if it be ye speak the truth!"]]></Verse>
		<Verse VerseID="39"><![CDATA[Nay, they charge with falsehood that whose knowledge they cannot compass, even before the elucidation thereof hath reached them: thus did those before them make charges of falsehood: but see what was the end of those who did wrong!]]></Verse>
		<Verse VerseID="40"><![CDATA[Of them there are some who believe therein, and some who do not: and thy Lord knoweth best those who are out for mischief.]]></Verse>
		<Verse VerseID="41"><![CDATA[If they charge thee with falsehood, say: "My work to me, and yours to you! ye are free from responsibility for what I do, and I for what ye do!"]]></Verse>
		<Verse VerseID="42"><![CDATA[Among them are some who (pretend to) listen to thee: But canst thou make the deaf to hear,- even though they are without understanding?]]></Verse>
		<Verse VerseID="43"><![CDATA[And among them are some who look at thee: but canst thou guide the blind,- even though they will not see?]]></Verse>
		<Verse VerseID="44"><![CDATA[Verily Allah will not deal unjustly with man in aught: It is man that wrongs his own soul.]]></Verse>
		<Verse VerseID="45"><![CDATA[One day He will gather them together: (It will be) as if they had tarried but an hour of a day: they will recognise each other: assuredly those will be lost who denied the meeting with Allah and refused to receive true guidance.]]></Verse>
		<Verse VerseID="46"><![CDATA[Whether We show thee (realised in thy life-time) some part of what We promise them,- or We take thy soul (to Our Mercy) (Before that),- in any case, to Us is their return: ultimately Allah is witness, to all that they do.]]></Verse>
		<Verse VerseID="47"><![CDATA[To every people (was sent) a messenger: when their messenger comes (before them), the matter will be judged between them with justice, and they will not be wronged.]]></Verse>
		<Verse VerseID="48"><![CDATA[They say: "When will this promise come to pass,- if ye speak the truth?"]]></Verse>
		<Verse VerseID="49"><![CDATA[Say: "I have no power over any harm or profit to myself except as Allah willeth. To every people is a term appointed: when their term is reached, not an hour can they cause delay, nor (an hour) can they advance (it in anticipation)."]]></Verse>
		<Verse VerseID="50"><![CDATA[Say: "Do ye see,- if His punishment should come to you by night or by day,- what portion of it would the sinners wish to hasten?]]></Verse>
		<Verse VerseID="51"><![CDATA["Would ye then believe in it at last, when it actually cometh to pass? (It will then be said): ´Ah! now? and ye wanted (aforetime) to hasten it on!´]]></Verse>
		<Verse VerseID="52"><![CDATA["At length will be said to the wrong-doers: ´Taste ye the enduring punishment! ye get but the recompense of what ye earned!´"]]></Verse>
		<Verse VerseID="53"><![CDATA[They seek to be informed by thee: "Is that true?" Say: "Aye! by my Lord! it is the very truth! and ye cannot frustrate it!"]]></Verse>
		<Verse VerseID="54"><![CDATA[Every soul that hath sinned, if it possessed all that is on earth, would fain give it in ransom: They would declare (their) repentance when they see the penalty: but the judgment between them will be with justice, and no wrong will be done unto them.]]></Verse>
		<Verse VerseID="55"><![CDATA[Is it not (the case) that to Allah belongeth whatever is in the heavens and on earth? Is it not (the case) that Allah´s promise is assuredly true? Yet most of them understand not.]]></Verse>
		<Verse VerseID="56"><![CDATA[It is He Who giveth life and who taketh it, and to Him shall ye all be brought back.]]></Verse>
		<Verse VerseID="57"><![CDATA[O mankind! there hath come to you a direction from your Lord and a healing for the (diseases) in your hearts,- and for those who believe, a guidance and a Mercy.]]></Verse>
		<Verse VerseID="58"><![CDATA[Say: "In the bounty of Allah. And in His Mercy,- in that let them rejoice": that is better than the (wealth) they hoard.]]></Verse>
		<Verse VerseID="59"><![CDATA[Say: "See ye what things Allah hath sent down to you for sustenance? Yet ye hold forbidden some things thereof and (some things) lawful." Say: "Hath Allah indeed permitted you, or do ye invent (things) to attribute to Allah?"]]></Verse>
		<Verse VerseID="60"><![CDATA[And what think those who invent lies against Allah, of the Day of Judgment? Verily Allah is full of bounty to mankind, but most of them are ungrateful.]]></Verse>
		<Verse VerseID="61"><![CDATA[In whatever business thou mayest be, and whatever portion thou mayest be reciting from the Qur´an,- and whatever deed ye (mankind) may be doing,- We are witnesses thereof when ye are deeply engrossed therein. Nor is hidden from thy Lord (so much as) the weight of an atom on the earth or in heaven. And not the least and not the greatest of these things but are recorded in a clear record.]]></Verse>
		<Verse VerseID="62"><![CDATA[Behold! verily on the friends of Allah there is no fear, nor shall they grieve;]]></Verse>
		<Verse VerseID="63"><![CDATA[Those who believe and (constantly) guard against evil;-]]></Verse>
		<Verse VerseID="64"><![CDATA[For them are glad tidings, in the life of the present and in the Hereafter; no change can there be in the words of Allah. This is indeed the supreme felicity.]]></Verse>
		<Verse VerseID="65"><![CDATA[Let not their speech grieve thee: for all power and honour belong to Allah: It is He Who heareth and knoweth (all things).]]></Verse>
		<Verse VerseID="66"><![CDATA[Behold! verily to Allah belong all creatures, in the heavens and on earth. What do they follow who worship as His "partners" other than Allah? They follow nothing but fancy, and they do nothing but lie.]]></Verse>
		<Verse VerseID="67"><![CDATA[He it is That hath made you the night that ye may rest therein, and the day to make things visible (to you). Verily in this are signs for those who listen (to His Message).]]></Verse>
		<Verse VerseID="68"><![CDATA[They say: "Allah hath begotten a son!" - Glory be to Him! He is self-sufficient! His are all things in the heavens and on earth! No warrant have ye for this! say ye about Allah what ye know not?]]></Verse>
		<Verse VerseID="69"><![CDATA[Say: "Those who invent a lie against Allah will never prosper."]]></Verse>
		<Verse VerseID="70"><![CDATA[A little enjoyment in this world!- and then, to Us will be their return, then shall We make them taste the severest penalty for their blasphemies.]]></Verse>
		<Verse VerseID="71"><![CDATA[Relate to them the story of Noah. Behold! he said to his people: "O my people, if it be hard on your (mind) that I should stay (with you) and commemorate the signs of Allah,- yet I put my trust in Allah. Get ye then an agreement about your plan and among your partners, so your plan be on to you dark and dubious. Then pass your sentence on me, and give me no respite.]]></Verse>
		<Verse VerseID="72"><![CDATA["But if ye turn back, (consider): no reward have I asked of you: my reward is only due from Allah, and I have been commanded to be of those who submit to Allah´s will (in Islam)."]]></Verse>
		<Verse VerseID="73"><![CDATA[They rejected Him, but We delivered him, and those with him, in the Ark, and We made them inherit (the earth), while We overwhelmed in the flood those who rejected Our Signs. Then see what was the end of those who were warned (but heeded not)!]]></Verse>
		<Verse VerseID="74"><![CDATA[Then after him We sent (many) messengers to their peoples: they brought them Clear Signs, but they would not believe what they had already rejected beforehand. Thus do We seal the hearts of the transgressors.]]></Verse>
		<Verse VerseID="75"><![CDATA[Then after them sent We Moses and Aaron to Pharaoh and his chiefs with Our Signs. But they were arrogant: they were a people in sin.]]></Verse>
		<Verse VerseID="76"><![CDATA[When the Truth did come to them from Us, they said: "This is indeed evident sorcery!"]]></Verse>
		<Verse VerseID="77"><![CDATA[Said Moses: "Say ye (this) about the truth when it hath (actually) reached you? Is sorcery (like) this? But sorcerers will not prosper."]]></Verse>
		<Verse VerseID="78"><![CDATA[They said: "Hast thou come to us to turn us away from the ways we found our fathers following,- in order that thou and thy brother may have greatness in the land? But not we shall believe in you!"]]></Verse>
		<Verse VerseID="79"><![CDATA[Said Pharaoh: "Bring me every sorcerer well versed."]]></Verse>
		<Verse VerseID="80"><![CDATA[When the sorcerers came, Moses said to them: "Throw ye what ye (wish) to throw!"]]></Verse>
		<Verse VerseID="81"><![CDATA[When they had had their throw, Moses said: "What ye have brought is sorcery: Allah will surely make it of no effect: for Allah prospereth not the work of those who make mischief.]]></Verse>
		<Verse VerseID="82"><![CDATA["And Allah by His words doth prove and establish His truth, however much the sinners may hate it!"]]></Verse>
		<Verse VerseID="83"><![CDATA[But none believed in Moses except some children of his people, because of the fear of Pharaoh and his chiefs, lest they should persecute them; and certainly Pharaoh was mighty on the earth and one who transgressed all bounds.]]></Verse>
		<Verse VerseID="84"><![CDATA[Moses said: "O my people! If ye do (really) believe in Allah, then in Him put your trust if ye submit (your will to His)."]]></Verse>
		<Verse VerseID="85"><![CDATA[They said: "In Allah do we put out trust. Our Lord! make us not a trial for those who practise oppression;]]></Verse>
		<Verse VerseID="86"><![CDATA["And deliver us by Thy Mercy from those who reject (Thee)."]]></Verse>
		<Verse VerseID="87"><![CDATA[We inspired Moses and his brother with this Message: "Provide dwellings for your people in Egypt, make your dwellings into places of worship, and establish regular prayers: and give glad tidings to those who believe!"]]></Verse>
		<Verse VerseID="88"><![CDATA[Moses prayed: "Our Lord! Thou hast indeed bestowed on Pharaoh and his chiefs splendour and wealth in the life of the present, and so, Our Lord, they mislead (men) from Thy Path. Deface, our Lord, the features of their wealth, and send hardness to their hearts, so they will not believe until they see the grievous penalty."]]></Verse>
		<Verse VerseID="89"><![CDATA[Allah said: "Accepted is your prayer (O Moses and Aaron)! So stand ye straight, and follow not the path of those who know not."]]></Verse>
		<Verse VerseID="90"><![CDATA[We took the Children of Israel across the sea: Pharaoh and his hosts followed them in insolence and spite. At length, when overwhelmed with the flood, he said: "I believe that there is no god except Him Whom the Children of Israel believe in: I am of those who submit (to Allah in Islam)."]]></Verse>
		<Verse VerseID="91"><![CDATA[(It was said to him): "Ah now!- But a little while before, wast thou in rebellion!- and thou didst mischief (and violence)!]]></Verse>
		<Verse VerseID="92"><![CDATA["This day shall We save thee in the body, that thou mayest be a sign to those who come after thee! but verily, many among mankind are heedless of Our Signs!"]]></Verse>
		<Verse VerseID="93"><![CDATA[We settled the Children of Israel in a beautiful dwelling-place, and provided for them sustenance of the best: it was after knowledge had been granted to them, that they fell into schisms. Verily Allah will judge between them as to the schisms amongst them, on the Day of Judgment.]]></Verse>
		<Verse VerseID="94"><![CDATA[If thou wert in doubt as to what We have revealed unto thee, then ask those who have been reading the Book from before thee: the Truth hath indeed come to thee from thy Lord: so be in no wise of those in doubt.]]></Verse>
		<Verse VerseID="95"><![CDATA[Nor be of those who reject the signs of Allah, or thou shalt be of those who perish.]]></Verse>
		<Verse VerseID="96"><![CDATA[Those against whom the word of thy Lord hath been verified would not believe-]]></Verse>
		<Verse VerseID="97"><![CDATA[Even if every Sign was brought unto them,- until they see (for themselves) the penalty grievous.]]></Verse>
		<Verse VerseID="98"><![CDATA[Why was there not a single township (among those We warned), which believed,- so its faith should have profited it,- except the people of Jonah? When they believed, We removed from them the penalty of ignominy in the life of the present, and permitted them to enjoy (their life) for a while.]]></Verse>
		<Verse VerseID="99"><![CDATA[If it had been thy Lord´s will, they would all have believed,- all who are on earth! wilt thou then compel mankind, against their will, to believe!]]></Verse>
		<Verse VerseID="100"><![CDATA[No soul can believe, except by the will of Allah, and He will place doubt (or obscurity) on those who will not understand.]]></Verse>
		<Verse VerseID="101"><![CDATA[Say: "Behold all that is in the heavens and on earth"; but neither Signs nor Warners profit those who believe not.]]></Verse>
		<Verse VerseID="102"><![CDATA[Do they then expect (any thing) but (what happened in) the days of the men who passed away before them? Say: "Wait ye then: for I, too, will wait with you."]]></Verse>
		<Verse VerseID="103"><![CDATA[In the end We deliver Our messengers and those who believe: Thus is it fitting on Our part that We should deliver those who believe!]]></Verse>
		<Verse VerseID="104"><![CDATA[Say: "O ye men! If ye are in doubt as to my religion, (behold!) I worship not what ye worship, other than Allah! But I worship Allah - Who will take your souls (at death): I am commanded to be (in the ranks) of the Believers,]]></Verse>
		<Verse VerseID="105"><![CDATA["And further (thus): ´set thy face towards religion with true piety, and never in any wise be of the Unbelievers;]]></Verse>
		<Verse VerseID="106"><![CDATA["´Nor call on any, other than Allah;- Such will neither profit thee nor hurt thee: if thou dost, behold! thou shalt certainly be of those who do wrong.´"]]></Verse>
		<Verse VerseID="107"><![CDATA[If Allah do touch thee with hurt, there is none can remove it but He: if He do design some benefit for thee, there is none can keep back His favour: He causeth it to reach whomsoever of His servants He pleaseth. And He is the Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="108"><![CDATA[Say: "O ye men! Now Truth hath reached you from your Lord! those who receive guidance, do so for the good of their own souls; those who stray, do so to their own loss: and I am not (set) over you to arrange your affairs."]]></Verse>
		<Verse VerseID="109"><![CDATA[Follow thou the inspiration sent unto thee, and be patient and constant, till Allah do decide: for He is the best to decide.]]></Verse>
	</Chapter>
	<Chapter ChapterID="11" ChapterName="Hud">
		<Verse VerseID="1"><![CDATA[A. L. R. (This is) a Book, with verses basic or fundamental (of established meaning), further explained in detail,- from One Who is Wise and Well-acquainted (with all things):]]></Verse>
		<Verse VerseID="2"><![CDATA[(It teacheth) that ye should worship none but Allah. (Say): "Verily I am (sent) unto you from Him to warn and to bring glad tidings:]]></Verse>
		<Verse VerseID="3"><![CDATA["(And to preach thus), ´Seek ye the forgiveness of your Lord, and turn to Him in repentance; that He may grant you enjoyment, good (and true), for a term appointed, and bestow His abounding grace on all who abound in merit! But if ye turn away, then I fear for you the penalty of a great day:]]></Verse>
		<Verse VerseID="4"><![CDATA[´To Allah is your return, and He hath power over all things.´"]]></Verse>
		<Verse VerseID="5"><![CDATA[Behold! they fold up their hearts, that they may lie hid from Him! Ah even when they cover themselves with their garments, He knoweth what they conceal, and what they reveal: for He knoweth well the (inmost secrets) of the hearts.]]></Verse>
		<Verse VerseID="6"><![CDATA[There is no moving creature on earth but its sustenance dependeth on Allah: He knoweth the time and place of its definite abode and its temporary deposit: All is in a clear Record.]]></Verse>
		<Verse VerseID="7"><![CDATA[He it is Who created the heavens and the earth in six Days - and His Throne was over the waters - that He might try you, which of you is best in conduct. But if thou wert to say to them, "Ye shall indeed be raised up after death", the Unbelievers would be sure to say, "This is nothing but obvious sorcery!"]]></Verse>
		<Verse VerseID="8"><![CDATA[If We delay the penalty for them for a definite term, they are sure to say, "What keeps it back?" Ah! On the day it (actually) reaches them, nothing will turn it away from them, and they will be completely encircled by that which they used to mock at!]]></Verse>
		<Verse VerseID="9"><![CDATA[If We give man a taste of Mercy from Ourselves, and then withdraw it from him, behold! he is in despair and (falls into) blasphemy.]]></Verse>
		<Verse VerseID="10"><![CDATA[But if We give him a taste of (Our) favours after adversity hath touched him, he is sure to say, "All evil has departed from me:" Behold! he falls into exultation and pride.]]></Verse>
		<Verse VerseID="11"><![CDATA[Not so do those who show patience and constancy, and work righteousness; for them is forgiveness (of sins) and a great reward.]]></Verse>
		<Verse VerseID="12"><![CDATA[Perchance thou mayest (feel the inclination) to give up a part of what is revealed unto thee, and thy heart feeleth straitened lest they say, "Why is not a treasure sent down unto him, or why does not an angel come down with him?" But thou art there only to warn! It is Allah that arrangeth all affairs!]]></Verse>
		<Verse VerseID="13"><![CDATA[Or they may say, "He forged it," Say, "Bring ye then ten suras forged, like unto it, and call (to your aid) whomsoever ye can, other than Allah!- If ye speak the truth!]]></Verse>
		<Verse VerseID="14"><![CDATA["If then they (your false gods) answer not your (call), know ye that this revelation is sent down (replete) with the knowledge of Allah, and that there is no god but He! will ye even then submit (to Islam)?"]]></Verse>
		<Verse VerseID="15"><![CDATA[Those who desire the life of the present and its glitter,- to them we shall pay (the price of) their deeds therein,- without diminution.]]></Verse>
		<Verse VerseID="16"><![CDATA[They are those for whom there is nothing in the Hereafter but the Fire: vain are the designs they frame therein, and of no effect and the deeds that they do!]]></Verse>
		<Verse VerseID="17"><![CDATA[Can they be (like) those who accept a Clear (Sign) from their Lord, and whom a witness from Himself doth teach, as did the Book of Moses before it,- a guide and a mercy? They believe therein; but those of the Sects that reject it,- the Fire will be their promised meeting-place. Be not then in doubt thereon: for it is the truth from thy Lord: yet many among men do not believe!]]></Verse>
		<Verse VerseID="18"><![CDATA[Who doth more wrong than those who invent a life against Allah? They will be turned back to the presence of their Lord, and the witnesses will say, "These are the ones who lied against their Lord! Behold! the Curse of Allah is on those who do wrong!-]]></Verse>
		<Verse VerseID="19"><![CDATA["Those who would hinder (men) from the path of Allah and would seek in it something crooked: these were they who denied the Hereafter!"]]></Verse>
		<Verse VerseID="20"><![CDATA[They will in no wise frustrate (His design) on earth, nor have they protectors besides Allah! Their penalty will be doubled! They lost the power to hear, and they did not see!]]></Verse>
		<Verse VerseID="21"><![CDATA[They are the ones who have lost their own souls: and the (fancies) they invented have left them in the lurch!]]></Verse>
		<Verse VerseID="22"><![CDATA[Without a doubt, these are the very ones who will lose most in the Hereafter!]]></Verse>
		<Verse VerseID="23"><![CDATA[But those who believe and work righteousness, and humble themselves before their Lord,- They will be companions of the gardens, to dwell therein for aye!]]></Verse>
		<Verse VerseID="24"><![CDATA[These two kinds (of men) may be compared to the blind and deaf, and those who can see and hear well. Are they equal when compared? Will ye not then take heed?]]></Verse>
		<Verse VerseID="25"><![CDATA[We sent Noah to his people (with a mission): "I have come to you with a Clear Warning:]]></Verse>
		<Verse VerseID="26"><![CDATA["That ye serve none but Allah: Verily I do fear for you the penalty of a grievous day."]]></Verse>
		<Verse VerseID="27"><![CDATA[But the chiefs of the Unbelievers among his people said: "We see (in) thee nothing but a man like ourselves: Nor do we see that any follow thee but the meanest among us, in judgment immature: Nor do we see in you (all) any merit above us: in fact we thing ye are liars!"]]></Verse>
		<Verse VerseID="28"><![CDATA[He said: "O my people! See ye if (it be that) I have a Clear Sign from my Lord, and that He hath sent Mercy unto me from His own presence, but that the Mercy hath been obscured from your sight? shall we compel you to accept it when ye are averse to it?]]></Verse>
		<Verse VerseID="29"><![CDATA["And O my people! I ask you for no wealth in return: my reward is from none but Allah: But I will not drive away (in contempt) those who believe: for verily they are to meet their Lord, and ye I see are the ignorant ones!]]></Verse>
		<Verse VerseID="30"><![CDATA["And O my people! who would help me against Allah if I drove them away? Will ye not then take heed?]]></Verse>
		<Verse VerseID="31"><![CDATA["I tell you not that with me are the treasures of Allah, nor do I know what is hidden, nor claim I to be an angel. Nor yet do I say, of those whom your eyes do despise that Allah will not grant them (all) that is good: Allah knoweth best what is in their souls: I should, if I did, indeed be a wrong-doer."]]></Verse>
		<Verse VerseID="32"><![CDATA[They said: "O Noah! thou hast disputed with us, and (much) hast thou prolonged the dispute with us: now bring upon us what thou threatenest us with, if thou speakest the truth!?"]]></Verse>
		<Verse VerseID="33"><![CDATA[He said: "Truly, Allah will bring it on you if He wills,- and then, ye will not be able to frustrate it!]]></Verse>
		<Verse VerseID="34"><![CDATA["Of no profit will be my counsel to you, much as I desire to give you (good) counsel, if it be that Allah willeth to leave you astray: He is your Lord! and to Him will ye return!"]]></Verse>
		<Verse VerseID="35"><![CDATA[Or do they say, "He has forged it"? Say: "If I had forged it, on me were my sin! and I am free of the sins of which ye are guilty!]]></Verse>
		<Verse VerseID="36"><![CDATA[It was revealed to Noah: "None of thy people will believe except those who have believed already! So grieve no longer over their (evil) deeds.]]></Verse>
		<Verse VerseID="37"><![CDATA["But construct an Ark under Our eyes and Our inspiration, and address Me no (further) on behalf of those who are in sin: for they are about to be overwhelmed (in the Flood)."]]></Verse>
		<Verse VerseID="38"><![CDATA[Forthwith he (starts) constructing the Ark: Every time that the chiefs of his people passed by him, they threw ridicule on him. He said: "If ye ridicule us now, we (in our turn) can look down on you with ridicule likewise!]]></Verse>
		<Verse VerseID="39"><![CDATA["But soon will ye know who it is on whom will descend a penalty that will cover them with shame,- on whom will be unloosed a penalty lasting:"]]></Verse>
		<Verse VerseID="40"><![CDATA[At length, behold! there came Our command, and the fountains of the earth gushed forth! We said: "Embark therein, of each kind two, male and female, and your family - except those against whom the word has already gone forth,- and the Believers." but only a few believed with him.]]></Verse>
		<Verse VerseID="41"><![CDATA[So he said: "Embark ye on the Ark, In the name of Allah, whether it move or be at rest! For my Lord is, be sure, Oft-Forgiving, Most Merciful!"]]></Verse>
		<Verse VerseID="42"><![CDATA[So the Ark floated with them on the waves (towering) like mountains, and Noah called out to his son, who had separated himself (from the rest): "O my son! embark with us, and be not with the unbelievers!"]]></Verse>
		<Verse VerseID="43"><![CDATA[The son replied: "I will betake myself to some mountain: it will save me from the water." Noah said: "This day nothing can save, from the command of Allah, any but those on whom He hath mercy! "And the waves came between them, and the son was among those overwhelmed in the Flood.]]></Verse>
		<Verse VerseID="44"><![CDATA[Then the word went forth: "O earth! swallow up thy water, and O sky! Withhold (thy rain)!" and the water abated, and the matter was ended. The Ark rested on Mount Judi, and the word went forth: "Away with those who do wrong!"]]></Verse>
		<Verse VerseID="45"><![CDATA[And Noah called upon his Lord, and said: "O my Lord! surely my son is of my family! and Thy promise is true, and Thou art the justest of Judges!"]]></Verse>
		<Verse VerseID="46"><![CDATA[He said: "O Noah! He is not of thy family: For his conduct is unrighteous. So ask not of Me that of which thou hast no knowledge! I give thee counsel, lest thou act like the ignorant!"]]></Verse>
		<Verse VerseID="47"><![CDATA[Noah said: "O my Lord! I do seek refuge with Thee, lest I ask Thee for that of which I have no knowledge. And unless thou forgive me and have Mercy on me, I should indeed be lost!"]]></Verse>
		<Verse VerseID="48"><![CDATA[The word came: "O Noah! Come down (from the Ark) with peace from Us, and blessing on thee and on some of the peoples (who will spring) from those with thee: but (there will be other) peoples to whom We shall grant their pleasures (for a time), but in the end will a grievous penalty reach them from Us."]]></Verse>
		<Verse VerseID="49"><![CDATA[Such are some of the stories of the unseen, which We have revealed unto thee: before this, neither thou nor thy people knew them. So persevere patiently: for the End is for those who are righteous.]]></Verse>
		<Verse VerseID="50"><![CDATA[To the ´Ad People (We sent) Hud, one of their own brethren. He said: "O my people! worship Allah! ye have no other god but Him. (Your other gods) ye do nothing but invent!]]></Verse>
		<Verse VerseID="51"><![CDATA["O my people! I ask of you no reward for this (Message). My reward is from none but Him who created me: Will ye not then understand?]]></Verse>
		<Verse VerseID="52"><![CDATA["And O my people! Ask forgiveness of your Lord, and turn to Him (in repentance): He will send you the skies pouring abundant rain, and add strength to your strength: so turn ye not back in sin!"]]></Verse>
		<Verse VerseID="53"><![CDATA[They said: "O Hud! No Clear (Sign) that hast thou brought us, and we are not the ones to desert our gods on thy word! Nor shall we believe in thee!]]></Verse>
		<Verse VerseID="54"><![CDATA["We say nothing but that (perhaps) some of our gods may have seized thee with imbecility." He said: "I call Allah to witness, and do ye bear witness, that I am free from the sin of ascribing, to Him,]]></Verse>
		<Verse VerseID="55"><![CDATA["Other gods as partners! so scheme (your worst) against me, all of you, and give me no respite.]]></Verse>
		<Verse VerseID="56"><![CDATA["I put my trust in Allah, My Lord and your Lord! There is not a moving creature, but He hath grasp of its fore-lock. Verily, it is my Lord that is on a straight Path.]]></Verse>
		<Verse VerseID="57"><![CDATA["If ye turn away,- I (at least) have conveyed the Message with which I was sent to you. My Lord will make another people to succeed you, and you will not harm Him in the least. For my Lord hath care and watch over all things."]]></Verse>
		<Verse VerseID="58"><![CDATA[So when Our decree issued, We saved Hud and those who believed with him, by (special) Grace from Ourselves: We saved them from a severe penalty.]]></Verse>
		<Verse VerseID="59"><![CDATA[Such were the ´Ad People: they rejected the Signs of their Lord and Cherisher; disobeyed His messengers; And followed the command of every powerful, obstinate transgressor.]]></Verse>
		<Verse VerseID="60"><![CDATA[And they were pursued by a Curse in this life,- and on the Day of Judgment. Ah! Behold! for the ´Ad rejected their Lord and Cherisher! Ah! Behold! removed (from sight) were ´Ad the people of Hud!]]></Verse>
		<Verse VerseID="61"><![CDATA[To the Thamud People (We sent) Salih, one of their own brethren. He said: "O my people! Worship Allah: ye have no other god but Him. It is He Who hath produced you from the earth and settled you therein: then ask forgiveness of Him, and turn to Him (in repentance): for my Lord is (always) near, ready to answer."]]></Verse>
		<Verse VerseID="62"><![CDATA[They said: "O Salih! thou hast been of us! a centre of our hopes hitherto! dost thou (now) forbid us the worship of what our fathers worshipped? But we are really in suspicious (disquieting) doubt as to that to which thou invitest us."]]></Verse>
		<Verse VerseID="63"><![CDATA[He said: "O my people! do ye see? if I have a Clear (Sign) from my Lord and He hath sent Mercy unto me from Himself,- who then can help me against Allah if I were to disobey Him? What then would ye add to my (portion) but perdition?]]></Verse>
		<Verse VerseID="64"><![CDATA["And O my people! This she-camel of Allah is a symbol to you: leave her to feed on Allah´s (free) earth, and inflict no harm on her, or a swift penalty will seize you!"]]></Verse>
		<Verse VerseID="65"><![CDATA[But they did ham-string her. So he said: "Enjoy yourselves in your homes for three days: (Then will be your ruin): (Behold) there a promise not to be belied!"]]></Verse>
		<Verse VerseID="66"><![CDATA[When Our Decree issued, We saved Salih and those who believed with him, by (special) Grace from Ourselves - and from the Ignominy of that day. For thy Lord - He is the Strong One, and able to enforce His Will.]]></Verse>
		<Verse VerseID="67"><![CDATA[The (mighty) Blast overtook the wrong-doers, and they lay prostrate in their homes before the morning,-]]></Verse>
		<Verse VerseID="68"><![CDATA[As if they had never dwelt and flourished there. Ah! Behold! for the Thamud rejected their Lord and Cherisher! Ah! Behold! removed (from sight) were the Thamud!]]></Verse>
		<Verse VerseID="69"><![CDATA[There came Our messengers to Abraham with glad tidings. They said, "Peace!" He answered, "Peace!" and hastened to entertain them with a roasted calf.]]></Verse>
		<Verse VerseID="70"><![CDATA[But when he saw their hands went not towards the (meal), he felt some mistrust of them, and conceived a fear of them. They said: "Fear not: We have been sent against the people of Lut."]]></Verse>
		<Verse VerseID="71"><![CDATA[And his wife was standing (there), and she laughed: But we gave her glad tidings of Isaac, and after him, of Jacob.]]></Verse>
		<Verse VerseID="72"><![CDATA[She said: "Alas for me! shall I bear a child, seeing I am an old woman, and my husband here is an old man? That would indeed be a wonderful thing!"]]></Verse>
		<Verse VerseID="73"><![CDATA[They said: "Dost thou wonder at Allah´s decree? The grace of Allah and His blessings on you, o ye people of the house! for He is indeed worthy of all praise, full of all glory!"]]></Verse>
		<Verse VerseID="74"><![CDATA[When fear had passed from (the mind of) Abraham and the glad tidings had reached him, he began to plead with us for Lut´s people.]]></Verse>
		<Verse VerseID="75"><![CDATA[For Abraham was, without doubt, forbearing (of faults), compassionate, and given to look to Allah.]]></Verse>
		<Verse VerseID="76"><![CDATA[O Abraham! Seek not this. The decree of thy Lord hath gone forth: for them there cometh a penalty that cannot be turned back!]]></Verse>
		<Verse VerseID="77"><![CDATA[When Our messengers came to Lut, he was grieved on their account and felt himself powerless (to protect) them. He said: "This is a distressful day."]]></Verse>
		<Verse VerseID="78"><![CDATA[And his people came rushing towards him, and they had been long in the habit of practising abominations. He said: "O my people! Here are my daughters: they are purer for you (if ye marry)! Now fear Allah, and cover me not with shame about my guests! Is there not among you a single right-minded man?"]]></Verse>
		<Verse VerseID="79"><![CDATA[They said: "Well dost thou know we have no need of thy daughters: indeed thou knowest quite well what we want!"]]></Verse>
		<Verse VerseID="80"><![CDATA[He said: "Would that I had power to suppress you or that I could betake myself to some powerful support."]]></Verse>
		<Verse VerseID="81"><![CDATA[(The Messengers) said: "O Lut! We are Messengers from thy Lord! By no means shall they reach thee! now travel with thy family while yet a part of the night remains, and let not any of you look back: but thy wife (will remain behind): To her will happen what happens to the people. Morning is their time appointed: Is not the morning nigh?"]]></Verse>
		<Verse VerseID="82"><![CDATA[When Our Decree issued, We turned (the cities) upside down, and rained down on them brimstones hard as baked clay, spread, layer on layer,-]]></Verse>
		<Verse VerseID="83"><![CDATA[Marked as from thy Lord: Nor are they ever far from those who do wrong!]]></Verse>
		<Verse VerseID="84"><![CDATA[To the Madyan People (We sent) Shu´aib, one of their own brethren: he said: "O my people! worship Allah: Ye have no other god but Him. And give not short measure or weight: I see you in prosperity, but I fear for you the penalty of a day that will compass (you) all round.]]></Verse>
		<Verse VerseID="85"><![CDATA["And O my people! give just measure and weight, nor withhold from the people the things that are their due: commit not evil in the land with intent to do mischief.]]></Verse>
		<Verse VerseID="86"><![CDATA["That which is left you by Allah is best for you, if ye (but) believed! but I am not set over you to keep watch!"]]></Verse>
		<Verse VerseID="87"><![CDATA[They said: "O Shu´aib! Does thy (religion of) prayer command thee that we leave off the worship which our fathers practised, or that we leave off doing what we like with our property? truly, thou art the one that forbeareth with faults and is right-minded!"]]></Verse>
		<Verse VerseID="88"><![CDATA[He said: "O my people! see ye whether I have a Clear (Sign) from my Lord, and He hath given me sustenance (pure and) good as from Himself? I wish not, in opposition to you, to do that which I forbid you to do. I only desire (your) betterment to the best of my power; and my success (in my task) can only come from Allah. In Him I trust, and unto Him I look.]]></Verse>
		<Verse VerseID="89"><![CDATA["And O my people! let not my dissent (from you) cause you to sin, lest ye suffer a fate similar to that of the people of Noah or of Hud or of Salih, nor are the people of Lut far off from you!]]></Verse>
		<Verse VerseID="90"><![CDATA["But ask forgiveness of your Lord, and turn unto Him (in repentance): For my Lord is indeed full of mercy and loving-kindness."]]></Verse>
		<Verse VerseID="91"><![CDATA[They said: "O Shu´aib! much of what thou sayest we do not understand! In fact among us we see that thou hast no strength! Were it not for thy family, we should certainly have stoned thee! for thou hast among us no great position!"]]></Verse>
		<Verse VerseID="92"><![CDATA[He said: "O my people! is then my family of more consideration with you than Allah? For ye cast Him away behind your backs (with contempt). But verily my Lord encompasseth on all sides all that ye do!]]></Verse>
		<Verse VerseID="93"><![CDATA["And O my people! Do whatever ye can: I will do (my part): Soon will ye know who it is on whom descends the penalty of ignominy; and who is a liar! and watch ye! for I too am watching with you!"]]></Verse>
		<Verse VerseID="94"><![CDATA[When Our decree issued, We saved Shu´aib and those who believed with him, by (special) mercy from Ourselves: But the (mighty) blast did seize the wrong-doers, and they lay prostrate in their homes by the morning,-]]></Verse>
		<Verse VerseID="95"><![CDATA[As if they had never dwelt and flourished there! Ah! Behold! How the Madyan were removed (from sight) as were removed the Thamud!]]></Verse>
		<Verse VerseID="96"><![CDATA[And we sent Moses, with Our Clear (Signs) and an authority manifest,]]></Verse>
		<Verse VerseID="97"><![CDATA[Unto Pharaoh and his chiefs: but they followed the command of Pharaoh and the command of Pharaoh was no right (guide).]]></Verse>
		<Verse VerseID="98"><![CDATA[He will go before his people on the Day of Judgment, and lead them into the Fire (as cattle are led to water): But woeful indeed will be the place to which they are led!]]></Verse>
		<Verse VerseID="99"><![CDATA[And they are followed by a curse in this (life) and on the Day of Judgment: and woeful is the gift which shall be given (unto them)!]]></Verse>
		<Verse VerseID="100"><![CDATA[These are some of the stories of communities which We relate unto thee: of them some are standing, and some have been mown down (by the sickle of time).]]></Verse>
		<Verse VerseID="101"><![CDATA[It was not We that wronged them: They wronged their own souls: the deities, other than Allah, whom they invoked, profited them no whit when there issued the decree of thy Lord: Nor did they add aught (to their lot) but perdition!]]></Verse>
		<Verse VerseID="102"><![CDATA[Such is the chastisement of thy Lord when He chastises communities in the midst of their wrong: grievous, indeed, and severe is His chastisement.]]></Verse>
		<Verse VerseID="103"><![CDATA[In that is a Sign for those who fear the penalty of the Hereafter: that is a Day for which mankind will be gathered together: that will be a Day of Testimony.]]></Verse>
		<Verse VerseID="104"><![CDATA[Nor shall We delay it but for a term appointed.]]></Verse>
		<Verse VerseID="105"><![CDATA[The day it arrives, no soul shall speak except by His leave: of those (gathered) some will be wretched and some will be blessed.]]></Verse>
		<Verse VerseID="106"><![CDATA[Those who are wretched shall be in the Fire: There will be for them therein (nothing but) the heaving of sighs and sobs:]]></Verse>
		<Verse VerseID="107"><![CDATA[They will dwell therein for all the time that the heavens and the earth endure, except as thy Lord willeth: for thy Lord is the (sure) accomplisher of what He planneth.]]></Verse>
		<Verse VerseID="108"><![CDATA[And those who are blessed shall be in the Garden: They will dwell therein for all the time that the heavens and the earth endure, except as thy Lord willeth: a gift without break.]]></Verse>
		<Verse VerseID="109"><![CDATA[Be not then in doubt as to what these men worship. They worship nothing but what their fathers worshipped before (them): but verily We shall pay them back (in full) their portion without (the least) abatement.]]></Verse>
		<Verse VerseID="110"><![CDATA[We certainly gave the Book to Moses, but differences arose therein: had it not been that a word had gone forth before from thy Lord, the matter would have been decided between them, but they are in suspicious doubt concerning it.]]></Verse>
		<Verse VerseID="111"><![CDATA[And, of a surety, to all will your Lord pay back (in full the recompense) of their deeds: for He knoweth well all that they do.]]></Verse>
		<Verse VerseID="112"><![CDATA[Therefore stand firm (in the straight Path) as thou art commanded,- thou and those who with thee turn (unto Allah); and transgress not (from the Path): for He seeth well all that ye do.]]></Verse>
		<Verse VerseID="113"><![CDATA[And incline not to those who do wrong, or the Fire will seize you; and ye have no protectors other than Allah, nor shall ye be helped.]]></Verse>
		<Verse VerseID="114"><![CDATA[And establish regular prayers at the two ends of the day and at the approaches of the night: For those things, that are good remove those that are evil: Be that the word of remembrance to those who remember (their Lord):]]></Verse>
		<Verse VerseID="115"><![CDATA[And be steadfast in patience; for verily Allah will not suffer the reward of the righteous to perish.]]></Verse>
		<Verse VerseID="116"><![CDATA[Why were there not, among the generations before you, persons possessed of balanced good sense, prohibiting (men) from mischief in the earth - except a few among them whom We saved (from harm)? But the wrong-doers pursued the enjoyment of the good things of life which were given them, and persisted in sin.]]></Verse>
		<Verse VerseID="117"><![CDATA[Nor would thy Lord be the One to destroy communities for a single wrong-doing, if its members were likely to mend.]]></Verse>
		<Verse VerseID="118"><![CDATA[If thy Lord had so willed, He could have made mankind one people: but they will not cease to dispute.]]></Verse>
		<Verse VerseID="119"><![CDATA[Except those on whom thy Lord hath bestowed His Mercy: and for this did He create them: and the Word of thy Lord shall be fulfilled: "I will fill Hell with jinns and men all together."]]></Verse>
		<Verse VerseID="120"><![CDATA[All that we relate to thee of the stories of the messengers,- with it We make firm thy heart: in them there cometh to thee the Truth, as well as an exhortation and a message of remembrance to those who believe.]]></Verse>
		<Verse VerseID="121"><![CDATA[Say to those who do not believe: "Do what ever ye can: We shall do our part;]]></Verse>
		<Verse VerseID="122"><![CDATA["And wait ye! We too shall wait."]]></Verse>
		<Verse VerseID="123"><![CDATA[To Allah do belong the unseen (secrets) of the heavens and the earth, and to Him goeth back every affair (for decision): then worship Him, and put thy trust in Him: and thy Lord is not unmindful of aught that ye do.]]></Verse>
	</Chapter>
	<Chapter ChapterID="12" ChapterName="Yusuf">
		<Verse VerseID="1"><![CDATA[A.L.R. These are the symbols (or Verses) of the perspicuous Book.]]></Verse>
		<Verse VerseID="2"><![CDATA[We have sent it down as an Arabic Qur´an, in order that ye may learn wisdom.]]></Verse>
		<Verse VerseID="3"><![CDATA[We do relate unto thee the most beautiful of stories, in that We reveal to thee this (portion of the) Qur´an: before this, thou too was among those who knew it not.]]></Verse>
		<Verse VerseID="4"><![CDATA[Behold! Joseph said to his father: "O my father! I did see eleven stars and the sun and the moon: I saw them prostrate themselves to me!"]]></Verse>
		<Verse VerseID="5"><![CDATA[Said (the father): "My (dear) little son! relate not thy vision to thy brothers, lest they concoct a plot against thee: for Satan is to man an avowed enemy!]]></Verse>
		<Verse VerseID="6"><![CDATA["Thus will thy Lord choose thee and teach thee the interpretation of stories (and events) and perfect His favour to thee and to the posterity of Jacob - even as He perfected it to thy fathers Abraham and Isaac aforetime! for Allah is full of knowledge and wisdom."]]></Verse>
		<Verse VerseID="7"><![CDATA[Verily in Joseph and his brethren are signs (or symbols) for seekers (after Truth).]]></Verse>
		<Verse VerseID="8"><![CDATA[They said: "Truly Joseph and his brother are loved more by our father than we: But we are a goodly body! really our father is obviously wandering (in his mind)!]]></Verse>
		<Verse VerseID="9"><![CDATA["Slay ye Joseph or cast him out to some (unknown) land, that so the favour of your father may be given to you alone: (there will be time enough) for you to be righteous after that!"]]></Verse>
		<Verse VerseID="10"><![CDATA[Said one of them: "Slay not Joseph, but if ye must do something, throw him down to the bottom of the well: he will be picked up by some caravan of travellers."]]></Verse>
		<Verse VerseID="11"><![CDATA[They said: "O our father! why dost thou not trust us with Joseph,- seeing we are indeed his sincere well-wishers?]]></Verse>
		<Verse VerseID="12"><![CDATA["Send him with us tomorrow to enjoy himself and play, and we shall take every care of him."]]></Verse>
		<Verse VerseID="13"><![CDATA[(Jacob) said: "Really it saddens me that ye should take him away: I fear lest the wolf should devour him while ye attend not to him."]]></Verse>
		<Verse VerseID="14"><![CDATA[They said: "If the wolf were to devour him while we are (so large) a party, then should we indeed (first) have perished ourselves!"]]></Verse>
		<Verse VerseID="15"><![CDATA[So they did take him away, and they all agreed to throw him down to the bottom of the well: and We put into his heart (this Message): ´Of a surety thou shalt (one day) tell them the truth of this their affair while they know (thee) not´]]></Verse>
		<Verse VerseID="16"><![CDATA[Then they came to their father in the early part of the night, weeping.]]></Verse>
		<Verse VerseID="17"><![CDATA[They said: "O our father! We went racing with one another, and left Joseph with our things; and the wolf devoured him.... But thou wilt never believe us even though we tell the truth."]]></Verse>
		<Verse VerseID="18"><![CDATA[They stained his shirt with false blood. He said: "Nay, but your minds have made up a tale (that may pass) with you, (for me) patience is most fitting: Against that which ye assert, it is Allah (alone) Whose help can be sought"..]]></Verse>
		<Verse VerseID="19"><![CDATA[Then there came a caravan of travellers: they sent their water-carrier (for water), and he let down his bucket (into the well)...He said: "Ah there! Good news! Here is a (fine) young man!" So they concealed him as a treasure! But Allah knoweth well all that they do!]]></Verse>
		<Verse VerseID="20"><![CDATA[The (Brethren) sold him for a miserable price, for a few dirhams counted out: in such low estimation did they hold him!]]></Verse>
		<Verse VerseID="21"><![CDATA[The man in Egypt who bought him, said to his wife: "Make his stay (among us) honourable: may be he will bring us much good, or we shall adopt him as a son." Thus did We establish Joseph in the land, that We might teach him the interpretation of stories (and events). And Allah hath full power and control over His affairs; but most among mankind know it not.]]></Verse>
		<Verse VerseID="22"><![CDATA[When Joseph attained His full manhood, We gave him power and knowledge: thus do We reward those who do right.]]></Verse>
		<Verse VerseID="23"><![CDATA[But she in whose house he was, sought to seduce him from his (true) self: she fastened the doors, and said: "Now come, thou (dear one)!" He said: "Allah forbid! truly (thy husband) is my lord! he made my sojourn agreeable! truly to no good come those who do wrong!"]]></Verse>
		<Verse VerseID="24"><![CDATA[And (with passion) did she desire him, and he would have desired her, but that he saw the evidence of his Lord: thus (did We order) that We might turn away from him (all) evil and shameful deeds: for he was one of Our servants, sincere and purified.]]></Verse>
		<Verse VerseID="25"><![CDATA[So they both raced each other to the door, and she tore his shirt from the back: they both found her lord near the door. She said: "What is the (fitting) punishment for one who formed an evil design against thy wife, but prison or a grievous chastisement?"]]></Verse>
		<Verse VerseID="26"><![CDATA[He said: "It was she that sought to seduce me - from my (true) self." And one of her household saw (this) and bore witness, (thus):- "If it be that his shirt is rent from the front, then is her tale true, and he is a liar!]]></Verse>
		<Verse VerseID="27"><![CDATA["But if it be that his shirt is torn from the back, then is she the liar, and he is telling the truth!"]]></Verse>
		<Verse VerseID="28"><![CDATA[So when he saw his shirt,- that it was torn at the back,- (her husband) said: "Behold! It is a snare of you women! truly, mighty is your snare!]]></Verse>
		<Verse VerseID="29"><![CDATA["O Joseph, pass this over! (O wife), ask forgiveness for thy sin, for truly thou hast been at fault!"]]></Verse>
		<Verse VerseID="30"><![CDATA[Ladies said in the City: "The wife of the (great) ´Aziz is seeking to seduce her slave from his (true) self: Truly hath he inspired her with violent love: we see she is evidently going astray."]]></Verse>
		<Verse VerseID="31"><![CDATA[When she heard of their malicious talk, she sent for them and prepared a banquet for them: she gave each of them a knife: and she said (to Joseph), "Come out before them." When they saw him, they did extol him, and (in their amazement) cut their hands: they said, "Allah preserve us! no mortal is this! this is none other than a noble angel!"]]></Verse>
		<Verse VerseID="32"><![CDATA[She said: "There before you is the man about whom ye did blame me! I did seek to seduce him from his (true) self but he did firmly save himself guiltless!....and now, if he doth not my bidding, he shall certainly be cast into prison, and (what is more) be of the company of the vilest!"]]></Verse>
		<Verse VerseID="33"><![CDATA[He said: "O my Lord! the prison is more to my liking than that to which they invite me: Unless Thou turn away their snare from me, I should (in my youthful folly) feel inclined towards them and join the ranks of the ignorant."]]></Verse>
		<Verse VerseID="34"><![CDATA[So his Lord hearkened to him (in his prayer), and turned away from him their snare: Verily He heareth and knoweth (all things).]]></Verse>
		<Verse VerseID="35"><![CDATA[Then it occurred to the men, after they had seen the signs, (that it was best) to imprison him for a time.]]></Verse>
		<Verse VerseID="36"><![CDATA[Now with him there came into the prison two young men. Said one of them: "I see myself (in a dream) pressing wine." said the other: "I see myself (in a dream) carrying bread on my head, and birds are eating, thereof." "Tell us" (they said) "The truth and meaning thereof: for we see thou art one that doth good (to all)."]]></Verse>
		<Verse VerseID="37"><![CDATA[He said: "Before any food comes (in due course) to feed either of you, I will surely reveal to you the truth and meaning of this ere it befall you: that is part of the (duty) which my Lord hath taught me. I have (I assure you) abandoned the ways of a people that believe not in Allah and that (even) deny the Hereafter.]]></Verse>
		<Verse VerseID="38"><![CDATA["And I follow the ways of my fathers,- Abraham, Isaac, and Jacob; and never could we attribute any partners whatever to Allah: that (comes) of the grace of Allah to us and to mankind: yet most men are not grateful.]]></Verse>
		<Verse VerseID="39"><![CDATA["O my two companions of the prison! (I ask you): are many lords differing among themselves better, or the One Allah, Supreme and Irresistible?]]></Verse>
		<Verse VerseID="40"><![CDATA["If not Him, ye worship nothing but names which ye have named,- ye and your fathers,- for which Allah hath sent down no authority: the command is for none but Allah: He hath commanded that ye worship none but Him: that is the right religion, but most men understand not...]]></Verse>
		<Verse VerseID="41"><![CDATA["O my two companions of the prison! As to one of you, he will pour out the wine for his lord to drink: as for the other, he will hang from the cross, and the birds will eat from off his head. (so) hath been decreed that matter whereof ye twain do enquire"...]]></Verse>
		<Verse VerseID="42"><![CDATA[And of the two, to that one whom he consider about to be saved, he said: "Mention me to thy lord." But Satan made him forget to mention him to his lord: and (Joseph) lingered in prison a few (more) years.]]></Verse>
		<Verse VerseID="43"><![CDATA[The king (of Egypt) said: "I do see (in a vision) seven fat kine, whom seven lean ones devour, and seven green ears of corn, and seven (others) withered. O ye chiefs! Expound to me my vision if it be that ye can interpret visions."]]></Verse>
		<Verse VerseID="44"><![CDATA[They said: "A confused medley of dreams: and we are not skilled in the interpretation of dreams."]]></Verse>
		<Verse VerseID="45"><![CDATA[But the man who had been released, one of the two (who had been in prison) and who now bethought him after (so long) a space of time, said: "I will tell you the truth of its interpretation: send ye me (therefore)."]]></Verse>
		<Verse VerseID="46"><![CDATA["O Joseph!" (he said) "O man of truth! Expound to us (the dream) of seven fat kine whom seven lean ones devour, and of seven green ears of corn and (seven) others withered: that I may return to the people, and that they may understand."]]></Verse>
		<Verse VerseID="47"><![CDATA[(Joseph) said: "For seven years shall ye diligently sow as is your wont: and the harvests that ye reap, ye shall leave them in the ear,- except a little, of which ye shall eat.]]></Verse>
		<Verse VerseID="48"><![CDATA["Then will come after that (period) seven dreadful (years), which will devour what ye shall have laid by in advance for them,- (all) except a little which ye shall have (specially) guarded.]]></Verse>
		<Verse VerseID="49"><![CDATA["Then will come after that (period) a year in which the people will have abundant water, and in which they will press (wine and oil)."]]></Verse>
		<Verse VerseID="50"><![CDATA[So the king said: "Bring ye him unto me." But when the messenger came to him, (Joseph) said: "Go thou back to thy lord, and ask him, ´What is the state of mind of the ladies who cut their hands´? For my Lord is certainly well aware of their snare."]]></Verse>
		<Verse VerseID="51"><![CDATA[(The king) said (to the ladies): "What was your affair when ye did seek to seduce Joseph from his (true) self?" The ladies said: "Allah preserve us! no evil know we against him!" Said the ´Aziz´s wife: "Now is the truth manifest (to all): it was I who sought to seduce him from his (true) self: He is indeed of those who are (ever) true (and virtuous).]]></Verse>
		<Verse VerseID="52"><![CDATA["This (say I), in order that He may know that I have never been false to him in his absence, and that Allah will never guide the snare of the false ones.]]></Verse>
		<Verse VerseID="53"><![CDATA["Nor do I absolve my own self (of blame): the (human) soul is certainly prone to evil, unless my Lord do bestow His Mercy: but surely my Lord is Oft-forgiving, Most Merciful."]]></Verse>
		<Verse VerseID="54"><![CDATA[So the king said: "Bring him unto me; I will take him specially to serve about my own person." Therefore when he had spoken to him, he said: "Be assured this day, thou art, before our own presence, with rank firmly established, and fidelity fully proved!]]></Verse>
		<Verse VerseID="55"><![CDATA[(Joseph) said: "Set me over the store-houses of the land: I will indeed guard them, as one that knows (their importance)."]]></Verse>
		<Verse VerseID="56"><![CDATA[Thus did We give established power to Joseph in the land, to take possession therein as, when, or where he pleased. We bestow of our Mercy on whom We please, and We suffer not, to be lost, the reward of those who do good.]]></Verse>
		<Verse VerseID="57"><![CDATA[But verily the reward of the Hereafter is the best, for those who believe, and are constant in righteousness.]]></Verse>
		<Verse VerseID="58"><![CDATA[Then came Joseph´s brethren: they entered his presence, and he knew them, but they knew him not.]]></Verse>
		<Verse VerseID="59"><![CDATA[And when he had furnished them forth with provisions (suitable) for them, he said: "Bring unto me a brother ye have, of the same father as yourselves, (but a different mother): see ye not that I pay out full measure, and that I do provide the best hospitality?]]></Verse>
		<Verse VerseID="60"><![CDATA["Now if ye bring him not to me, ye shall have no measure (of corn) from me, nor shall ye (even) come near me."]]></Verse>
		<Verse VerseID="61"><![CDATA[They said: "We shall certainly seek to get our wish about him from his father: Indeed we shall do it."]]></Verse>
		<Verse VerseID="62"><![CDATA[And (Joseph) told his servants to put their stock-in-trade (with which they had bartered) into their saddle-bags, so they should know it only when they returned to their people, in order that they might come back.]]></Verse>
		<Verse VerseID="63"><![CDATA[Now when they returned to their father, they said: "O our father! No more measure of grain shall we get (unless we take our brother): So send our brother with us, that we may get our measure; and we will indeed take every care of him."]]></Verse>
		<Verse VerseID="64"><![CDATA[He said: "Shall I trust you with him with any result other than when I trusted you with his brother aforetime? But Allah is the best to take care (of him), and He is the Most Merciful of those who show mercy!"]]></Verse>
		<Verse VerseID="65"><![CDATA[Then when they opened their baggage, they found their stock-in-trade had been returned to them. They said: "O our father! What (more) can we desire? this our stock-in-trade has been returned to us: so we shall get (more) food for our family; We shall take care of our brother; and add (at the same time) a full camel´s load (of grain to our provisions). This is but a small quantity.]]></Verse>
		<Verse VerseID="66"><![CDATA[(Jacob) said: "Never will I send him with you until ye swear a solemn oath to me, in Allah´s name, that ye will be sure to bring him back to me unless ye are yourselves hemmed in (and made powerless). And when they had sworn their solemn oath, he said: "Over all that we say, be Allah the witness and guardian!"]]></Verse>
		<Verse VerseID="67"><![CDATA[Further he said: "O my sons! enter not all by one gate: enter ye by different gates. Not that I can profit you aught against Allah (with my advice): None can command except Allah: On Him do I put my trust: and let all that trust put their trust on Him."]]></Verse>
		<Verse VerseID="68"><![CDATA[And when they entered in the manner their father had enjoined, it did not profit them in the least against (the plan of) Allah: It was but a necessity of Jacob´s soul, which he discharged. For he was, by our instruction, full of knowledge (and experience): but most men know not.]]></Verse>
		<Verse VerseID="69"><![CDATA[Now when they came into Joseph´s presence, he received his (full) brother to stay with him. He said (to him): "Behold! I am thy (own) brother; so grieve not at aught of their doings."]]></Verse>
		<Verse VerseID="70"><![CDATA[At length when he had furnished them forth with provisions (suitable) for them, he put the drinking cup into his brother´s saddle-bag. Then shouted out a crier: "O ye (in) the caravan! behold! ye are thieves, without doubt!"]]></Verse>
		<Verse VerseID="71"><![CDATA[They said, turning towards them: "What is it that ye miss?"]]></Verse>
		<Verse VerseID="72"><![CDATA[They said: "We miss the great beaker of the king; for him who produces it, is (the reward of) a camel load; I will be bound by it."]]></Verse>
		<Verse VerseID="73"><![CDATA[(The brothers) said: "By Allah! well ye know that we came not to make mischief in the land, and we are no thieves!"]]></Verse>
		<Verse VerseID="74"><![CDATA[(The Egyptians) said: "What then shall be the penalty of this, if ye are (proved) to have lied?"]]></Verse>
		<Verse VerseID="75"><![CDATA[They said: "The penalty should be that he in whose saddle-bag it is found, should be held (as bondman) to atone for the (crime). Thus it is we punish the wrong-doers!"]]></Verse>
		<Verse VerseID="76"><![CDATA[So he began (the search) with their baggage, before (he came to) the baggage of his brother: at length he brought it out of his brother´s baggage. Thus did We plan for Joseph. He could not take his brother by the law of the king except that Allah willed it (so). We raise to degrees (of wisdom) whom We please: but over all endued with knowledge is one, the All-Knowing.]]></Verse>
		<Verse VerseID="77"><![CDATA[They said: "If he steals, there was a brother of his who did steal before (him)." But these things did Joseph keep locked in his heart, revealing not the secrets to them. He (simply) said (to himself): "Ye are the worse situated; and Allah knoweth best the truth of what ye assert!"]]></Verse>
		<Verse VerseID="78"><![CDATA[They said: "O exalted one! Behold! he has a father, aged and venerable, (who will grieve for him); so take one of us in his place; for we see that thou art (gracious) in doing good."]]></Verse>
		<Verse VerseID="79"><![CDATA[He said: "Allah forbid that we take other than him with whom we found our property: indeed (if we did so), we should be acting wrongfully.]]></Verse>
		<Verse VerseID="80"><![CDATA[Now when they saw no hope of his (yielding), they held a conference in private. The leader among them said: "Know ye not that your father did take an oath from you in Allah´s name, and how, before this, ye did fail in your duty with Joseph? Therefore will I not leave this land until my father permits me, or Allah commands me; and He is the best to command.]]></Verse>
		<Verse VerseID="81"><![CDATA["Turn ye back to your father, and say, ´O our father! behold! thy son committed theft! we bear witness only to what we know, and we could not well guard against the unseen!]]></Verse>
		<Verse VerseID="82"><![CDATA["´Ask at the town where we have been and the caravan in which we returned, and (you will find) we are indeed telling the truth.´"]]></Verse>
		<Verse VerseID="83"><![CDATA[Jacob said: "Nay, but ye have yourselves contrived a story (good enough) for you. So patience is most fitting (for me). Maybe Allah will bring them (back) all to me (in the end). For He is indeed full of knowledge and wisdom."]]></Verse>
		<Verse VerseID="84"><![CDATA[And he turned away from them, and said: "How great is my grief for Joseph!" And his eyes became white with sorrow, and he fell into silent melancholy.]]></Verse>
		<Verse VerseID="85"><![CDATA[They said: "By Allah! (never) wilt thou cease to remember Joseph until thou reach the last extremity of illness, or until thou die!"]]></Verse>
		<Verse VerseID="86"><![CDATA[He said: "I only complain of my distraction and anguish to Allah, and I know from Allah that which ye know not...]]></Verse>
		<Verse VerseID="87"><![CDATA["O my sons! go ye and enquire about Joseph and his brother, and never give up hope of Allah´s Soothing Mercy: truly no one despairs of Allah´s Soothing Mercy, except those who have no faith."]]></Verse>
		<Verse VerseID="88"><![CDATA[Then, when they came (back) into (Joseph´s) presence they said: "O exalted one! distress has seized us and our family: we have (now) brought but scanty capital: so pay us full measure, (we pray thee), and treat it as charity to us: for Allah doth reward the charitable."]]></Verse>
		<Verse VerseID="89"><![CDATA[He said: "Know ye how ye dealt with Joseph and his brother, not knowing (what ye were doing)?"]]></Verse>
		<Verse VerseID="90"><![CDATA[They said: "Art thou indeed Joseph?" He said, "I am Joseph, and this is my brother: Allah has indeed been gracious to us (all): behold, he that is righteous and patient,- never will Allah suffer the reward to be lost, of those who do right."]]></Verse>
		<Verse VerseID="91"><![CDATA[They said: "By Allah! indeed has Allah preferred thee above us, and we certainly have been guilty of sin!"]]></Verse>
		<Verse VerseID="92"><![CDATA[He said: "This day let no reproach be (cast) on you: Allah will forgive you, and He is the Most Merciful of those who show mercy!]]></Verse>
		<Verse VerseID="93"><![CDATA["Go with this my shirt, and cast it over the face of my father: he will come to see (clearly). Then come ye (here) to me together with all your family."]]></Verse>
		<Verse VerseID="94"><![CDATA[When the caravan left (Egypt), their father said: "I do indeed scent the presence of Joseph: Nay, think me not a dotard."]]></Verse>
		<Verse VerseID="95"><![CDATA[They said: "By Allah! truly thou art in thine old wandering mind."]]></Verse>
		<Verse VerseID="96"><![CDATA[Then when the bearer of the good news came, He cast (the shirt) over his face, and he forthwith regained clear sight. He said: "Did I not say to you, ´I know from Allah that which ye know not?´"]]></Verse>
		<Verse VerseID="97"><![CDATA[They said: "O our father! ask for us forgiveness for our sins, for we were truly at fault."]]></Verse>
		<Verse VerseID="98"><![CDATA[He said: "Soon will I ask my Lord for forgiveness for you: for he is indeed Oft-Forgiving, Most Merciful."]]></Verse>
		<Verse VerseID="99"><![CDATA[Then when they entered the presence of Joseph, he provided a home for his parents with himself, and said: "Enter ye Egypt (all) in safety if it please Allah."]]></Verse>
		<Verse VerseID="100"><![CDATA[And he raised his parents high on the throne (of dignity), and they fell down in prostration, (all) before him. He said: "O my father! this is the fulfilment of my vision of old! Allah hath made it come true! He was indeed good to me when He took me out of prison and brought you (all here) out of the desert, (even) after Satan had sown enmity between me and my brothers. Verily my Lord understandeth best the mysteries of all that He planneth to do, for verily He is full of knowledge and wisdom.]]></Verse>
		<Verse VerseID="101"><![CDATA["O my Lord! Thou hast indeed bestowed on me some power, and taught me something of the interpretation of dreams and events,- O Thou Creator of the heavens and the earth! Thou art my Protector in this world and in the Hereafter. Take Thou my soul (at death) as one submitting to Thy will (as a Muslim), and unite me with the righteous."]]></Verse>
		<Verse VerseID="102"><![CDATA[Such is one of the stories of what happened unseen, which We reveal by inspiration unto thee; nor wast thou (present) with them then when they concerted their plans together in the process of weaving their plots.]]></Verse>
		<Verse VerseID="103"><![CDATA[Yet no faith will the greater part of mankind have, however ardently thou dost desire it.]]></Verse>
		<Verse VerseID="104"><![CDATA[And no reward dost thou ask of them for this: it is no less than a message for all creatures.]]></Verse>
		<Verse VerseID="105"><![CDATA[And how many Signs in the heavens and the earth do they pass by? Yet they turn (their faces) away from them!]]></Verse>
		<Verse VerseID="106"><![CDATA[And most of them believe not in Allah without associating (other as partners) with Him!]]></Verse>
		<Verse VerseID="107"><![CDATA[Do they then feel secure from the coming against them of the covering veil of the wrath of Allah,- or of the coming against them of the (final) Hour all of a sudden while they perceive not?]]></Verse>
		<Verse VerseID="108"><![CDATA[Say thou: "This is my way: I do invite unto Allah,- on evidence clear as the seeing with one´s eyes,- I and whoever follows me. Glory to Allah! and never will I join gods with Allah!"]]></Verse>
		<Verse VerseID="109"><![CDATA[Nor did We send before thee (as messengers) any but men, whom we did inspire,- (men) living in human habitations. Do they not travel through the earth, and see what was the end of those before them? But the home of the hereafter is best, for those who do right. Will ye not then understand?]]></Verse>
		<Verse VerseID="110"><![CDATA[(Respite will be granted) until, when the messengers give up hope (of their people) and (come to) think that they were treated as liars, there reaches them Our help, and those whom We will are delivered into safety. But never will be warded off our punishment from those who are in sin.]]></Verse>
		<Verse VerseID="111"><![CDATA[There is, in their stories, instruction for men endued with understanding. It is not a tale invented, but a confirmation of what went before it,- a detailed exposition of all things, and a guide and a mercy to any such as believe.]]></Verse>
	</Chapter>
	<Chapter ChapterID="13" ChapterName="The Thunder">
		<Verse VerseID="1"><![CDATA[A.L.M.R. These are the signs (or verses) of the Book: that which hath been revealed unto thee from thy Lord is the Truth; but most men believe not.]]></Verse>
		<Verse VerseID="2"><![CDATA[Allah is He Who raised the heavens without any pillars that ye can see; is firmly established on the throne (of authority); He has subjected the sun and the moon (to his Law)! Each one runs (its course) for a term appointed. He doth regulate all affairs, explaining the signs in detail, that ye may believe with certainty in the meeting with your Lord.]]></Verse>
		<Verse VerseID="3"><![CDATA[And it is He who spread out the earth, and set thereon mountains standing firm and (flowing) rivers: and fruit of every kind He made in pairs, two and two: He draweth the night as a veil o´er the Day. Behold, verily in these things there are signs for those who consider!]]></Verse>
		<Verse VerseID="4"><![CDATA[And in the earth are tracts (diverse though) neighbouring, and gardens of vines and fields sown with corn, and palm trees - growing out of single roots or otherwise: watered with the same water, yet some of them We make more excellent than others to eat. Behold, verily in these things there are signs for those who understand!]]></Verse>
		<Verse VerseID="5"><![CDATA[If thou dost marvel (at their want of faith), strange is their saying: "When we are (actually) dust, shall we indeed then be in a creation renewed?" They are those who deny their Lord! They are those round whose necks will be yokes (of servitude): they will be Companions of the Fire, to dwell therein (for aye)!]]></Verse>
		<Verse VerseID="6"><![CDATA[They ask thee to hasten on the evil in preference to the good: Yet have come to pass, before them, (many) exemplary punishments! But verily thy Lord is full of forgiveness for mankind for their wrong-doing, and verily thy Lord is (also) strict in punishment.]]></Verse>
		<Verse VerseID="7"><![CDATA[And the Unbelievers say: "Why is not a sign sent down to him from his Lord?" But thou art truly a warner, and to every people a guide.]]></Verse>
		<Verse VerseID="8"><![CDATA[Allah doth know what every female (womb) doth bear, by how much the wombs fall short (of their time or number) or do exceed. Every single thing is before His sight, in (due) proportion.]]></Verse>
		<Verse VerseID="9"><![CDATA[He knoweth the unseen and that which is open: He is the Great, the Most High.]]></Verse>
		<Verse VerseID="10"><![CDATA[It is the same (to Him) whether any of you conceal his speech or declare it openly; whether he lie hid by night or walk forth freely by day.]]></Verse>
		<Verse VerseID="11"><![CDATA[For each (such person) there are (angels) in succession, before and behind him: They guard him by command of Allah. Allah does not change a people´s lot unless they change what is in their hearts. But when (once) Allah willeth a people´s punishment, there can be no turning it back, nor will they find, besides Him, any to protect.]]></Verse>
		<Verse VerseID="12"><![CDATA[It is He Who doth show you the lightning, by way both of fear and of hope: It is He Who doth raise up the clouds, heavy with (fertilising) rain!]]></Verse>
		<Verse VerseID="13"><![CDATA[Nay, thunder repeateth His praises, and so do the angels, with awe: He flingeth the loud-voiced thunder-bolts, and therewith He striketh whomsoever He will..yet these (are the men) who (dare to) dispute about Allah, with the strength of His power (supreme)!]]></Verse>
		<Verse VerseID="14"><![CDATA[For Him (alone) is prayer in Truth: any others that they call upon besides Him hear them no more than if they were to stretch forth their hands for water to reach their mouths but it reaches them not: for the prayer of those without Faith is nothing but (futile) wandering (in the mind).]]></Verse>
		<Verse VerseID="15"><![CDATA[Whatever beings there are in the heavens and the earth do prostrate themselves to Allah (Acknowledging subjection),- with good-will or in spite of themselves: so do their shadows in the morning and evenings.]]></Verse>
		<Verse VerseID="16"><![CDATA[Say: "Who is the Lord and Sustainer of the heavens and the earth?" Say: "(It is) Allah." Say: "Do ye then take (for worship) protectors other than Him, such as have no power either for good or for harm to themselves?" Say: "Are the blind equal with those who see? Or the depths of darkness equal with light?" Or do they assign to Allah partners who have created (anything) as He has created, so that the creation seemed to them similar? Say: "Allah is the Creator of all things: He is the One, the Supreme and Irresistible."]]></Verse>
		<Verse VerseID="17"><![CDATA[He sends down water from the skies, and the channels flow, each according to its measure: But the torrent bears away to foam that mounts up to the surface. Even so, from that (ore) which they heat in the fire, to make ornaments or utensils therewith, there is a scum likewise. Thus doth Allah (by parables) show forth Truth and Vanity. For the scum disappears like forth cast out; while that which is for the good of mankind remains on the earth. Thus doth Allah set forth parables.]]></Verse>
		<Verse VerseID="18"><![CDATA[For those who respond to their Lord, are (all) good things. But those who respond not to Him,- Even if they had all that is in the heavens and on earth, and as much more, (in vain) would they offer it for ransom. For them will the reckoning be terrible: their abode will be Hell,- what a bed of misery!]]></Verse>
		<Verse VerseID="19"><![CDATA[Is then one who doth know that that which hath been revealed unto thee from thy Lord is the Truth, like one who is blind? It is those who are endued with understanding that receive admonition;-]]></Verse>
		<Verse VerseID="20"><![CDATA[Those who fulfil the covenant of Allah and fail not in their plighted word;]]></Verse>
		<Verse VerseID="21"><![CDATA[Those who join together those things which Allah hath commanded to be joined, hold their Lord in awe, and fear the terrible reckoning;]]></Verse>
		<Verse VerseID="22"><![CDATA[Those who patiently persevere, seeking the countenance of their Lord; Establish regular prayers; spend, out of (the gifts) We have bestowed for their sustenance, secretly and openly; and turn off Evil with good: for such there is the final attainment of the (eternal) home,-]]></Verse>
		<Verse VerseID="23"><![CDATA[Gardens of perpetual bliss: they shall enter there, as well as the righteous among their fathers, their spouses, and their offspring: and angels shall enter unto them from every gate (with the salutation):]]></Verse>
		<Verse VerseID="24"><![CDATA["Peace unto you for that ye persevered in patience! Now how excellent is the final home!"]]></Verse>
		<Verse VerseID="25"><![CDATA[But those who break the Covenant of Allah, after having plighted their word thereto, and cut asunder those things which Allah has commanded to be joined, and work mischief in the land;- on them is the curse; for them is the terrible home!]]></Verse>
		<Verse VerseID="26"><![CDATA[Allah doth enlarge, or grant by (strict) measure, the sustenance (which He giveth) to whomso He pleaseth. (The wordly) rejoice in the life of this world: But the life of this world is but little comfort in the Hereafter.]]></Verse>
		<Verse VerseID="27"><![CDATA[The Unbelievers say: "Why is not a sign sent down to him from his Lord?" Say: "Truly Allah leaveth, to stray, whom He will; But He guideth to Himself those who turn to Him in penitence,-]]></Verse>
		<Verse VerseID="28"><![CDATA["Those who believe, and whose hearts find satisfaction in the remembrance of Allah: for without doubt in the remembrance of Allah do hearts find satisfaction.]]></Verse>
		<Verse VerseID="29"><![CDATA["For those who believe and work righteousness, is (every) blessedness, and a beautiful place of (final) return."]]></Verse>
		<Verse VerseID="30"><![CDATA[Thus have we sent thee amongst a People before whom (long since) have (other) Peoples (gone and) passed away; in order that thou mightest rehearse unto them what We send down unto thee by inspiration; yet do they reject (Him), the Most Gracious! Say: "He is my Lord! There is no god but He! On Him is my trust, and to Him do I turn!"]]></Verse>
		<Verse VerseID="31"><![CDATA[If there were a Qur´an with which mountains were moved, or the earth were cloven asunder, or the dead were made to speak, (this would be the one!) But, truly, the command is with Allah in all things! Do not the Believers know, that, had Allah (so) willed, He could have guided all mankind (to the right)? But the Unbelievers,- never will disaster cease to seize them for their (ill) deeds, or to settle close to their homes, until the promise of Allah come to pass, for, verily, Allah will not fail in His promise.]]></Verse>
		<Verse VerseID="32"><![CDATA[Mocked were (many) messengers before thee: but I granted respite to the unbelievers, and finally I punished them: Then how (terrible) was my requital!]]></Verse>
		<Verse VerseID="33"><![CDATA[Is then He who standeth over every soul (and knoweth) all that it doth, (like any others)? And yet they ascribe partners to Allah. Say: "But name them! is it that ye will inform Him of something he knoweth not on earth, or is it (just) a show of words?" Nay! to those who believe not, their pretence seems pleasing, but they are kept back (thereby) from the path. And those whom Allah leaves to stray, no one can guide.]]></Verse>
		<Verse VerseID="34"><![CDATA[For them is a penalty in the life of this world, but harder, truly, is the penalty of the Hereafter: and defender have they none against Allah.]]></Verse>
		<Verse VerseID="35"><![CDATA[The parable of the Garden which the righteous are promised!- beneath it flow rivers: perpetual is the enjoyment thereof and the shade therein: such is the end of the Righteous; and the end of Unbelievers in the Fire.]]></Verse>
		<Verse VerseID="36"><![CDATA[Those to whom We have given the Book rejoice at what hath been revealed unto thee: but there are among the clans those who reject a part thereof. Say: "I am commanded to worship Allah, and not to join partners with Him. Unto Him do I call, and unto Him is my return."]]></Verse>
		<Verse VerseID="37"><![CDATA[Thus have We revealed it to be a judgment of authority in Arabic. Wert thou to follow their (vain) desires after the knowledge which hath reached thee, then wouldst thou find neither protector nor defender against Allah.]]></Verse>
		<Verse VerseID="38"><![CDATA[We did send messengers before thee, and appointed for them wives and children: and it was never the part of a messenger to bring a sign except as Allah permitted (or commanded). For each period is a Book (revealed).]]></Verse>
		<Verse VerseID="39"><![CDATA[Allah doth blot out or confirm what He pleaseth: with Him is the Mother of the Book.]]></Verse>
		<Verse VerseID="40"><![CDATA[Whether We shall show thee (within thy life-time) part of what we promised them or take to ourselves thy soul (before it is all accomplished),- thy duty is to make (the Message) reach them: it is our part to call them to account.]]></Verse>
		<Verse VerseID="41"><![CDATA[See they not that We gradually reduce the land (in their control) from its outlying borders? (Where) Allah commands, there is none to put back His Command: and He is swift in calling to account.]]></Verse>
		<Verse VerseID="42"><![CDATA[Those before them did (also) devise plots; but in all things the master-planning is Allah´s He knoweth the doings of every soul: and soon will the Unbelievers know who gets home in the end.]]></Verse>
		<Verse VerseID="43"><![CDATA[The Unbelievers say: "No messenger art thou." Say: "Enough for a witness between me and you is Allah, and such as have knowledge of the Book."]]></Verse>
	</Chapter>
	<Chapter ChapterID="14" ChapterName="Ibrahim">
		<Verse VerseID="1"><![CDATA[A. L. R. A Book which We have revealed unto thee, in order that thou mightest lead mankind out of the depths of darkness into light - by the leave of their Lord - to the Way of (Him) the Exalted in power, worthy of all praise!-]]></Verse>
		<Verse VerseID="2"><![CDATA[Of Allah, to Whom do belong all things in the heavens and on earth! But alas for the Unbelievers for a terrible penalty (their Unfaith will bring them)!-]]></Verse>
		<Verse VerseID="3"><![CDATA[Those who love the life of this world more than the Hereafter, who hinder (men) from the Path of Allah and seek therein something crooked: they are astray by a long distance.]]></Verse>
		<Verse VerseID="4"><![CDATA[We sent not a messenger except (to teach) in the language of his (own) people, in order to make (things) clear to them. Now Allah leaves straying those whom He pleases and guides whom He pleases: and He is Exalted in power, full of Wisdom.]]></Verse>
		<Verse VerseID="5"><![CDATA[We sent Moses with Our signs (and the command). "Bring out thy people from the depths of darkness into light, and teach them to remember the Days of Allah." Verily in this there are Signs for such as are firmly patient and constant,- grateful and appreciative.]]></Verse>
		<Verse VerseID="6"><![CDATA[Remember! Moses said to his people: "Call to mind the favour of Allah to you when He delivered you from the people of Pharaoh: they set you hard tasks and punishments, slaughtered your sons, and let your women-folk live: therein was a tremendous trial from your Lord."]]></Verse>
		<Verse VerseID="7"><![CDATA[And remember! your Lord caused to be declared (publicly): "If ye are grateful, I will add more (favours) unto you; But if ye show ingratitude, truly My punishment is terrible indeed."]]></Verse>
		<Verse VerseID="8"><![CDATA[And Moses said: "If ye show ingratitude, ye and all on earth together, yet is Allah free of all wants, worthy of all praise.]]></Verse>
		<Verse VerseID="9"><![CDATA[Has not the story reached you, (O people!), of those who (went) before you? - of the people of Noah, and ´Ad, and Thamud? - And of those who (came) after them? None knows them but Allah. To them came messengers with Clear (Signs); but they put their hands up to their mouths, and said: "We do deny (the mission) on which ye have been sent, and we are really in suspicious (disquieting) doubt as to that to which ye invite us."]]></Verse>
		<Verse VerseID="10"><![CDATA[Their messengers said: "Is there a doubt about Allah, The Creator of the heavens and the earth? It is He Who invites you, in order that He may forgive you your sins and give you respite for a term appointed!" They said: "Ah! ye are no more than human, like ourselves! Ye wish to turn us away from the (gods) our fathers used to worship: then bring us some clear authority."]]></Verse>
		<Verse VerseID="11"><![CDATA[Their messengers said to them: "True, we are human like yourselves, but Allah doth grant His grace to such of his servants as He pleases. It is not for us to bring you an authority except as Allah permits. And on Allah let all men of faith put their trust.]]></Verse>
		<Verse VerseID="12"><![CDATA["No reason have we why we should not put our trust on Allah. Indeed He Has guided us to the Ways we (follow). We shall certainly bear with patience all the hurt you may cause us. For those who put their trust should put their trust on Allah."]]></Verse>
		<Verse VerseID="13"><![CDATA[And the Unbelievers said to their messengers: "Be sure we shall drive you out of our land, or ye shall return to our religion." But their Lord inspired (this Message) to them: "Verily We shall cause the wrong-doers to perish!]]></Verse>
		<Verse VerseID="14"><![CDATA["And verily We shall cause you to abide in the land, and succeed them. This for such as fear the Time when they shall stand before My tribunal,- such as fear the punishment denounced."]]></Verse>
		<Verse VerseID="15"><![CDATA[But they sought victory and decision (there and then), and frustration was the lot of every powerful obstinate transgressor.]]></Verse>
		<Verse VerseID="16"><![CDATA[In front of such a one is Hell, and he is given, for drink, boiling fetid water.]]></Verse>
		<Verse VerseID="17"><![CDATA[In gulps will he sip it, but never will he be near swallowing it down his throat: death will come to him from every quarter, yet will he not die: and in front of him will be a chastisement unrelenting.]]></Verse>
		<Verse VerseID="18"><![CDATA[The parable of those who reject their Lord is that their works are as ashes, on which the wind blows furiously on a tempestuous day: No power have they over aught that they have earned: that is the straying far, far (from the goal).]]></Verse>
		<Verse VerseID="19"><![CDATA[Seest thou not that Allah created the heavens and the earth in Truth? If He so will, He can remove you and put (in your place) a new creation?]]></Verse>
		<Verse VerseID="20"><![CDATA[Nor is that for Allah any great matter.]]></Verse>
		<Verse VerseID="21"><![CDATA[They will all be marshalled before Allah together: then will the weak say to those who were arrogant, "For us, we but followed you; can ye then avail us to all against the wrath of Allah?" They will reply, "If we had received the Guidance of Allah, we should have given it to you: to us it makes no difference (now) whether we rage, or bear (these torments) with patience: for ourselves there is no way of escape."]]></Verse>
		<Verse VerseID="22"><![CDATA[And Satan will say when the matter is decided: "It was Allah Who gave you a promise of Truth: I too promised, but I failed in my promise to you. I had no authority over you except to call you but ye listened to me: then reproach not me, but reproach your own souls. I cannot listen to your cries, nor can ye listen to mine. I reject your former act in associating me with Allah. For wrong-doers there must be a grievous penalty."]]></Verse>
		<Verse VerseID="23"><![CDATA[But those who believe and work righteousness will be admitted to gardens beneath which rivers flow,- to dwell therein for aye with the leave of their Lord. Their greeting therein will be: "Peace!"]]></Verse>
		<Verse VerseID="24"><![CDATA[Seest thou not how Allah sets forth a parable? - A goodly word like a goodly tree, whose root is firmly fixed, and its branches (reach) to the heavens,- of its Lord. So Allah sets forth parables for men, in order that they may receive admonition.]]></Verse>
		<Verse VerseID="25"><![CDATA[It brings forth its fruit at all times, by the leave of its Lord. So Allah sets forth parables for men, in order that they may receive admonition.]]></Verse>
		<Verse VerseID="26"><![CDATA[And the parable of an evil Word is that of an evil tree: It is torn up by the root from the surface of the earth: it has no stability.]]></Verse>
		<Verse VerseID="27"><![CDATA[Allah will establish in strength those who believe, with the word that stands firm, in this world and in the Hereafter; but Allah will leave, to stray, those who do wrong: Allah doeth what He willeth.]]></Verse>
		<Verse VerseID="28"><![CDATA[Hast thou not turned thy vision to those who have changed the favour of Allah. Into blasphemy and caused their people to descend to the House of Perdition?-]]></Verse>
		<Verse VerseID="29"><![CDATA[Into Hell? They will burn therein,- an evil place to stay in!]]></Verse>
		<Verse VerseID="30"><![CDATA[And they set up (idols) as equal to Allah, to mislead (men) from the Path! Say: "Enjoy (your brief power)! But verily ye are making straightway for Hell!"]]></Verse>
		<Verse VerseID="31"><![CDATA[Speak to my servants who have believed, that they may establish regular prayers, and spend (in charity) out of the sustenance we have given them, secretly and openly, before the coming of a Day in which there will be neither mutual bargaining nor befriending.]]></Verse>
		<Verse VerseID="32"><![CDATA[It is Allah Who hath created the heavens and the earth and sendeth down rain from the skies, and with it bringeth out fruits wherewith to feed you; it is He Who hath made the ships subject to you, that they may sail through the sea by His command; and the rivers (also) hath He made subject to you.]]></Verse>
		<Verse VerseID="33"><![CDATA[And He hath made subject to you the sun and the moon, both diligently pursuing their courses; and the night and the day hath he (also) made subject to you.]]></Verse>
		<Verse VerseID="34"><![CDATA[And He giveth you of all that ye ask for. But if ye count the favours of Allah, never will ye be able to number them. Verily, man is given up to injustice and ingratitude.]]></Verse>
		<Verse VerseID="35"><![CDATA[Remember Abraham said: "O my Lord! make this city one of peace and security: and preserve me and my sons from worshipping idols.]]></Verse>
		<Verse VerseID="36"><![CDATA["O my Lord! they have indeed led astray many among mankind; He then who follows my (ways) is of me, and he that disobeys me,- but Thou art indeed Oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="37"><![CDATA["O our Lord! I have made some of my offspring to dwell in a valley without cultivation, by Thy Sacred House; in order, O our Lord, that they may establish regular Prayer: so fill the hearts of some among men with love towards them, and feed them with fruits: so that they may give thanks.]]></Verse>
		<Verse VerseID="38"><![CDATA["O our Lord! truly Thou dost know what we conceal and what we reveal: for nothing whatever is hidden from Allah, whether on earth or in heaven.]]></Verse>
		<Verse VerseID="39"><![CDATA["Praise be to Allah, Who hath granted unto me in old age Isma´il and Isaac: for truly my Lord is He, the Hearer of Prayer!]]></Verse>
		<Verse VerseID="40"><![CDATA[O my Lord! make me one who establishes regular Prayer, and also (raise such) among my offspring O our Lord! and accept Thou my Prayer.]]></Verse>
		<Verse VerseID="41"><![CDATA["O our Lord! cover (us) with Thy Forgiveness - me, my parents, and (all) Believers, on the Day that the Reckoning will be established!]]></Verse>
		<Verse VerseID="42"><![CDATA[Think not that Allah doth not heed the deeds of those who do wrong. He but giveth them respite against a Day when the eyes will fixedly stare in horror,-]]></Verse>
		<Verse VerseID="43"><![CDATA[They running forward with necks outstretched, their heads uplifted, their gaze returning not towards them, and their hearts a (gaping) void!]]></Verse>
		<Verse VerseID="44"><![CDATA[So warn mankind of the Day when the Wrath will reach them: then will the wrong-doers say: "Our Lord! respite us (if only) for a short term: we will answer Thy call, and follow the messengers!" "What! were ye not wont to swear aforetime that ye should suffer no decline?]]></Verse>
		<Verse VerseID="45"><![CDATA["And ye dwelt in the dwellings of men who wronged their own souls; ye were clearly shown how We dealt with them; and We put forth (many) parables in your behoof!"]]></Verse>
		<Verse VerseID="46"><![CDATA[Mighty indeed were the plots which they made, but their plots were (well) within the sight of Allah, even though they were such as to shake the hills!]]></Verse>
		<Verse VerseID="47"><![CDATA[Never think that Allah would fail his messengers in His promise: for Allah is Exalted in power, - the Lord of Retribution.]]></Verse>
		<Verse VerseID="48"><![CDATA[One day the earth will be changed to a different earth, and so will be the heavens, and (men) will be marshalled forth, before Allah, the One, the Irresistible;]]></Verse>
		<Verse VerseID="49"><![CDATA[And thou wilt see the sinners that day bound together in fetters;-]]></Verse>
		<Verse VerseID="50"><![CDATA[Their garments of liquid pitch, and their faces covered with Fire;]]></Verse>
		<Verse VerseID="51"><![CDATA[That Allah may requite each soul according to its deserts; and verily Allah is swift in calling to account.]]></Verse>
		<Verse VerseID="52"><![CDATA[Here is a Message for mankind: Let them take warning therefrom, and let them know that He is (no other than) One Allah: let men of understanding take heed.]]></Verse>
	</Chapter>
	<Chapter ChapterID="15" ChapterName="The Rock">
		<Verse VerseID="1"><![CDATA[A. L. R. These are the Ayats of Revelation,- of a Qur´an that makes things clear.]]></Verse>
		<Verse VerseID="2"><![CDATA[Again and again will those who disbelieve, wish that they had bowed (to Allah´s will) in Islam.]]></Verse>
		<Verse VerseID="3"><![CDATA[Leave them alone, to enjoy (the good things of this life) and to please themselves: let (false) hope amuse them: soon will knowledge (undeceive them).]]></Verse>
		<Verse VerseID="4"><![CDATA[Never did We destroy a population that had not a term decreed and assigned beforehand.]]></Verse>
		<Verse VerseID="5"><![CDATA[Neither can a people anticipate its term, nor delay it.]]></Verse>
		<Verse VerseID="6"><![CDATA[They say: "O thou to whom the Message is being revealed! truly thou art mad (or possessed)!]]></Verse>
		<Verse VerseID="7"><![CDATA["Why bringest thou not angels to us if it be that thou hast the Truth?"]]></Verse>
		<Verse VerseID="8"><![CDATA[We send not the angels down except for just cause: if they came (to the ungodly), behold! no respite would they have!]]></Verse>
		<Verse VerseID="9"><![CDATA[We have, without doubt, sent down the Message; and We will assuredly guard it (from corruption).]]></Verse>
		<Verse VerseID="10"><![CDATA[We did send messengers before thee amongst the religious sects of old:]]></Verse>
		<Verse VerseID="11"><![CDATA[But never came a messenger to them but they mocked him.]]></Verse>
		<Verse VerseID="12"><![CDATA[Even so do we let it creep into the hearts of the sinners -]]></Verse>
		<Verse VerseID="13"><![CDATA[That they should not believe in the (Message); but the ways of the ancients have passed away.]]></Verse>
		<Verse VerseID="14"><![CDATA[Even if We opened out to them a gate from heaven, and they were to continue (all day) ascending therein,]]></Verse>
		<Verse VerseID="15"><![CDATA[They would only say: "Our eyes have been intoxicated: Nay, we have been bewitched by sorcery."]]></Verse>
		<Verse VerseID="16"><![CDATA[It is We Who have set out the zodiacal signs in the heavens, and made them fair-seeming to (all) beholders;]]></Verse>
		<Verse VerseID="17"><![CDATA[And (moreover) We have guarded them from every cursed devil:]]></Verse>
		<Verse VerseID="18"><![CDATA[But any that gains a hearing by stealth, is pursued by a flaming fire, bright (to see).]]></Verse>
		<Verse VerseID="19"><![CDATA[And the earth We have spread out (like a carpet); set thereon mountains firm and immovable; and produced therein all kinds of things in due balance.]]></Verse>
		<Verse VerseID="20"><![CDATA[And We have provided therein means of subsistence,- for you and for those for whose sustenance ye are not responsible.]]></Verse>
		<Verse VerseID="21"><![CDATA[And there is not a thing but its (sources and) treasures (inexhaustible) are with Us; but We only send down thereof in due and ascertainable measures.]]></Verse>
		<Verse VerseID="22"><![CDATA[And We send the fecundating winds, then cause the rain to descend from the sky, therewith providing you with water (in abundance), though ye are not the guardians of its stores.]]></Verse>
		<Verse VerseID="23"><![CDATA[And verily, it is We Who give life, and Who give death: it is We Who remain inheritors (after all else passes away).]]></Verse>
		<Verse VerseID="24"><![CDATA[To Us are known those of you who hasten forward, and those who lag behind.]]></Verse>
		<Verse VerseID="25"><![CDATA[Assuredly it is thy Lord Who will gather them together: for He is perfect in Wisdom and Knowledge.]]></Verse>
		<Verse VerseID="26"><![CDATA[We created man from sounding clay, from mud moulded into shape;]]></Verse>
		<Verse VerseID="27"><![CDATA[And the Jinn race, We had created before, from the fire of a scorching wind.]]></Verse>
		<Verse VerseID="28"><![CDATA[Behold! thy Lord said to the angels: "I am about to create man, from sounding clay from mud moulded into shape;]]></Verse>
		<Verse VerseID="29"><![CDATA["When I have fashioned him (in due proportion) and breathed into him of My spirit, fall ye down in obeisance unto him."]]></Verse>
		<Verse VerseID="30"><![CDATA[So the angels prostrated themselves, all of them together:]]></Verse>
		<Verse VerseID="31"><![CDATA[Not so Iblis: he refused to be among those who prostrated themselves.]]></Verse>
		<Verse VerseID="32"><![CDATA[(Allah) said: "O Iblis! what is your reason for not being among those who prostrated themselves?"]]></Verse>
		<Verse VerseID="33"><![CDATA[(Iblis) said: "I am not one to prostrate myself to man, whom Thou didst create from sounding clay, from mud moulded into shape."]]></Verse>
		<Verse VerseID="34"><![CDATA[(Allah) said: "Then get thee out from here; for thou art rejected, accursed.]]></Verse>
		<Verse VerseID="35"><![CDATA["And the curse shall be on thee till the day of Judgment."]]></Verse>
		<Verse VerseID="36"><![CDATA[(Iblis) said: "O my Lord! give me then respite till the Day the (dead) are raised."]]></Verse>
		<Verse VerseID="37"><![CDATA[(Allah) said: "Respite is granted thee]]></Verse>
		<Verse VerseID="38"><![CDATA["Till the Day of the Time appointed."]]></Verse>
		<Verse VerseID="39"><![CDATA[(Iblis) said: "O my Lord! because Thou hast put me in the wrong, I will make (wrong) fair-seeming to them on the earth, and I will put them all in the wrong,-]]></Verse>
		<Verse VerseID="40"><![CDATA["Except Thy servants among them, sincere and purified (by Thy Grace)."]]></Verse>
		<Verse VerseID="41"><![CDATA[(Allah) said: "This (way of My sincere servants) is indeed a way that leads straight to Me.]]></Verse>
		<Verse VerseID="42"><![CDATA["For over My servants no authority shalt thou have, except such as put themselves in the wrong and follow thee."]]></Verse>
		<Verse VerseID="43"><![CDATA[And verily, Hell is the promised abode for them all!]]></Verse>
		<Verse VerseID="44"><![CDATA[To it are seven gates: for each of those gates is a (special) class (of sinners) assigned.]]></Verse>
		<Verse VerseID="45"><![CDATA[The righteous (will be) amid gardens and fountains (of clear-flowing water).]]></Verse>
		<Verse VerseID="46"><![CDATA[(Their greeting will be): "Enter ye here in peace and security."]]></Verse>
		<Verse VerseID="47"><![CDATA[And We shall remove from their hearts any lurking sense of injury: (they will be) brothers (joyfully) facing each other on thrones (of dignity).]]></Verse>
		<Verse VerseID="48"><![CDATA[There no sense of fatigue shall touch them, nor shall they (ever) be asked to leave.]]></Verse>
		<Verse VerseID="49"><![CDATA[Tell My servants that I am indeed the Oft-forgiving, Most Merciful;]]></Verse>
		<Verse VerseID="50"><![CDATA[And that My Penalty will be indeed the most grievous Penalty.]]></Verse>
		<Verse VerseID="51"><![CDATA[Tell them about the guests of Abraham.]]></Verse>
		<Verse VerseID="52"><![CDATA[When they entered his presence and said, "Peace!" He said, "We feel afraid of you!"]]></Verse>
		<Verse VerseID="53"><![CDATA[They said: "Fear not! We give thee glad tidings of a son endowed with wisdom."]]></Verse>
		<Verse VerseID="54"><![CDATA[He said: "Do ye give me glad tidings that old age has seized me? Of what, then, is your good news?"]]></Verse>
		<Verse VerseID="55"><![CDATA[They said: "We give thee glad tidings in truth: be not then in despair!"]]></Verse>
		<Verse VerseID="56"><![CDATA[He said: "And who despairs of the mercy of his Lord, but such as go astray?"]]></Verse>
		<Verse VerseID="57"><![CDATA[Abraham said: "What then is the business on which ye (have come), O ye messengers (of Allah)?"]]></Verse>
		<Verse VerseID="58"><![CDATA[They said: "We have been sent to a people (deep) in sin,]]></Verse>
		<Verse VerseID="59"><![CDATA["Excepting the adherents of Lut: them we are certainly (charged) to save (from harm),- All -]]></Verse>
		<Verse VerseID="60"><![CDATA["Except his wife, who, We have ascertained, will be among those who will lag behind."]]></Verse>
		<Verse VerseID="61"><![CDATA[At length when the messengers arrived among the adherents of Lut,]]></Verse>
		<Verse VerseID="62"><![CDATA[He said: "Ye appear to be uncommon folk."]]></Verse>
		<Verse VerseID="63"><![CDATA[They said: "Yea, we have come to thee to accomplish that of which they doubt.]]></Verse>
		<Verse VerseID="64"><![CDATA["We have brought to thee that which is inevitably due, and assuredly we tell the truth.]]></Verse>
		<Verse VerseID="65"><![CDATA["Then travel by night with thy household, when a portion of the night (yet remains), and do thou bring up the rear: let no one amongst you look back, but pass on whither ye are ordered."]]></Verse>
		<Verse VerseID="66"><![CDATA[And We made known this decree to him, that the last remnants of those (sinners) should be cut off by the morning.]]></Verse>
		<Verse VerseID="67"><![CDATA[The inhabitants of the city came in (mad) joy (at news of the young men).]]></Verse>
		<Verse VerseID="68"><![CDATA[Lut said: "These are my guests: disgrace me not:]]></Verse>
		<Verse VerseID="69"><![CDATA["But fear Allah, and shame me not."]]></Verse>
		<Verse VerseID="70"><![CDATA[They said: "Did we not forbid thee (to speak) for all and sundry?"]]></Verse>
		<Verse VerseID="71"><![CDATA[He said: "There are my daughters (to marry), if ye must act (so)."]]></Verse>
		<Verse VerseID="72"><![CDATA[Verily, by thy life (O Prophet), in their wild intoxication, they wander in distraction, to and fro.]]></Verse>
		<Verse VerseID="73"><![CDATA[But the (mighty) Blast overtook them before morning,]]></Verse>
		<Verse VerseID="74"><![CDATA[And We turned (the cities) upside down, and rained down on them brimstones hard as baked clay.]]></Verse>
		<Verse VerseID="75"><![CDATA[Behold! in this are Signs for those who by tokens do understand.]]></Verse>
		<Verse VerseID="76"><![CDATA[And the (cities were) right on the high-road.]]></Verse>
		<Verse VerseID="77"><![CDATA[Behold! in this is a sign for those who believed.]]></Verse>
		<Verse VerseID="78"><![CDATA[And the Companions of the Wood were also wrong-doers;]]></Verse>
		<Verse VerseID="79"><![CDATA[So We exacted retribution from them. They were both on an open highway, plain to see.]]></Verse>
		<Verse VerseID="80"><![CDATA[The Companions of the Rocky Tract also rejected the messengers:]]></Verse>
		<Verse VerseID="81"><![CDATA[We sent them Our Signs, but they persisted in turning away from them.]]></Verse>
		<Verse VerseID="82"><![CDATA[Out of the mountains did they hew (their) edifices, (feeling themselves) secure.]]></Verse>
		<Verse VerseID="83"><![CDATA[But the (mighty) Blast seized them of a morning,]]></Verse>
		<Verse VerseID="84"><![CDATA[And of no avail to them was all that they did (with such art and care)!]]></Verse>
		<Verse VerseID="85"><![CDATA[We created not the heavens, the earth, and all between them, but for just ends. And the Hour is surely coming (when this will be manifest). So overlook (any human faults) with gracious forgiveness.]]></Verse>
		<Verse VerseID="86"><![CDATA[For verily it is thy Lord who is the Master-Creator, knowing all things.]]></Verse>
		<Verse VerseID="87"><![CDATA[And We have bestowed upon thee the Seven Oft-repeated (verses) and the Grand Qur´an.]]></Verse>
		<Verse VerseID="88"><![CDATA[Strain not thine eyes. (Wistfully) at what We have bestowed on certain classes of them, nor grieve over them: but lower thy wing (in gentleness) to the believers.]]></Verse>
		<Verse VerseID="89"><![CDATA[And say: "I am indeed he that warneth openly and without ambiguity,"-]]></Verse>
		<Verse VerseID="90"><![CDATA[(Of just such wrath) as We sent down on those who divided (Scripture into arbitrary parts),-]]></Verse>
		<Verse VerseID="91"><![CDATA[(So also on such) as have made Qur´an into shreds (as they please).]]></Verse>
		<Verse VerseID="92"><![CDATA[Therefore, by the Lord, We will, of a surety, call them to account,]]></Verse>
		<Verse VerseID="93"><![CDATA[For all their deeds.]]></Verse>
		<Verse VerseID="94"><![CDATA[Therefore expound openly what thou art commanded, and turn away from those who join false gods with Allah.]]></Verse>
		<Verse VerseID="95"><![CDATA[For sufficient are We unto thee against those who scoff,-]]></Verse>
		<Verse VerseID="96"><![CDATA[Those who adopt, with Allah, another god: but soon will they come to know.]]></Verse>
		<Verse VerseID="97"><![CDATA[We do indeed know how thy heart is distressed at what they say.]]></Verse>
		<Verse VerseID="98"><![CDATA[But celebrate the praises of thy Lord, and be of those who prostrate themselves in adoration.]]></Verse>
		<Verse VerseID="99"><![CDATA[And serve thy Lord until there come unto thee the Hour that is Certain.]]></Verse>
	</Chapter>
	<Chapter ChapterID="16" ChapterName="The Bee">
		<Verse VerseID="1"><![CDATA[(Inevitable) cometh (to pass) the Command of Allah: seek ye not then to hasten it: Glory to Him, and far is He above having the partners they ascribe unto Him!]]></Verse>
		<Verse VerseID="2"><![CDATA[He doth send down His angels with inspiration of His Command, to such of His servants as He pleaseth, (saying): "Warn (Man) that there is no god but I: so do your duty unto Me."]]></Verse>
		<Verse VerseID="3"><![CDATA[He has created the heavens and the earth for just ends: Far is He above having the partners they ascribe to Him!]]></Verse>
		<Verse VerseID="4"><![CDATA[He has created man from a sperm-drop; and behold this same (man) becomes an open disputer!]]></Verse>
		<Verse VerseID="5"><![CDATA[And cattle He has created for you (men): from them ye derive warmth, and numerous benefits, and of their (meat) ye eat.]]></Verse>
		<Verse VerseID="6"><![CDATA[And ye have a sense of pride and beauty in them as ye drive them home in the evening, and as ye lead them forth to pasture in the morning.]]></Verse>
		<Verse VerseID="7"><![CDATA[And they carry your heavy loads to lands that ye could not (otherwise) reach except with souls distressed: for your Lord is indeed Most Kind, Most Merciful,]]></Verse>
		<Verse VerseID="8"><![CDATA[And (He has created) horses, mules, and donkeys, for you to ride and use for show; and He has created (other) things of which ye have no knowledge.]]></Verse>
		<Verse VerseID="9"><![CDATA[And unto Allah leads straight the Way, but there are ways that turn aside: if Allah had willed, He could have guided all of you.]]></Verse>
		<Verse VerseID="10"><![CDATA[It is He who sends down rain from the sky: from it ye drink, and out of it (grows) the vegetation on which ye feed your cattle.]]></Verse>
		<Verse VerseID="11"><![CDATA[With it He produces for you corn, olives, date-palms, grapes and every kind of fruit: verily in this is a sign for those who give thought.]]></Verse>
		<Verse VerseID="12"><![CDATA[He has made subject to you the Night and the Day; the sun and the moon; and the stars are in subjection by His Command: verily in this are Signs for men who are wise.]]></Verse>
		<Verse VerseID="13"><![CDATA[And the things on this earth which He has multiplied in varying colours (and qualities): verily in this is a sign for men who celebrate the praises of Allah (in gratitude).]]></Verse>
		<Verse VerseID="14"><![CDATA[It is He Who has made the sea subject, that ye may eat thereof flesh that is fresh and tender, and that ye may extract therefrom ornaments to wear; and thou seest the ships therein that plough the waves, that ye may seek (thus) of the bounty of Allah and that ye may be grateful.]]></Verse>
		<Verse VerseID="15"><![CDATA[And He has set up on the earth mountains standing firm, lest it should shake with you; and rivers and roads; that ye may guide yourselves;]]></Verse>
		<Verse VerseID="16"><![CDATA[And marks and sign-posts; and by the stars (men) guide themselves.]]></Verse>
		<Verse VerseID="17"><![CDATA[Is then He Who creates like one that creates not? Will ye not receive admonition?]]></Verse>
		<Verse VerseID="18"><![CDATA[If ye would count up the favours of Allah, never would ye be able to number them: for Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="19"><![CDATA[And Allah doth know what ye conceal, and what ye reveal.]]></Verse>
		<Verse VerseID="20"><![CDATA[Those whom they invoke besides Allah create nothing and are themselves created.]]></Verse>
		<Verse VerseID="21"><![CDATA[(They are things) dead, lifeless: nor do they know when they will be raised up.]]></Verse>
		<Verse VerseID="22"><![CDATA[Your Allah is one Allah: as to those who believe not in the Hereafter, their hearts refuse to know, and they are arrogant.]]></Verse>
		<Verse VerseID="23"><![CDATA[Undoubtedly Allah doth know what they conceal, and what they reveal: verily He loveth not the arrogant.]]></Verse>
		<Verse VerseID="24"><![CDATA[When it is said to them, "What is it that your Lord has revealed?" they say, "Tales of the ancients!"]]></Verse>
		<Verse VerseID="25"><![CDATA[Let them bear, on the Day of Judgment, their own burdens in full, and also (something) of the burdens of those without knowledge, whom they misled. Alas, how grievous the burdens they will bear!]]></Verse>
		<Verse VerseID="26"><![CDATA[Those before them did also plot (against Allah´s Way): but Allah took their structures from their foundations, and the roof fell down on them from above; and the Wrath seized them from directions they did not perceive.]]></Verse>
		<Verse VerseID="27"><![CDATA[Then, on the Day of Judgment, He will cover them with shame, and say: "Where are My ´partners´ concerning whom ye used to dispute (with the godly)?" Those endued with knowledge will say: "This Day, indeed, are the Unbelievers covered with shame and misery,-]]></Verse>
		<Verse VerseID="28"><![CDATA["(Namely) those whose lives the angels take in a state of wrong-doing to their own souls." Then would they offer submission (with the pretence), "We did no evil (knowingly)." (The angels will reply), "Nay, but verily Allah knoweth all that ye did;]]></Verse>
		<Verse VerseID="29"><![CDATA["So enter the gates of Hell, to dwell therein. Thus evil indeed is the abode of the arrogant."]]></Verse>
		<Verse VerseID="30"><![CDATA[To the righteous (when) it is said, "What is it that your Lord has revealed?" they say, "All that is good." To those who do good, there is good in this world, and the Home of the Hereafter is even better and excellent indeed is the Home of the righteous,-]]></Verse>
		<Verse VerseID="31"><![CDATA[Gardens of Eternity which they will enter: beneath them flow (pleasant) rivers: they will have therein all that they wish: thus doth Allah reward the righteous,-]]></Verse>
		<Verse VerseID="32"><![CDATA[(Namely) those whose lives the angels take in a state of purity, saying (to them), "Peace be on you; enter ye the Garden, because of (the good) which ye did (in the world)."]]></Verse>
		<Verse VerseID="33"><![CDATA[Do the (ungodly) wait until the angels come to them, or there comes the Command of thy Lord (for their doom)? So did those who went before them. But Allah wronged them not: nay, they wronged their own souls.]]></Verse>
		<Verse VerseID="34"><![CDATA[But the evil results of their deeds overtook them, and that very (Wrath) at which they had scoffed hemmed them in.]]></Verse>
		<Verse VerseID="35"><![CDATA[The worshippers of false gods say: "If Allah had so willed, we should not have worshipped aught but Him - neither we nor our fathers,- nor should we have prescribed prohibitions other than His." So did those who went before them. But what is the mission of messengers but to preach the Clear Message?]]></Verse>
		<Verse VerseID="36"><![CDATA[For We assuredly sent amongst every People a messenger, (with the Command), "Serve Allah, and eschew Evil": of the People were some whom Allah guided, and some on whom error became inevitably (established). So travel through the earth, and see what was the end of those who denied (the Truth).]]></Verse>
		<Verse VerseID="37"><![CDATA[If thou art anxious for their guidance, yet Allah guideth not such as He leaves to stray, and there is none to help them.]]></Verse>
		<Verse VerseID="38"><![CDATA[They swear their strongest oaths by Allah, that Allah will not raise up those who die: Nay, but it is a promise (binding) on Him in truth: but most among mankind realise it not.]]></Verse>
		<Verse VerseID="39"><![CDATA[(They must be raised up), in order that He may manifest to them the truth of that wherein they differ, and that the rejecters of Truth may realise that they had indeed (surrendered to) Falsehood.]]></Verse>
		<Verse VerseID="40"><![CDATA[For to anything which We have willed, We but say the word, "Be", and it is.]]></Verse>
		<Verse VerseID="41"><![CDATA[To those who leave their homes in the cause of Allah, after suffering oppression,- We will assuredly give a goodly home in this world; but truly the reward of the Hereafter will be greater. If they only realised (this)!]]></Verse>
		<Verse VerseID="42"><![CDATA[(They are) those who persevere in patience, and put their trust on their Lord.]]></Verse>
		<Verse VerseID="43"><![CDATA[And before thee also the messengers We sent were but men, to whom We granted inspiration: if ye realise this not, ask of those who possess the Message.]]></Verse>
		<Verse VerseID="44"><![CDATA[(We sent them) with Clear Signs and Books of dark prophecies; and We have sent down unto thee (also) the Message; that thou mayest explain clearly to men what is sent for them, and that they may give thought.]]></Verse>
		<Verse VerseID="45"><![CDATA[Do then those who devise evil (plots) feel secure that Allah will not cause the earth to swallow them up, or that the Wrath will not seize them from directions they little perceive?-]]></Verse>
		<Verse VerseID="46"><![CDATA[Or that He may not call them to account in the midst of their goings to and fro, without a chance of their frustrating Him?-]]></Verse>
		<Verse VerseID="47"><![CDATA[Or that He may not call them to account by a process of slow wastage - for thy Lord is indeed full of kindness and mercy.]]></Verse>
		<Verse VerseID="48"><![CDATA[Do they not look at Allah´s creation, (even) among (inanimate) things,- How their (very) shadows turn round, from the right and the left, prostrating themselves to Allah, and that in the humblest manner?]]></Verse>
		<Verse VerseID="49"><![CDATA[And to Allah doth obeisance all that is in the heavens and on earth, whether moving (living) creatures or the angels: for none are arrogant (before their Lord).]]></Verse>
		<Verse VerseID="50"><![CDATA[They all revere their Lord, high above them, and they do all that they are commanded.]]></Verse>
		<Verse VerseID="51"><![CDATA[Allah has said: "Take not (for worship) two gods: for He is just One Allah: then fear Me (and Me alone)."]]></Verse>
		<Verse VerseID="52"><![CDATA[To Him belongs whatever is in the heavens and on earth, and to Him is duty due always: then will ye fear other than Allah?]]></Verse>
		<Verse VerseID="53"><![CDATA[And ye have no good thing but is from Allah: and moreover, when ye are touched by distress, unto Him ye cry with groans;]]></Verse>
		<Verse VerseID="54"><![CDATA[Yet, when He removes the distress from you, behold! some of you turn to other gods to join with their Lord-]]></Verse>
		<Verse VerseID="55"><![CDATA[(As if) to show their ingratitude for the favours we have bestowed on them! then enjoy (your brief day): but soon will ye know (your folly)!]]></Verse>
		<Verse VerseID="56"><![CDATA[And they (even) assign, to things they do not know, a portion out of that which We have bestowed for their sustenance! By Allah, ye shall certainly be called to account for your false inventions.]]></Verse>
		<Verse VerseID="57"><![CDATA[And they assign daughters for Allah! - Glory be to Him! - and for themselves (sons,- the issue) they desire!]]></Verse>
		<Verse VerseID="58"><![CDATA[When news is brought to one of them, of (the birth of) a female (child), his face darkens, and he is filled with inward grief!]]></Verse>
		<Verse VerseID="59"><![CDATA[With shame does he hide himself from his people, because of the bad news he has had! Shall he retain it on (sufferance and) contempt, or bury it in the dust? Ah! what an evil (choice) they decide on?]]></Verse>
		<Verse VerseID="60"><![CDATA[To those who believe not in the Hereafter, applies the similitude of evil: to Allah applies the highest similitude: for He is the Exalted in Power, full of Wisdom.]]></Verse>
		<Verse VerseID="61"><![CDATA[If Allah were to punish men for their wrong-doing, He would not leave, on the (earth), a single living creature: but He gives them respite for a stated Term: When their Term expires, they would not be able to delay (the punishment) for a single hour, just as they would not be able to anticipate it (for a single hour).]]></Verse>
		<Verse VerseID="62"><![CDATA[They attribute to Allah what they hate (for themselves), and their tongues assert the falsehood that all good things are for themselves: without doubt for them is the Fire, and they will be the first to be hastened on into it!]]></Verse>
		<Verse VerseID="63"><![CDATA[By Allah, We (also) sent (Our messengers) to Peoples before thee; but Satan made, (to the wicked), their own acts seem alluring: He is also their patron today, but they shall have a most grievous penalty.]]></Verse>
		<Verse VerseID="64"><![CDATA[And We sent down the Book to thee for the express purpose, that thou shouldst make clear to them those things in which they differ, and that it should be a guide and a mercy to those who believe.]]></Verse>
		<Verse VerseID="65"><![CDATA[And Allah sends down rain from the skies, and gives therewith life to the earth after its death: verily in this is a Sign for those who listen.]]></Verse>
		<Verse VerseID="66"><![CDATA[And verily in cattle (too) will ye find an instructive sign. From what is within their bodies between excretions and blood, We produce, for your drink, milk, pure and agreeable to those who drink it.]]></Verse>
		<Verse VerseID="67"><![CDATA[And from the fruit of the date-palm and the vine, ye get out wholesome drink and food: behold, in this also is a sign for those who are wise.]]></Verse>
		<Verse VerseID="68"><![CDATA[And thy Lord taught the Bee to build its cells in hills, on trees, and in (men´s) habitations;]]></Verse>
		<Verse VerseID="69"><![CDATA[Then to eat of all the produce (of the earth), and find with skill the spacious paths of its Lord: there issues from within their bodies a drink of varying colours, wherein is healing for men: verily in this is a Sign for those who give thought.]]></Verse>
		<Verse VerseID="70"><![CDATA[It is Allah who creates you and takes your souls at death; and of you there are some who are sent back to a feeble age, so that they know nothing after having known (much): for Allah is All-Knowing, All-Powerful.]]></Verse>
		<Verse VerseID="71"><![CDATA[Allah has bestowed His gifts of sustenance more freely on some of you than on others: those more favoured are not going to throw back their gifts to those whom their right hands possess, so as to be equal in that respect. Will they then deny the favours of Allah?]]></Verse>
		<Verse VerseID="72"><![CDATA[And Allah has made for you mates (and companions) of your own nature, and made for you, out of them, sons and daughters and grandchildren, and provided for you sustenance of the best: will they then believe in vain things, and be ungrateful for Allah´s favours?-]]></Verse>
		<Verse VerseID="73"><![CDATA[And worship others than Allah,- such as have no power of providing them, for sustenance, with anything in heavens or earth, and cannot possibly have such power?]]></Verse>
		<Verse VerseID="74"><![CDATA[Invent not similitudes for Allah: for Allah knoweth, and ye know not.]]></Verse>
		<Verse VerseID="75"><![CDATA[Allah sets forth the Parable (of two men: one) a slave under the dominion of another; He has no power of any sort; and (the other) a man on whom We have bestowed goodly favours from Ourselves, and he spends thereof (freely), privately and publicly: are the two equal? (By no means;) praise be to Allah. But most of them understand not.]]></Verse>
		<Verse VerseID="76"><![CDATA[Allah sets forth (another) Parable of two men: one of them dumb, with no power of any sort; a wearisome burden is he to his master; whichever way be directs him, he brings no good: is such a man equal with one who commands Justice, and is on a Straight Way?]]></Verse>
		<Verse VerseID="77"><![CDATA[To Allah belongeth the Mystery of the heavens and the earth. And the Decision of the Hour (of Judgment) is as the twingkling of an eye, or even quicker: for Allah hath power over all things.]]></Verse>
		<Verse VerseID="78"><![CDATA[It is He Who brought you forth from the wombs of your mothers when ye knew nothing; and He gave you hearing and sight and intelligence and affections: that ye may give thanks (to Allah).]]></Verse>
		<Verse VerseID="79"><![CDATA[Do they not look at the birds, held poised in the midst of (the air and) the sky? Nothing holds them up but (the power of) Allah. Verily in this are signs for those who believe.]]></Verse>
		<Verse VerseID="80"><![CDATA[It is Allah Who made your habitations homes of rest and quiet for you; and made for you, out of the skins of animals, (tents for) dwellings, which ye find so light (and handy) when ye travel and when ye stop (in your travels); and out of their wool, and their soft fibres (between wool and hair), and their hair, rich stuff and articles of convenience (to serve you) for a time.]]></Verse>
		<Verse VerseID="81"><![CDATA[It is Allah Who made out of the things He created, some things to give you shade; of the hills He made some for your shelter; He made you garments to protect you from heat, and coats of mail to protect you from your (mutual) violence. Thus does He complete His favours on you, that ye may bow to His Will (in Islam).]]></Verse>
		<Verse VerseID="82"><![CDATA[But if they turn away, thy duty is only to preach the clear Message.]]></Verse>
		<Verse VerseID="83"><![CDATA[They recognise the favours of Allah; then they deny them; and most of them are (creatures) ungrateful.]]></Verse>
		<Verse VerseID="84"><![CDATA[One Day We shall raise from all Peoples a Witness: then will no excuse be accepted from Unbelievers, nor will they receive any favours.]]></Verse>
		<Verse VerseID="85"><![CDATA[When the wrong-doers (actually) see the Penalty, then will it in no way be mitigated, nor will they then receive respite.]]></Verse>
		<Verse VerseID="86"><![CDATA[When those who gave partners to Allah will see their "partners", they will say: "Our Lord! these are our ´partners,´ those whom we used to invoke besides Thee." But they will throw back their word at them (and say): "Indeed ye are liars!"]]></Verse>
		<Verse VerseID="87"><![CDATA[That Day shall they (openly) show (their) submission to Allah; and all their inventions shall leave them in the lurch.]]></Verse>
		<Verse VerseID="88"><![CDATA[Those who reject Allah and hinder (men) from the Path of Allah - for them will We add Penalty to Penalty; for that they used to spread mischief.]]></Verse>
		<Verse VerseID="89"><![CDATA[One day We shall raise from all Peoples a witness against them, from amongst themselves: and We shall bring thee as a witness against these (thy people): and We have sent down to thee the Book explaining all things, a Guide, a Mercy, and Glad Tidings to Muslims.]]></Verse>
		<Verse VerseID="90"><![CDATA[Allah commands justice, the doing of good, and liberality to kith and kin, and He forbids all shameful deeds, and injustice and rebellion: He instructs you, that ye may receive admonition.]]></Verse>
		<Verse VerseID="91"><![CDATA[Fulfil the Covenant of Allah when ye have entered into it, and break not your oaths after ye have confirmed them; indeed ye have made Allah your surety; for Allah knoweth all that ye do.]]></Verse>
		<Verse VerseID="92"><![CDATA[And be not like a woman who breaks into untwisted strands the yarn which she has spun, after it has become strong. Nor take your oaths to practise deception between yourselves, lest one party should be more numerous than another: for Allah will test you by this; and on the Day of Judgment He will certainly make clear to you (the truth of) that wherein ye disagree.]]></Verse>
		<Verse VerseID="93"><![CDATA[If Allah so willed, He could make you all one people: But He leaves straying whom He pleases, and He guides whom He pleases: but ye shall certainly be called to account for all your actions.]]></Verse>
		<Verse VerseID="94"><![CDATA[And take not your oaths, to practise deception between yourselves, with the result that someone´s foot may slip after it was firmly planted, and ye may have to taste the evil (consequences) of having hindered (men) from the Path of Allah, and a Mighty Wrath descend on you.]]></Verse>
		<Verse VerseID="95"><![CDATA[Nor sell the covenant of Allah for a miserable price: for with Allah is (a prize) far better for you, if ye only knew.]]></Verse>
		<Verse VerseID="96"><![CDATA[What is with you must vanish: what is with Allah will endure. And We will certainly bestow, on those who patiently persevere, their reward according to the best of their actions.]]></Verse>
		<Verse VerseID="97"><![CDATA[Whoever works righteousness, man or woman, and has Faith, verily, to him will We give a new Life, a life that is good and pure and We will bestow on such their reward according to the best of their actions.]]></Verse>
		<Verse VerseID="98"><![CDATA[When thou dost read the Qur´an, seek Allah´s protection from Satan the rejected one.]]></Verse>
		<Verse VerseID="99"><![CDATA[No authority has he over those who believe and put their trust in their Lord.]]></Verse>
		<Verse VerseID="100"><![CDATA[His authority is over those only, who take him as patron and who join partners with Allah.]]></Verse>
		<Verse VerseID="101"><![CDATA[When We substitute one revelation for another,- and Allah knows best what He reveals (in stages),- they say, "Thou art but a forger": but most of them understand not.]]></Verse>
		<Verse VerseID="102"><![CDATA[Say, the Holy Spirit has brought the revelation from thy Lord in Truth, in order to strengthen those who believe, and as a Guide and Glad Tidings to Muslims.]]></Verse>
		<Verse VerseID="103"><![CDATA[We know indeed that they say, "It is a man that teaches him." The tongue of him they wickedly point to is notably foreign, while this is Arabic, pure and clear.]]></Verse>
		<Verse VerseID="104"><![CDATA[Those who believe not in the Signs of Allah,- Allah will not guide them, and theirs will be a grievous Penalty.]]></Verse>
		<Verse VerseID="105"><![CDATA[It is those who believe not in the Signs of Allah, that forge falsehood: it is they who lie!]]></Verse>
		<Verse VerseID="106"><![CDATA[Any one who, after accepting faith in Allah, utters Unbelief,- except under compulsion, his heart remaining firm in Faith - but such as open their breast to Unbelief, on them is Wrath from Allah, and theirs will be a dreadful Penalty.]]></Verse>
		<Verse VerseID="107"><![CDATA[This because they love the life of this world better than the Hereafter: and Allah will not guide those who reject Faith.]]></Verse>
		<Verse VerseID="108"><![CDATA[Those are they whose hearts, ears, and eyes Allah has sealed up, and they take no heed.]]></Verse>
		<Verse VerseID="109"><![CDATA[Without doubt, in the Hereafter they will perish.]]></Verse>
		<Verse VerseID="110"><![CDATA[But verily thy Lord,- to those who leave their homes after trials and persecutions,- and who thereafter strive and fight for the faith and patiently persevere,- Thy Lord, after all this is oft-forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="111"><![CDATA[One Day every soul will come up struggling for itself, and every soul will be recompensed (fully) for all its actions, and none will be unjustly dealt with.]]></Verse>
		<Verse VerseID="112"><![CDATA[Allah sets forth a Parable: a city enjoying security and quiet, abundantly supplied with sustenance from every place: Yet was it ungrateful for the favours of Allah: so Allah made it taste of hunger and terror (in extremes) (closing in on it) like a garment (from every side), because of the (evil) which (its people) wrought.]]></Verse>
		<Verse VerseID="113"><![CDATA[And there came to them a Messenger from among themselves, but they falsely rejected him; so the Wrath seized them even in the midst of their iniquities.]]></Verse>
		<Verse VerseID="114"><![CDATA[So eat of the sustenance which Allah has provided for you, lawful and good; and be grateful for the favours of Allah, if it is He Whom ye serve.]]></Verse>
		<Verse VerseID="115"><![CDATA[He has only forbidden you dead meat, and blood, and the flesh of swine, and any (food) over which the name of other than Allah has been invoked. But if one is forced by necessity, without wilful disobedience, nor transgressing due limits,- then Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="116"><![CDATA[But say not - for any false thing that your tongues may put forth,- "This is lawful, and this is forbidden," so as to ascribe false things to Allah. For those who ascribe false things to Allah, will never prosper.]]></Verse>
		<Verse VerseID="117"><![CDATA[(In such falsehood) is but a paltry profit; but they will have a most grievous Penalty.]]></Verse>
		<Verse VerseID="118"><![CDATA[To the Jews We prohibited such things as We have mentioned to thee before: We did them no wrong, but they were used to doing wrong to themselves.]]></Verse>
		<Verse VerseID="119"><![CDATA[But verily thy Lord,- to those who do wrong in ignorance, but who thereafter repent and make amends,- thy Lord, after all this, is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="120"><![CDATA[Abraham was indeed a model, devoutly obedient to Allah, (and) true in Faith, and he joined not gods with Allah:]]></Verse>
		<Verse VerseID="121"><![CDATA[He showed his gratitude for the favours of Allah, who chose him, and guided him to a Straight Way.]]></Verse>
		<Verse VerseID="122"><![CDATA[And We gave him Good in this world, and he will be, in the Hereafter, in the ranks of the Righteous.]]></Verse>
		<Verse VerseID="123"><![CDATA[So We have taught thee the inspired (Message), "Follow the ways of Abraham the True in Faith, and he joined not gods with Allah."]]></Verse>
		<Verse VerseID="124"><![CDATA[The Sabbath was only made (strict) for those who disagreed (as to its observance); But Allah will judge between them on the Day of Judgment, as to their differences.]]></Verse>
		<Verse VerseID="125"><![CDATA[Invite (all) to the Way of thy Lord with wisdom and beautiful preaching; and argue with them in ways that are best and most gracious: for thy Lord knoweth best, who have strayed from His Path, and who receive guidance.]]></Verse>
		<Verse VerseID="126"><![CDATA[And if ye do catch them out, catch them out no worse than they catch you out: But if ye show patience, that is indeed the best (course) for those who are patient.]]></Verse>
		<Verse VerseID="127"><![CDATA[And do thou be patient, for thy patience is but from Allah; nor grieve over them: and distress not thyself because of their plots.]]></Verse>
		<Verse VerseID="128"><![CDATA[For Allah is with those who restrain themselves, and those who do good.]]></Verse>
	</Chapter>
	<Chapter ChapterID="17" ChapterName="The Israelites">
		<Verse VerseID="1"><![CDATA[Glory to (Allah) Who did take His servant for a Journey by night from the Sacred Mosque to the farthest Mosque, whose precincts We did bless,- in order that We might show him some of Our Signs: for He is the One Who heareth and seeth (all things).]]></Verse>
		<Verse VerseID="2"><![CDATA[We gave Moses the Book, and made it a Guide to the Children of Israel, (commanding): "Take not other than Me as Disposer of (your) affairs."]]></Verse>
		<Verse VerseID="3"><![CDATA[O ye that are sprung from those whom We carried (in the Ark) with Noah! Verily he was a devotee most grateful.]]></Verse>
		<Verse VerseID="4"><![CDATA[And We gave (Clear) Warning to the Children of Israel in the Book, that twice would they do mischief on the earth and be elated with mighty arrogance (and twice would they be punished)!]]></Verse>
		<Verse VerseID="5"><![CDATA[When the first of the warnings came to pass, We sent against you Our servants given to terrible warfare: They entered the very inmost parts of your homes; and it was a warning (completely) fulfilled.]]></Verse>
		<Verse VerseID="6"><![CDATA[Then did We grant you the Return as against them: We gave you increase in resources and sons, and made you the more numerous in man-power.]]></Verse>
		<Verse VerseID="7"><![CDATA[If ye did well, ye did well for yourselves; if ye did evil, (ye did it) against yourselves. So when the second of the warnings came to pass, (We permitted your enemies) to disfigure your faces, and to enter your Temple as they had entered it before, and to visit with destruction all that fell into their power.]]></Verse>
		<Verse VerseID="8"><![CDATA[It may be that your Lord may (yet) show Mercy unto you; but if ye revert (to your sins), We shall revert (to Our punishments): And we have made Hell a prison for those who reject (all Faith).]]></Verse>
		<Verse VerseID="9"><![CDATA[Verily this Qur´an doth guide to that which is most right (or stable), and giveth the Glad Tidings to the Believers who work deeds of righteousness, that they shall have a magnificent reward;]]></Verse>
		<Verse VerseID="10"><![CDATA[And to those who believe not in the Hereafter, (it announceth) that We have prepared for them a Penalty Grievous (indeed).]]></Verse>
		<Verse VerseID="11"><![CDATA[The prayer that man should make for good, he maketh for evil; for man is given to hasty (deeds).]]></Verse>
		<Verse VerseID="12"><![CDATA[We have made the Night and the Day as two (of Our) Signs: the Sign of the Night have We obscured, while the Sign of the Day We have made to enlighten you; that ye may seek bounty from your Lord, and that ye may know the number and count of the years: all things have We explained in detail.]]></Verse>
		<Verse VerseID="13"><![CDATA[Every man´s fate We have fastened on his own neck: On the Day of Judgment We shall bring out for him a scroll, which he will see spread open.]]></Verse>
		<Verse VerseID="14"><![CDATA[(It will be said to him:) "Read thine (own) record: Sufficient is thy soul this day to make out an account against thee."]]></Verse>
		<Verse VerseID="15"><![CDATA[Who receiveth guidance, receiveth it for his own benefit: who goeth astray doth so to his own loss: No bearer of burdens can bear the burden of another: nor would We visit with Our Wrath until We had sent an messenger (to give warning).]]></Verse>
		<Verse VerseID="16"><![CDATA[When We decide to destroy a population, We (first) send a definite order to those among them who are given the good things of this life and yet transgress; so that the word is proved true against them: then (it is) We destroy them utterly.]]></Verse>
		<Verse VerseID="17"><![CDATA[How many generations have We destroyed after Noah? and enough is thy Lord to note and see the sins of His servants.]]></Verse>
		<Verse VerseID="18"><![CDATA[If any do wish for the transitory things (of this life), We readily grant them - such things as We will, to such person as We will: in the end have We provided Hell for them: they will burn therein, disgraced and rejected.]]></Verse>
		<Verse VerseID="19"><![CDATA[Those who do wish for the (things of) the Hereafter, and strive therefor with all due striving, and have Faith,- they are the ones whose striving is acceptable (to Allah).]]></Verse>
		<Verse VerseID="20"><![CDATA[Of the bounties of thy Lord We bestow freely on all- These as well as those: The bounties of thy Lord are not closed (to anyone).]]></Verse>
		<Verse VerseID="21"><![CDATA[See how We have bestowed more on some than on others; but verily the Hereafter is more in rank and gradation and more in excellence.]]></Verse>
		<Verse VerseID="22"><![CDATA[Take not with Allah another object of worship; or thou (O man!) wilt sit in disgrace and destitution.]]></Verse>
		<Verse VerseID="23"><![CDATA[Thy Lord hath decreed that ye worship none but Him, and that ye be kind to parents. Whether one or both of them attain old age in thy life, say not to them a word of contempt, nor repel them, but address them in terms of honour.]]></Verse>
		<Verse VerseID="24"><![CDATA[And, out of kindness, lower to them the wing of humility, and say: "My Lord! bestow on them thy Mercy even as they cherished me in childhood."]]></Verse>
		<Verse VerseID="25"><![CDATA[Your Lord knoweth best what is in your hearts: If ye do deeds of righteousness, verily He is Most Forgiving to those who turn to Him again and again (in true penitence).]]></Verse>
		<Verse VerseID="26"><![CDATA[And render to the kindred their due rights, as (also) to those in want, and to the wayfarer: But squander not (your wealth) in the manner of a spendthrift.]]></Verse>
		<Verse VerseID="27"><![CDATA[Verily spendthrifts are brothers of the Evil Ones; and the Evil One is to his Lord (himself) ungrateful.]]></Verse>
		<Verse VerseID="28"><![CDATA[And even if thou hast to turn away from them in pursuit of the Mercy from thy Lord which thou dost expect, yet speak to them a word of easy kindness.]]></Verse>
		<Verse VerseID="29"><![CDATA[Make not thy hand tied (like a niggard´s) to thy neck, nor stretch it forth to its utmost reach, so that thou become blameworthy and destitute.]]></Verse>
		<Verse VerseID="30"><![CDATA[Verily thy Lord doth provide sustenance in abundance for whom He pleaseth, and He provideth in a just measure. For He doth know and regard all His servants.]]></Verse>
		<Verse VerseID="31"><![CDATA[Kill not your children for fear of want: We shall provide sustenance for them as well as for you. Verily the killing of them is a great sin.]]></Verse>
		<Verse VerseID="32"><![CDATA[Nor come nigh to adultery: for it is a shameful (deed) and an evil, opening the road (to other evils).]]></Verse>
		<Verse VerseID="33"><![CDATA[Nor take life - which Allah has made sacred - except for just cause. And if anyone is slain wrongfully, we have given his heir authority (to demand qisas or to forgive): but let him not exceed bounds in the matter of taking life; for he is helped (by the Law).]]></Verse>
		<Verse VerseID="34"><![CDATA[Come not nigh to the orphan´s property except to improve it, until he attains the age of full strength; and fulfil (every) engagement, for (every) engagement will be enquired into (on the Day of Reckoning).]]></Verse>
		<Verse VerseID="35"><![CDATA[Give full measure when ye measure, and weigh with a balance that is straight: that is the most fitting and the most advantageous in the final determination.]]></Verse>
		<Verse VerseID="36"><![CDATA[And pursue not that of which thou hast no knowledge; for every act of hearing, or of seeing or of (feeling in) the heart will be enquired into (on the Day of Reckoning).]]></Verse>
		<Verse VerseID="37"><![CDATA[Nor walk on the earth with insolence: for thou canst not rend the earth asunder, nor reach the mountains in height.]]></Verse>
		<Verse VerseID="38"><![CDATA[Of all such things the evil is hateful in the sight of thy Lord.]]></Verse>
		<Verse VerseID="39"><![CDATA[These are among the (precepts of) wisdom, which thy Lord has revealed to thee. Take not, with Allah, another object of worship, lest thou shouldst be thrown into Hell, blameworthy and rejected.]]></Verse>
		<Verse VerseID="40"><![CDATA[Has then your Lord (O Pagans!) preferred for you sons, and taken for Himself daughters among the angels? Truly ye utter a most dreadful saying!]]></Verse>
		<Verse VerseID="41"><![CDATA[We have explained (things) in various (ways) in this Qur´an, in order that they may receive admonition, but it only increases their flight (from the Truth)!]]></Verse>
		<Verse VerseID="42"><![CDATA[Say: If there had been (other) gods with Him, as they say,- behold, they would certainly have sought out a way to the Lord of the Throne!]]></Verse>
		<Verse VerseID="43"><![CDATA[Glory to Him! He is high above all that they say!- Exalted and Great (beyond measure)!]]></Verse>
		<Verse VerseID="44"><![CDATA[The seven heavens and the earth, and all beings therein, declare His glory: there is not a thing but celebrates His praise; And yet ye understand not how they declare His glory! Verily He is Oft-Forbear, Most Forgiving!]]></Verse>
		<Verse VerseID="45"><![CDATA[When thou dost recite the Qur´an, We put, between thee and those who believe not in the Hereafter, a veil invisible:]]></Verse>
		<Verse VerseID="46"><![CDATA[And We put coverings over their hearts (and minds) lest they should understand the Qur´an, and deafness into their ears: when thou dost commemorate thy Lord and Him alone in the Qur´an, they turn on their backs, fleeing (from the Truth).]]></Verse>
		<Verse VerseID="47"><![CDATA[We know best why it is they listen, when they listen to thee; and when they meet in private conference, behold, the wicked say, "Ye follow none other than a man bewitched!"]]></Verse>
		<Verse VerseID="48"><![CDATA[See what similes they strike for thee: but they have gone astray, and never can they find a way.]]></Verse>
		<Verse VerseID="49"><![CDATA[They say: "What! when we are reduced to bones and dust, should we really be raised up (to be) a new creation?"]]></Verse>
		<Verse VerseID="50"><![CDATA[Say: "(Nay!) be ye stones or iron,]]></Verse>
		<Verse VerseID="51"><![CDATA["Or created matter which, in your minds, is hardest (to be raised up),- (Yet shall ye be raised up)!" then will they say: "Who will cause us to return?" Say: "He who created you first!" Then will they wag their heads towards thee, and say, "When will that be?" Say, "May be it will be quite soon!]]></Verse>
		<Verse VerseID="52"><![CDATA["It will be on a Day when He will call you, and ye will answer (His call) with (words of) His praise, and ye will think that ye tarried but a little while!"]]></Verse>
		<Verse VerseID="53"><![CDATA[Say to My servants that they should (only) say those things that are best: for Satan doth sow dissensions among them: For Satan is to man an avowed enemy.]]></Verse>
		<Verse VerseID="54"><![CDATA[It is your Lord that knoweth you best: If He please, He granteth you mercy, or if He please, punishment: We have not sent thee to be a disposer of their affairs for them.]]></Verse>
		<Verse VerseID="55"><![CDATA[And it is your Lord that knoweth best all beings that are in the heavens and on earth: We did bestow on some prophets more (and other) gifts than on others: and We gave to David (the gift of) the Psalms.]]></Verse>
		<Verse VerseID="56"><![CDATA[Say: "Call on those - besides Him - whom ye fancy: they have neither the power to remove your troubles from you nor to change them."]]></Verse>
		<Verse VerseID="57"><![CDATA[Those whom they call upon do desire (for themselves) means of access to their Lord, - even those who are nearest: they hope for His Mercy and fear His Wrath: for the Wrath of thy Lord is something to take heed of.]]></Verse>
		<Verse VerseID="58"><![CDATA[There is not a population but We shall destroy it before the Day of Judgment or punish it with a dreadful Penalty: that is written in the (eternal) Record.]]></Verse>
		<Verse VerseID="59"><![CDATA[And We refrain from sending the signs, only because the men of former generations treated them as false: We sent the she-camel to the Thamud to open their eyes, but they treated her wrongfully: We only send the Signs by way of terror (and warning from evil).]]></Verse>
		<Verse VerseID="60"><![CDATA[Behold! We told thee that thy Lord doth encompass mankind round about: We granted the vision which We showed thee, but as a trial for men,- as also the Cursed Tree (mentioned) in the Qur´an: We put terror (and warning) into them, but it only increases their inordinate transgression!]]></Verse>
		<Verse VerseID="61"><![CDATA[Behold! We said to the angels: "Bow down unto Adam": They bowed down except Iblis: He said, "Shall I bow down to one whom Thou didst create from clay?"]]></Verse>
		<Verse VerseID="62"><![CDATA[He said: "Seest Thou? this is the one whom Thou hast honoured above me! If Thou wilt but respite me to the Day of Judgment, I will surely bring his descendants under my sway - all but a few!"]]></Verse>
		<Verse VerseID="63"><![CDATA[(Allah) said: "Go thy way; if any of them follow thee, verily Hell will be the recompense of you (all)- an ample recompense.]]></Verse>
		<Verse VerseID="64"><![CDATA["Lead to destruction those whom thou canst among them, with thy (seductive) voice; make assaults on them with thy cavalry and thy infantry; mutually share with them wealth and children; and make promises to them." But Satan promises them nothing but deceit.]]></Verse>
		<Verse VerseID="65"><![CDATA["As for My servants, no authority shalt thou have over them:" Enough is thy Lord for a Disposer of affairs.]]></Verse>
		<Verse VerseID="66"><![CDATA[Your Lord is He That maketh the Ship go smoothly for you through the sea, in order that ye may seek of his Bounty. For he is unto you most Merciful.]]></Verse>
		<Verse VerseID="67"><![CDATA[When distress seizes you at sea, those that ye call upon - besides Himself - leave you in the lurch! but when He brings you back safe to land, ye turn away (from Him). Most ungrateful is man!]]></Verse>
		<Verse VerseID="68"><![CDATA[Do ye then feel secure that He will not cause you to be swallowed up beneath the earth when ye are on land, or that He will not send against you a violent tornado (with showers of stones) so that ye shall find no one to carry out your affairs for you?]]></Verse>
		<Verse VerseID="69"><![CDATA[Or do ye feel secure that He will not send you back a second time to sea and send against you a heavy gale to drown you because of your ingratitude, so that ye find no helper. Therein against Us?]]></Verse>
		<Verse VerseID="70"><![CDATA[We have honoured the sons of Adam; provided them with transport on land and sea; given them for sustenance things good and pure; and conferred on them special favours, above a great part of our creation.]]></Verse>
		<Verse VerseID="71"><![CDATA[One day We shall call together all human beings with their (respective) Imams: those who are given their record in their right hand will read it (with pleasure), and they will not be dealt with unjustly in the least.]]></Verse>
		<Verse VerseID="72"><![CDATA[But those who were blind in this world, will be blind in the hereafter, and most astray from the Path.]]></Verse>
		<Verse VerseID="73"><![CDATA[And their purpose was to tempt thee away from that which We had revealed unto thee, to substitute in our name something quite different; (in that case), behold! they would certainly have made thee (their) friend!]]></Verse>
		<Verse VerseID="74"><![CDATA[And had We not given thee strength, thou wouldst nearly have inclined to them a little.]]></Verse>
		<Verse VerseID="75"><![CDATA[In that case We should have made thee taste an equal portion (of punishment) in this life, and an equal portion in death: and moreover thou wouldst have found none to help thee against Us!]]></Verse>
		<Verse VerseID="76"><![CDATA[Their purpose was to scare thee off the land, in order to expel thee; but in that case they would not have stayed (therein) after thee, except for a little while.]]></Verse>
		<Verse VerseID="77"><![CDATA[(This was Our) way with the messengers We sent before thee: thou wilt find no change in Our ways.]]></Verse>
		<Verse VerseID="78"><![CDATA[Establish regular prayers - at the sun´s decline till the darkness of the night, and the morning prayer and reading: for the prayer and reading in the morning carry their testimony.]]></Verse>
		<Verse VerseID="79"><![CDATA[And pray in the small watches of the morning: (it would be) an additional prayer (or spiritual profit) for thee: soon will thy Lord raise thee to a Station of Praise and Glory!]]></Verse>
		<Verse VerseID="80"><![CDATA[Say: "O my Lord! Let my entry be by the Gate of Truth and Honour, and likewise my exit by the Gate of Truth and Honour; and grant me from Thy Presence an authority to aid (me)."]]></Verse>
		<Verse VerseID="81"><![CDATA[And say: "Truth has (now) arrived, and Falsehood perished: for Falsehood is (by its nature) bound to perish."]]></Verse>
		<Verse VerseID="82"><![CDATA[We send down (stage by stage) in the Qur´an that which is a healing and a mercy to those who believe: to the unjust it causes nothing but loss after loss.]]></Verse>
		<Verse VerseID="83"><![CDATA[Yet when We bestow Our favours on man, he turns away and becomes remote on his side (instead of coming to Us), and when evil seizes him he gives himself up to despair!]]></Verse>
		<Verse VerseID="84"><![CDATA[Say: "Everyone acts according to his own disposition: But your Lord knows best who it is that is best guided on the Way."]]></Verse>
		<Verse VerseID="85"><![CDATA[They ask thee concerning the Spirit (of inspiration). Say: "The Spirit (cometh) by command of my Lord: of knowledge it is only a little that is communicated to you, (O men!)"]]></Verse>
		<Verse VerseID="86"><![CDATA[If it were Our Will, We could take away that which We have sent thee by inspiration:then wouldst thou find none to plead thy affair in that matter as against Us,-]]></Verse>
		<Verse VerseID="87"><![CDATA[Except for Mercy from thy Lord: for his bounty is to thee (indeed) great.]]></Verse>
		<Verse VerseID="88"><![CDATA[Say: "If the whole of mankind and Jinns were to gather together to produce the like of this Qur´an, they could not produce the like thereof, even if they backed up each other with help and support.]]></Verse>
		<Verse VerseID="89"><![CDATA[And We have explained to man, in this Qur´an, every kind of similitude: yet the greater part of men refuse (to receive it) except with ingratitude!]]></Verse>
		<Verse VerseID="90"><![CDATA[They say: "We shall not believe in thee, until thou cause a spring to gush forth for us from the earth,]]></Verse>
		<Verse VerseID="91"><![CDATA["Or (until) thou have a garden of date trees and vines, and cause rivers to gush forth in their midst, carrying abundant water;]]></Verse>
		<Verse VerseID="92"><![CDATA["Or thou cause the sky to fall in pieces, as thou sayest (will happen), against us; or thou bring Allah and the angels before (us) face to face:]]></Verse>
		<Verse VerseID="93"><![CDATA["Or thou have a house adorned with gold, or thou mount a ladder right into the skies. No, we shall not even believe in thy mounting until thou send down to us a book that we could read." Say: "Glory to my Lord! Am I aught but a man,- a messenger?"]]></Verse>
		<Verse VerseID="94"><![CDATA[What kept men back from belief when Guidance came to them, was nothing but this: they said, "Has Allah sent a man (like us) to be (His) Messenger?"]]></Verse>
		<Verse VerseID="95"><![CDATA[Say, "If there were settled, on earth, angels walking about in peace and quiet, We should certainly have sent them down from the heavens an angel for a messenger."]]></Verse>
		<Verse VerseID="96"><![CDATA[Say: "Enough is Allah for a witness between me and you: for He is well acquainted with His servants, and He sees (all things).]]></Verse>
		<Verse VerseID="97"><![CDATA[It is he whom Allah guides, that is on true Guidance; but he whom He leaves astray - for such wilt thou find no protector besides Him. On the Day of Judgment We shall gather, them together, prone on their faces, blind, dumb, and deaf: their abode will be Hell: every time it shows abatement, We shall increase from them the fierceness of the Fire.]]></Verse>
		<Verse VerseID="98"><![CDATA[That is their recompense, because they rejected Our signs, and said, "When we are reduced to bones and broken dust, should we really be raised up (to be) a new Creation?"]]></Verse>
		<Verse VerseID="99"><![CDATA[See they not that Allah, Who created the heavens and the earth, has power to create the like of them (anew)? Only He has decreed a term appointed, of which there is no doubt. But the unjust refuse (to receive it) except with ingratitude.]]></Verse>
		<Verse VerseID="100"><![CDATA[Say: "If ye had control of the Treasures of the Mercy of my Lord, behold, ye would keep them back, for fear of spending them: for man is (every) niggardly!"]]></Verse>
		<Verse VerseID="101"><![CDATA[To Moses We did give Nine Clear Signs: As the Children of Israel: when he came to them, Pharaoh said to him: "O Moses! I consider thee, indeed, to have been worked upon by sorcery!]]></Verse>
		<Verse VerseID="102"><![CDATA[Moses said, "Thou knowest well that these things have been sent down by none but the Lord of the heavens and the earth as eye-opening evidence: and I consider thee indeed, O Pharaoh, to be one doomed to destruction!"]]></Verse>
		<Verse VerseID="103"><![CDATA[So he resolved to remove them from the face of the earth: but We did drown him and all who were with him.]]></Verse>
		<Verse VerseID="104"><![CDATA[And We said thereafter to the Children of Israel, "Dwell securely in the land (of promise)": but when the second of the warnings came to pass, We gathered you together in a mingled crowd.]]></Verse>
		<Verse VerseID="105"><![CDATA[We sent down the (Qur´an) in Truth, and in Truth has it descended: and We sent thee but to give Glad Tidings and to warn (sinners).]]></Verse>
		<Verse VerseID="106"><![CDATA[(It is) a Qur´an which We have divided (into parts from time to time), in order that thou mightest recite it to men at intervals: We have revealed it by stages.]]></Verse>
		<Verse VerseID="107"><![CDATA[Say: "Whether ye believe in it or not, it is true that those who were given knowledge beforehand, when it is recited to them, fall down on their faces in humble prostration,]]></Verse>
		<Verse VerseID="108"><![CDATA["And they say: ´Glory to our Lord! Truly has the promise of our Lord been fulfilled!´"]]></Verse>
		<Verse VerseID="109"><![CDATA[They fall down on their faces in tears, and it increases their (earnest) humility.]]></Verse>
		<Verse VerseID="110"><![CDATA[Say: "Call upon Allah, or call upon Rahman: by whatever name ye call upon Him, (it is well): for to Him belong the Most Beautiful Names. Neither speak thy Prayer aloud, nor speak it in a low tone, but seek a middle course between."]]></Verse>
		<Verse VerseID="111"><![CDATA[Say: "Praise be to Allah, who begets no son, and has no partner in (His) dominion: Nor (needs) He any to protect Him from humiliation: yea, magnify Him for His greatness and glory!"]]></Verse>
	</Chapter>
	<Chapter ChapterID="18" ChapterName="The Cave">
		<Verse VerseID="1"><![CDATA[Praise be to Allah, Who hath sent to His Servant the Book, and hath allowed therein no Crookedness:]]></Verse>
		<Verse VerseID="2"><![CDATA[(He hath made it) Straight (and Clear) in order that He may warn (the godless) of a terrible Punishment from Him, and that He may give Glad Tidings to the Believers who work righteous deeds, that they shall have a goodly Reward,]]></Verse>
		<Verse VerseID="3"><![CDATA[Wherein they shall remain for ever:]]></Verse>
		<Verse VerseID="4"><![CDATA[Further, that He may warn those (also) who say, "Allah hath begotten a son":]]></Verse>
		<Verse VerseID="5"><![CDATA[No knowledge have they of such a thing, nor had their fathers. It is a grievous thing that issues from their mouths as a saying what they say is nothing but falsehood!]]></Verse>
		<Verse VerseID="6"><![CDATA[Thou wouldst only, perchance, fret thyself to death, following after them, in grief, if they believe not in this Message.]]></Verse>
		<Verse VerseID="7"><![CDATA[That which is on earth we have made but as a glittering show for the earth, in order that We may test them - as to which of them are best in conduct.]]></Verse>
		<Verse VerseID="8"><![CDATA[Verily what is on earth we shall make but as dust and dry soil (without growth or herbage).]]></Verse>
		<Verse VerseID="9"><![CDATA[Or dost thou reflect that the Companions of the Cave and of the Inscription were wonders among Our Sign?]]></Verse>
		<Verse VerseID="10"><![CDATA[Behold, the youths betook themselves to the Cave: they said, "Our Lord! bestow on us Mercy from Thyself, and dispose of our affair for us in the right way!"]]></Verse>
		<Verse VerseID="11"><![CDATA[Then We draw (a veil) over their ears, for a number of years, in the Cave, (so that they heard not):]]></Verse>
		<Verse VerseID="12"><![CDATA[Then We roused them, in order to test which of the two parties was best at calculating the term of years they had tarried!]]></Verse>
		<Verse VerseID="13"><![CDATA[We relate to thee their story in truth: they were youths who believed in their Lord, and We advanced them in guidance:]]></Verse>
		<Verse VerseID="14"><![CDATA[We gave strength to their hearts: Behold, they stood up and said: "Our Lord is the Lord of the heavens and of the earth: never shall we call upon any god other than Him: if we did, we should indeed have uttered an enormity!]]></Verse>
		<Verse VerseID="15"><![CDATA["These our people have taken for worship gods other than Him: why do they not bring forward an authority clear (and convincing) for what they do? Who doth more wrong than such as invent a falsehood against Allah?]]></Verse>
		<Verse VerseID="16"><![CDATA["When ye turn away from them and the things they worship other than Allah, betake yourselves to the Cave: Your Lord will shower His mercies on you and disposes of your affair towards comfort and ease."]]></Verse>
		<Verse VerseID="17"><![CDATA[Thou wouldst have seen the sun, when it rose, declining to the right from their Cave, and when it set, turning away from them to the left, while they lay in the open space in the midst of the Cave. Such are among the Signs of Allah: He whom Allah, guides is rightly guided; but he whom Allah leaves to stray,- for him wilt thou find no protector to lead him to the Right Way.]]></Verse>
		<Verse VerseID="18"><![CDATA[Thou wouldst have deemed them awake, whilst they were asleep, and We turned them on their right and on their left sides: their dog stretching forth his two fore-legs on the threshold: if thou hadst come up on to them, thou wouldst have certainly turned back from them in flight, and wouldst certainly have been filled with terror of them.]]></Verse>
		<Verse VerseID="19"><![CDATA[Such (being their state), we raised them up (from sleep), that they might question each other. Said one of them, "How long have ye stayed (here)?" They said, "We have stayed (perhaps) a day, or part of a day." (At length) they (all) said, "Allah (alone) knows best how long ye have stayed here.... Now send ye then one of you with this money of yours to the town: let him find out which is the best food (to be had) and bring some to you, that (ye may) satisfy your hunger therewith: And let him behave with care and courtesy, and let him not inform any one about you.]]></Verse>
		<Verse VerseID="20"><![CDATA["For if they should come upon you, they would stone you or force you to return to their cult, and in that case ye would never attain prosperity."]]></Verse>
		<Verse VerseID="21"><![CDATA[Thus did We make their case known to the people, that they might know that the promise of Allah is true, and that there can be no doubt about the Hour of Judgment. Behold, they dispute among themselves as to their affair. (Some) said, "Construct a building over them": Their Lord knows best about them: those who prevailed over their affair said, "Let us surely build a place of worship over them."]]></Verse>
		<Verse VerseID="22"><![CDATA[(Some) say they were three, the dog being the fourth among them; (others) say they were five, the dog being the sixth,- doubtfully guessing at the unknown; (yet others) say they were seven, the dog being the eighth. Say thou: "My Lord knoweth best their number; It is but few that know their (real case)." Enter not, therefore, into controversies concerning them, except on a matter that is clear, nor consult any of them about (the affair of) the Sleepers.]]></Verse>
		<Verse VerseID="23"><![CDATA[Nor say of anything, "I shall be sure to do so and so tomorrow"-]]></Verse>
		<Verse VerseID="24"><![CDATA[Without adding, "So please Allah!" and call thy Lord to mind when thou forgettest, and say, "I hope that my Lord will guide me ever closer (even) than this to the right road."]]></Verse>
		<Verse VerseID="25"><![CDATA[So they stayed in their Cave three hundred years, and (some) add nine (more)]]></Verse>
		<Verse VerseID="26"><![CDATA[Say: "Allah knows best how long they stayed: with Him is (the knowledge of) the secrets of the heavens and the earth: how clearly He sees, how finely He hears (everything)! They have no protector other than Him; nor does He share His Command with any person whatsoever.]]></Verse>
		<Verse VerseID="27"><![CDATA[And recite (and teach) what has been revealed to thee of the Book of thy Lord: none can change His Words, and none wilt thou find as a refuge other than Him.]]></Verse>
		<Verse VerseID="28"><![CDATA[And keep thy soul content with those who call on their Lord morning and evening, seeking His Face; and let not thine eyes pass beyond them, seeking the pomp and glitter of this Life; no obey any whose heart We have permitted to neglect the remembrance of Us, one who follows his own desires, whose case has gone beyond all bounds.]]></Verse>
		<Verse VerseID="29"><![CDATA[Say, "The truth is from your Lord": Let him who will believe, and let him who will, reject (it): for the wrong-doers We have prepared a Fire whose (smoke and flames), like the walls and roof of a tent, will hem them in: if they implore relief they will be granted water like melted brass, that will scald their faces, how dreadful the drink! How uncomfortable a couch to recline on!]]></Verse>
		<Verse VerseID="30"><![CDATA[As to those who believe and work righteousness, verily We shall not suffer to perish the reward of any who do a (single) righteous deed.]]></Verse>
		<Verse VerseID="31"><![CDATA[For them will be Gardens of Eternity; beneath them rivers will flow; they will be adorned therein with bracelets of gold, and they will wear green garments of fine silk and heavy brocade: They will recline therein on raised thrones. How good the recompense! How beautiful a couch to recline on!]]></Verse>
		<Verse VerseID="32"><![CDATA[Set forth to them the parable of two men: for one of them We provided two gardens of grape-vines and surrounded them with date palms; in between the two We placed corn-fields.]]></Verse>
		<Verse VerseID="33"><![CDATA[Each of those gardens brought forth its produce, and failed not in the least therein: in the midst of them We caused a river to flow.]]></Verse>
		<Verse VerseID="34"><![CDATA[(Abundant) was the produce this man had : he said to his companion, in the course of a mutual argument: "more wealth have I than you, and more honour and power in (my following of) men."]]></Verse>
		<Verse VerseID="35"><![CDATA[He went into his garden in a state (of mind) unjust to his soul: He said, "I deem not that this will ever perish,]]></Verse>
		<Verse VerseID="36"><![CDATA["Nor do I deem that the Hour (of Judgment) will (ever) come: Even if I am brought back to my Lord, I shall surely find (there) something better in exchange."]]></Verse>
		<Verse VerseID="37"><![CDATA[His companion said to him, in the course of the argument with him: "Dost thou deny Him Who created thee out of dust, then out of a sperm-drop, then fashioned thee into a man?]]></Verse>
		<Verse VerseID="38"><![CDATA["But (I think) for my part that He is Allah, My Lord, and none shall I associate with my Lord.]]></Verse>
		<Verse VerseID="39"><![CDATA["Why didst thou not, as thou wentest into thy garden, say: ´Allah´s will (be done)! There is no power but with Allah!´ If thou dost see me less than thee in wealth and sons,]]></Verse>
		<Verse VerseID="40"><![CDATA["It may be that my Lord will give me something better than thy garden, and that He will send on thy garden thunderbolts (by way of reckoning) from heaven, making it (but) slippery sand!-]]></Verse>
		<Verse VerseID="41"><![CDATA["Or the water of the garden will run off underground so that thou wilt never be able to find it."]]></Verse>
		<Verse VerseID="42"><![CDATA[So his fruits (and enjoyment) were encompassed (with ruin), and he remained twisting and turning his hands over what he had spent on his property, which had (now) tumbled to pieces to its very foundations, and he could only say, "Woe is me! Would I had never ascribed partners to my Lord and Cherisher!"]]></Verse>
		<Verse VerseID="43"><![CDATA[Nor had he numbers to help him against Allah, nor was he able to deliver himself.]]></Verse>
		<Verse VerseID="44"><![CDATA[There, the (only) protection comes from Allah, the True One. He is the Best to reward, and the Best to give success.]]></Verse>
		<Verse VerseID="45"><![CDATA[Set forth to them the similitude of the life of this world: It is like the rain which we send down from the skies: the earth´s vegetation absorbs it, but soon it becomes dry stubble, which the winds do scatter: it is (only) Allah who prevails over all things.]]></Verse>
		<Verse VerseID="46"><![CDATA[Wealth and sons are allurements of the life of this world: But the things that endure, good deeds, are best in the sight of thy Lord, as rewards, and best as (the foundation for) hopes.]]></Verse>
		<Verse VerseID="47"><![CDATA[One Day We shall remove the mountains, and thou wilt see the earth as a level stretch, and We shall gather them, all together, nor shall We leave out any one of them.]]></Verse>
		<Verse VerseID="48"><![CDATA[And they will be marshalled before thy Lord in ranks, (with the announcement), "Now have ye come to Us (bare) as We created you first: aye, ye thought We shall not fulfil the appointment made to you to meet (Us)!":]]></Verse>
		<Verse VerseID="49"><![CDATA[And the Book (of Deeds) will be placed (before you); and thou wilt see the sinful in great terror because of what is (recorded) therein; they will say, "Ah! woe to us! what a Book is this! It leaves out nothing small or great, but takes account thereof!" They will find all that they did, placed before them: And not one will thy Lord treat with injustice.]]></Verse>
		<Verse VerseID="50"><![CDATA[Behold! We said to the angels, "Bow down to Adam": They bowed down except Iblis. He was one of the Jinns, and he broke the Command of his Lord. Will ye then take him and his progeny as protectors rather than Me? And they are enemies to you! Evil would be the exchange for the wrong-doers!]]></Verse>
		<Verse VerseID="51"><![CDATA[I called them not to witness the creation of the heavens and the earth, nor (even) their own creation: nor is it for helpers such as Me to take as lead (men) astray!]]></Verse>
		<Verse VerseID="52"><![CDATA[One Day He will say, "Call on those whom ye thought to be My partners," and they will call on them, but they will not listen to them; and We shall make for them a place of common perdition.]]></Verse>
		<Verse VerseID="53"><![CDATA[And the Sinful shall see the fire and apprehend that they have to fall therein: no means will they find to turn away therefrom.]]></Verse>
		<Verse VerseID="54"><![CDATA[We have explained in detail in this Qur´an, for the benefit of mankind, every kind of similitude: but man is, in most things, contentious.]]></Verse>
		<Verse VerseID="55"><![CDATA[And what is there to keep back men from believing, now that Guidance has come to them, nor from praying for forgiveness from their Lord, but that (they ask that) the ways of the ancients be repeated with them, or the Wrath be brought to them face to face?]]></Verse>
		<Verse VerseID="56"><![CDATA[We only send the messengers to give Glad Tidings and to give warnings: But the unbelievers dispute with vain argument, in order therewith to weaken the truth, and they treat My Signs as a jest, as also the fact that they are warned!]]></Verse>
		<Verse VerseID="57"><![CDATA[And who doth more wrong than one who is reminded of the Signs of his Lord, but turns away from them, forgetting the (deeds) which his hands have sent forth? Verily We have set veils over their hearts lest they should understand this, and over their ears, deafness, if thou callest them to guidance, even then will they never accept guidance.]]></Verse>
		<Verse VerseID="58"><![CDATA[But your Lord is Most forgiving, full of Mercy. If He were to call them (at once) to account for what they have earned, then surely He would have hastened their punishment: but they have their appointed time, beyond which they will find no refuge.]]></Verse>
		<Verse VerseID="59"><![CDATA[Such were the populations we destroyed when they committed iniquities; but we fixed an appointed time for their destruction.]]></Verse>
		<Verse VerseID="60"><![CDATA[Behold, Moses said to his attendant, "I will not give up until I reach the junction of the two seas or (until) I spend years and years in travel."]]></Verse>
		<Verse VerseID="61"><![CDATA[But when they reached the Junction, they forgot (about) their Fish, which took its course through the sea (straight) as in a tunnel.]]></Verse>
		<Verse VerseID="62"><![CDATA[When they had passed on (some distance), Moses said to his attendant: "Bring us our early meal; truly we have suffered much fatigue at this (stage of) our journey."]]></Verse>
		<Verse VerseID="63"><![CDATA[He replied: "Sawest thou (what happened) when we betook ourselves to the rock? I did indeed forget (about) the Fish: none but Satan made me forget to tell (you) about it: it took its course through the sea in a marvellous way!"]]></Verse>
		<Verse VerseID="64"><![CDATA[Moses said: "That was what we were seeking after:" So they went back on their footsteps, following (the path they had come).]]></Verse>
		<Verse VerseID="65"><![CDATA[So they found one of Our servants, on whom We had bestowed Mercy from Ourselves and whom We had taught knowledge from Our own Presence.]]></Verse>
		<Verse VerseID="66"><![CDATA[Moses said to him: "May I follow thee, on the footing that thou teach me something of the (Higher) Truth which thou hast been taught?"]]></Verse>
		<Verse VerseID="67"><![CDATA[(The other) said: "Verily thou wilt not be able to have patience with me!"]]></Verse>
		<Verse VerseID="68"><![CDATA["And how canst thou have patience about things about which thy understanding is not complete?"]]></Verse>
		<Verse VerseID="69"><![CDATA[Moses said: "Thou wilt find me, if Allah so will, (truly) patient: nor shall I disobey thee in aught."]]></Verse>
		<Verse VerseID="70"><![CDATA[The other said: "If then thou wouldst follow me, ask me no questions about anything until I myself speak to thee concerning it."]]></Verse>
		<Verse VerseID="71"><![CDATA[So they both proceeded: until, when they were in the boat, he scuttled it. Said Moses: "Hast thou scuttled it in order to drown those in it? Truly a strange thing hast thou done!"]]></Verse>
		<Verse VerseID="72"><![CDATA[He answered: "Did I not tell thee that thou canst have no patience with me?"]]></Verse>
		<Verse VerseID="73"><![CDATA[Moses said: "Rebuke me not for forgetting, nor grieve me by raising difficulties in my case."]]></Verse>
		<Verse VerseID="74"><![CDATA[Then they proceeded: until, when they met a young man, he slew him. Moses said: "Hast thou slain an innocent person who had slain none? Truly a foul (unheard of) thing hast thou done!"]]></Verse>
		<Verse VerseID="75"><![CDATA[He answered: "Did I not tell thee that thou canst have no patience with me?"]]></Verse>
		<Verse VerseID="76"><![CDATA[(Moses) said: "If ever I ask thee about anything after this, keep me not in thy company: then wouldst thou have received (full) excuse from my side."]]></Verse>
		<Verse VerseID="77"><![CDATA[Then they proceeded: until, when they came to the inhabitants of a town, they asked them for food, but they refused them hospitality. They found there a wall on the point of falling down, but he set it up straight. (Moses) said: "If thou hadst wished, surely thou couldst have exacted some recompense for it!"]]></Verse>
		<Verse VerseID="78"><![CDATA[He answered: "This is the parting between me and thee: now will I tell thee the interpretation of (those things) over which thou wast unable to hold patience.]]></Verse>
		<Verse VerseID="79"><![CDATA["As for the boat, it belonged to certain men in dire want: they plied on the water: I but wished to render it unserviceable, for there was after them a certain king who seized on every boat by force.]]></Verse>
		<Verse VerseID="80"><![CDATA["As for the youth, his parents were people of Faith, and we feared that he would grieve them by obstinate rebellion and ingratitude (to Allah and man).]]></Verse>
		<Verse VerseID="81"><![CDATA["So we desired that their Lord would give them in exchange (a son) better in purity (of conduct) and closer in affection.]]></Verse>
		<Verse VerseID="82"><![CDATA["As for the wall, it belonged to two youths, orphans, in the Town; there was, beneath it, a buried treasure, to which they were entitled: their father had been a righteous man: So thy Lord desired that they should attain their age of full strength and get out their treasure - a mercy (and favour) from thy Lord. I did it not of my own accord. Such is the interpretation of (those things) over which thou wast unable to hold patience."]]></Verse>
		<Verse VerseID="83"><![CDATA[They ask thee concerning Zul-qarnain. Say, "I will rehearse to you something of his story."]]></Verse>
		<Verse VerseID="84"><![CDATA[Verily We established his power on earth, and We gave him the ways and the means to all ends.]]></Verse>
		<Verse VerseID="85"><![CDATA[One (such) way he followed,]]></Verse>
		<Verse VerseID="86"><![CDATA[Until, when he reached the setting of the sun, he found it set in a spring of murky water: Near it he found a People: We said: "O Zul-qarnain! (thou hast authority,) either to punish them, or to treat them with kindness."]]></Verse>
		<Verse VerseID="87"><![CDATA[He said: "Whoever doth wrong, him shall we punish; then shall he be sent back to his Lord; and He will punish him with a punishment unheard-of (before).]]></Verse>
		<Verse VerseID="88"><![CDATA["But whoever believes, and works righteousness,- he shall have a goodly reward, and easy will be his task as We order it by our Command."]]></Verse>
		<Verse VerseID="89"><![CDATA[Then followed he (another) way,]]></Verse>
		<Verse VerseID="90"><![CDATA[Until, when he came to the rising of the sun, he found it rising on a people for whom We had provided no covering protection against the sun.]]></Verse>
		<Verse VerseID="91"><![CDATA[(He left them) as they were: We completely understood what was before him.]]></Verse>
		<Verse VerseID="92"><![CDATA[Then followed he (another) way,]]></Verse>
		<Verse VerseID="93"><![CDATA[Until, when he reached (a tract) between two mountains, he found, beneath them, a people who scarcely understood a word.]]></Verse>
		<Verse VerseID="94"><![CDATA[They said: "O Zul-qarnain! the Gog and Magog (People) do great mischief on earth: shall we then render thee tribute in order that thou mightest erect a barrier between us and them?]]></Verse>
		<Verse VerseID="95"><![CDATA[He said: "(The power) in which my Lord has established me is better (than tribute): Help me therefore with strength (and labour): I will erect a strong barrier between you and them:]]></Verse>
		<Verse VerseID="96"><![CDATA["Bring me blocks of iron." At length, when he had filled up the space between the two steep mountain-sides, He said, "Blow (with your bellows)" Then, when he had made it (red) as fire, he said: "Bring me, that I may pour over it, molten lead."]]></Verse>
		<Verse VerseID="97"><![CDATA[Thus were they made powerless to scale it or to dig through it.]]></Verse>
		<Verse VerseID="98"><![CDATA[He said: "This is a mercy from my Lord: But when the promise of my Lord comes to pass, He will make it into dust; and the promise of my Lord is true."]]></Verse>
		<Verse VerseID="99"><![CDATA[On that day We shall leave them to surge like waves on one another: the trumpet will be blown, and We shall collect them all together.]]></Verse>
		<Verse VerseID="100"><![CDATA[And We shall present Hell that day for Unbelievers to see, all spread out,-]]></Verse>
		<Verse VerseID="101"><![CDATA[(Unbelievers) whose eyes had been under a veil from remembrance of Me, and who had been unable even to hear.]]></Verse>
		<Verse VerseID="102"><![CDATA[Do the Unbelievers think that they can take My servants as protectors besides Me? Verily We have prepared Hell for the Unbelievers for (their) entertainment.]]></Verse>
		<Verse VerseID="103"><![CDATA[Say: "Shall we tell you of those who lose most in respect of their deeds?-]]></Verse>
		<Verse VerseID="104"><![CDATA["Those whose efforts have been wasted in this life, while they thought that they were acquiring good by their works?"]]></Verse>
		<Verse VerseID="105"><![CDATA[They are those who deny the Signs of their Lord and the fact of their having to meet Him (in the Hereafter): vain will be their works, nor shall We, on the Day of Judgment, give them any weight.]]></Verse>
		<Verse VerseID="106"><![CDATA[That is their reward, Hell, because they rejected Faith, and took My Signs and My Messengers by way of jest.]]></Verse>
		<Verse VerseID="107"><![CDATA[As to those who believe and work righteous deeds, they have, for their entertainment, the Gardens of Paradise,]]></Verse>
		<Verse VerseID="108"><![CDATA[Wherein they shall dwell (for aye): no change will they wish for from them.]]></Verse>
		<Verse VerseID="109"><![CDATA[Say: "If the ocean were ink (wherewith to write out) the words of my Lord, sooner would the ocean be exhausted than would the words of my Lord, even if we added another ocean like it, for its aid."]]></Verse>
		<Verse VerseID="110"><![CDATA[Say: "I am but a man like yourselves, (but) the inspiration has come to me, that your Allah is one Allah: whoever expects to meet his Lord, let him work righteousness, and, in the worship of his Lord, admit no one as partner.]]></Verse>
	</Chapter>
	<Chapter ChapterID="19" ChapterName="Marium">
		<Verse VerseID="1"><![CDATA[Kaf. Ha. Ya. ´Ain. Sad.]]></Verse>
		<Verse VerseID="2"><![CDATA[(This is) a recital of the Mercy of thy Lord to His servant Zakariya.]]></Verse>
		<Verse VerseID="3"><![CDATA[Behold! he cried to his Lord in secret,]]></Verse>
		<Verse VerseID="4"><![CDATA[Praying: "O my Lord! infirm indeed are my bones, and the hair of my head doth glisten with grey: but never am I unblest, O my Lord, in my prayer to Thee!]]></Verse>
		<Verse VerseID="5"><![CDATA["Now I fear (what) my relatives (and colleagues) (will do) after me: but my wife is barren: so give me an heir as from Thyself,-]]></Verse>
		<Verse VerseID="6"><![CDATA["(One that) will (truly) represent me, and represent the posterity of Jacob; and make him, O my Lord! one with whom Thou art well-pleased!"]]></Verse>
		<Verse VerseID="7"><![CDATA[(His prayer was answered): "O Zakariya! We give thee good news of a son: His name shall be Yahya: on none by that name have We conferred distinction before."]]></Verse>
		<Verse VerseID="8"><![CDATA[He said: "O my Lord! How shall I have a son, when my wife is barren and I have grown quite decrepit from old age?"]]></Verse>
		<Verse VerseID="9"><![CDATA[He said: "So (it will be) thy Lord saith, ´that is easy for Me: I did indeed create thee before, when thou hadst been nothing!´"]]></Verse>
		<Verse VerseID="10"><![CDATA[(Zakariya) said: "O my Lord! give me a Sign." "Thy Sign," was the answer, "Shall be that thou shalt speak to no man for three nights, although thou art not dumb."]]></Verse>
		<Verse VerseID="11"><![CDATA[So Zakariya came out to his people from him chamber: He told them by signs to celebrate Allah´s praises in the morning and in the evening.]]></Verse>
		<Verse VerseID="12"><![CDATA[(To his son came the command): "O Yahya! take hold of the Book with might": and We gave him Wisdom even as a youth,]]></Verse>
		<Verse VerseID="13"><![CDATA[And piety (for all creatures) as from Us, and purity: He was devout,]]></Verse>
		<Verse VerseID="14"><![CDATA[And kind to his parents, and he was not overbearing or rebellious.]]></Verse>
		<Verse VerseID="15"><![CDATA[So Peace on him the day he was born, the day that he dies, and the day that he will be raised up to life (again)!]]></Verse>
		<Verse VerseID="16"><![CDATA[Relate in the Book (the story of) Mary, when she withdrew from her family to a place in the East.]]></Verse>
		<Verse VerseID="17"><![CDATA[She placed a screen (to screen herself) from them; then We sent her our angel, and he appeared before her as a man in all respects.]]></Verse>
		<Verse VerseID="18"><![CDATA[She said: "I seek refuge from thee to (Allah) Most Gracious: (come not near) if thou dost fear Allah."]]></Verse>
		<Verse VerseID="19"><![CDATA[He said: "Nay, I am only a messenger from thy Lord, (to announce) to thee the gift of a holy son.]]></Verse>
		<Verse VerseID="20"><![CDATA[She said: "How shall I have a son, seeing that no man has touched me, and I am not unchaste?"]]></Verse>
		<Verse VerseID="21"><![CDATA[He said: "So (it will be): Thy Lord saith, ´that is easy for Me: and (We wish) to appoint him as a Sign unto men and a Mercy from Us´:It is a matter (so) decreed."]]></Verse>
		<Verse VerseID="22"><![CDATA[So she conceived him, and she retired with him to a remote place.]]></Verse>
		<Verse VerseID="23"><![CDATA[And the pains of childbirth drove her to the trunk of a palm-tree: She cried (in her anguish): "Ah! would that I had died before this! would that I had been a thing forgotten and out of sight!"]]></Verse>
		<Verse VerseID="24"><![CDATA[But (a voice) cried to her from beneath the (palm-tree): "Grieve not! for thy Lord hath provided a rivulet beneath thee;]]></Verse>
		<Verse VerseID="25"><![CDATA["And shake towards thyself the trunk of the palm-tree: It will let fall fresh ripe dates upon thee.]]></Verse>
		<Verse VerseID="26"><![CDATA["So eat and drink and cool (thine) eye. And if thou dost see any man, say, ´I have vowed a fast to (Allah) Most Gracious, and this day will I enter into not talk with any human being´"]]></Verse>
		<Verse VerseID="27"><![CDATA[At length she brought the (babe) to her people, carrying him (in her arms). They said: "O Mary! truly an amazing thing hast thou brought!]]></Verse>
		<Verse VerseID="28"><![CDATA["O sister of Aaron! Thy father was not a man of evil, nor thy mother a woman unchaste!"]]></Verse>
		<Verse VerseID="29"><![CDATA[But she pointed to the babe. They said: "How can we talk to one who is a child in the cradle?"]]></Verse>
		<Verse VerseID="30"><![CDATA[He said: "I am indeed a servant of Allah: He hath given me revelation and made me a prophet;]]></Verse>
		<Verse VerseID="31"><![CDATA["And He hath made me blessed wheresoever I be, and hath enjoined on me Prayer and Charity as long as I live;]]></Verse>
		<Verse VerseID="32"><![CDATA["(He) hath made me kind to my mother, and not overbearing or miserable;]]></Verse>
		<Verse VerseID="33"><![CDATA["So peace is on me the day I was born, the day that I die, and the day that I shall be raised up to life (again)"!]]></Verse>
		<Verse VerseID="34"><![CDATA[Such (was) Jesus the son of Mary: (it is) a statement of truth, about which they (vainly) dispute.]]></Verse>
		<Verse VerseID="35"><![CDATA[It is not befitting to (the majesty of) Allah that He should beget a son. Glory be to Him! when He determines a matter, He only says to it, "Be", and it is.]]></Verse>
		<Verse VerseID="36"><![CDATA[Verily Allah is my Lord and your Lord: Him therefore serve ye: this is a Way that is straight.]]></Verse>
		<Verse VerseID="37"><![CDATA[But the sects differ among themselves: and woe to the unbelievers because of the (coming) Judgment of a Momentous Day!]]></Verse>
		<Verse VerseID="38"><![CDATA[How plainly will they see and hear, the Day that they will appear before Us! but the unjust today are in error manifest!]]></Verse>
		<Verse VerseID="39"><![CDATA[But warn them of the Day of Distress, when the matter will be determined: for (behold,) they are negligent and they do not believe!]]></Verse>
		<Verse VerseID="40"><![CDATA[It is We Who will inherit the earth, and all beings thereon: to Us will they all be returned.]]></Verse>
		<Verse VerseID="41"><![CDATA[(Also mention in the Book (the story of) Abraham: He was a man of Truth, a prophet.]]></Verse>
		<Verse VerseID="42"><![CDATA[Behold, he said to his father: "O my father! why worship that which heareth not and seeth not, and can profit thee nothing?]]></Verse>
		<Verse VerseID="43"><![CDATA["O my father! to me hath come knowledge which hath not reached thee: so follow me: I will guide thee to a way that is even and straight.]]></Verse>
		<Verse VerseID="44"><![CDATA["O my father! serve not Satan: for Satan is a rebel against (Allah) Most Gracious.]]></Verse>
		<Verse VerseID="45"><![CDATA["O my father! I fear lest a Penalty afflict thee from (Allah) Most Gracious, so that thou become to Satan a friend."]]></Verse>
		<Verse VerseID="46"><![CDATA[(The father) replied: "Dost thou hate my gods, O Abraham? If thou forbear not, I will indeed stone thee: Now get away from me for a good long while!"]]></Verse>
		<Verse VerseID="47"><![CDATA[Abraham said: "Peace be on thee: I will pray to my Lord for thy forgiveness: for He is to me Most Gracious.]]></Verse>
		<Verse VerseID="48"><![CDATA["And I will turn away from you (all) and from those whom ye invoke besides Allah: I will call on my Lord: perhaps, by my prayer to my Lord, I shall be not unblest."]]></Verse>
		<Verse VerseID="49"><![CDATA[When he had turned away from them and from those whom they worshipped besides Allah, We bestowed on him Isaac and Jacob, and each one of them We made a prophet.]]></Verse>
		<Verse VerseID="50"><![CDATA[And We bestowed of Our Mercy on them, and We granted them lofty honour on the tongue of truth.]]></Verse>
		<Verse VerseID="51"><![CDATA[Also mention in the Book (the story of) Moses: for he was specially chosen, and he was a messenger (and) a prophet.]]></Verse>
		<Verse VerseID="52"><![CDATA[And we called him from the right side of Mount (Sinai), and made him draw near to Us, for mystic (converse).]]></Verse>
		<Verse VerseID="53"><![CDATA[And, out of Our Mercy, We gave him his brother Aaron, (also) a prophet.]]></Verse>
		<Verse VerseID="54"><![CDATA[Also mention in the Book (the story of) Isma´il: He was (strictly) true to what he promised, and he was a messenger (and) a prophet.]]></Verse>
		<Verse VerseID="55"><![CDATA[He used to enjoin on his people Prayer and Charity, and he was most acceptable in the sight of his Lord.]]></Verse>
		<Verse VerseID="56"><![CDATA[Also mention in the Book the case of Idris: He was a man of truth (and sincerity), (and) a prophet:]]></Verse>
		<Verse VerseID="57"><![CDATA[And We raised him to a lofty station.]]></Verse>
		<Verse VerseID="58"><![CDATA[Those were some of the prophets on whom Allah did bestow His Grace,- of the posterity of Adam, and of those who We carried (in the Ark) with Noah, and of the posterity of Abraham and Israel of those whom We guided and chose. Whenever the Signs of (Allah) Most Gracious were rehearsed to them, they would fall down in prostrate adoration and in tears.]]></Verse>
		<Verse VerseID="59"><![CDATA[But after them there followed a posterity who missed prayers and followed after lusts soon, then, will they face Destruction,-]]></Verse>
		<Verse VerseID="60"><![CDATA[Except those who repent and believe, and work righteousness: for these will enter the Garden and will not be wronged in the least,-]]></Verse>
		<Verse VerseID="61"><![CDATA[Gardens of Eternity, those which (Allah) Most Gracious has promised to His servants in the Unseen: for His promise must (necessarily) come to pass.]]></Verse>
		<Verse VerseID="62"><![CDATA[They will not there hear any vain discourse, but only salutations of Peace: And they will have therein their sustenance, morning and evening.]]></Verse>
		<Verse VerseID="63"><![CDATA[Such is the Garden which We give as an inheritance to those of Our servants who guard against Evil.]]></Verse>
		<Verse VerseID="64"><![CDATA[(The angels say:) "We descend not but by command of thy Lord: to Him belongeth what is before us and what is behind us, and what is between: and thy Lord never doth forget,-]]></Verse>
		<Verse VerseID="65"><![CDATA["Lord of the heavens and of the earth, and of all that is between them; so worship Him, and be constant and patient in His worship: knowest thou of any who is worthy of the same Name as He?"]]></Verse>
		<Verse VerseID="66"><![CDATA[Man says: "What! When I am dead, shall I then be raised up alive?"]]></Verse>
		<Verse VerseID="67"><![CDATA[But does not man call to mind that We created him before out of nothing?]]></Verse>
		<Verse VerseID="68"><![CDATA[So, by thy Lord, without doubt, We shall gather them together, and (also) the Evil Ones (with them); then shall We bring them forth on their knees round about Hell;]]></Verse>
		<Verse VerseID="69"><![CDATA[Then shall We certainly drag out from every sect all those who were worst in obstinate rebellion against (Allah) Most Gracious.]]></Verse>
		<Verse VerseID="70"><![CDATA[And certainly We know best those who are most worthy of being burned therein.]]></Verse>
		<Verse VerseID="71"><![CDATA[Not one of you but will pass over it: this is, with thy Lord, a Decree which must be accomplished.]]></Verse>
		<Verse VerseID="72"><![CDATA[But We shall save those who guarded against evil, and We shall leave the wrong-doers therein, (humbled) to their knees.]]></Verse>
		<Verse VerseID="73"><![CDATA[When Our Clear Signs are rehearsed to them, the Unbelievers say to those who believe, "Which of the two sides is best in point of position? Which makes the best show in council?"]]></Verse>
		<Verse VerseID="74"><![CDATA[But how many (countless) generations before them have we destroyed, who were even better in equipment and in glitter to the eye?]]></Verse>
		<Verse VerseID="75"><![CDATA[Say: "If any men go astray, (Allah) Most Gracious extends (the rope) to them, until, when they see the warning of Allah (being fulfilled) - either in punishment or in (the approach of) the Hour,- they will at length realise who is worst in position, and (who) weakest in forces!]]></Verse>
		<Verse VerseID="76"><![CDATA["And Allah doth advance in guidance those who seek guidance: and the things that endure, Good Deeds, are best in the sight of thy Lord, as rewards, and best in respect of (their) eventual return."]]></Verse>
		<Verse VerseID="77"><![CDATA[Hast thou then seen the (sort of) man who rejects Our Signs, yet says: "I shall certainly be given wealth and children?"]]></Verse>
		<Verse VerseID="78"><![CDATA[Has he penetrated to the Unseen, or has he taken a contract with (Allah) Most Gracious?]]></Verse>
		<Verse VerseID="79"><![CDATA[Nay! We shall record what he says, and We shall add and add to his punishment.]]></Verse>
		<Verse VerseID="80"><![CDATA[To Us shall return all that he talks of and he shall appear before Us bare and alone.]]></Verse>
		<Verse VerseID="81"><![CDATA[And they have taken (for worship) gods other than Allah, to give them power and glory!]]></Verse>
		<Verse VerseID="82"><![CDATA[Instead, they shall reject their worship, and become adversaries against them.]]></Verse>
		<Verse VerseID="83"><![CDATA[Seest thou not that We have set the Evil Ones on against the unbelievers, to incite them with fury?]]></Verse>
		<Verse VerseID="84"><![CDATA[So make no haste against them, for We but count out to them a (limited) number (of days).]]></Verse>
		<Verse VerseID="85"><![CDATA[The day We shall gather the righteous to (Allah) Most Gracious, like a band presented before a king for honours,]]></Verse>
		<Verse VerseID="86"><![CDATA[And We shall drive the sinners to Hell, like thirsty cattle driven down to water,-]]></Verse>
		<Verse VerseID="87"><![CDATA[None shall have the power of intercession, but such a one as has received permission (or promise) from (Allah) Most Gracious.]]></Verse>
		<Verse VerseID="88"><![CDATA[They say: "(Allah) Most Gracious has begotten a son!"]]></Verse>
		<Verse VerseID="89"><![CDATA[Indeed ye have put forth a thing most monstrous!]]></Verse>
		<Verse VerseID="90"><![CDATA[At it the skies are ready to burst, the earth to split asunder, and the mountains to fall down in utter ruin,]]></Verse>
		<Verse VerseID="91"><![CDATA[That they should invoke a son for (Allah) Most Gracious.]]></Verse>
		<Verse VerseID="92"><![CDATA[For it is not consonant with the majesty of (Allah) Most Gracious that He should beget a son.]]></Verse>
		<Verse VerseID="93"><![CDATA[Not one of the beings in the heavens and the earth but must come to (Allah) Most Gracious as a servant.]]></Verse>
		<Verse VerseID="94"><![CDATA[He does take an account of them (all), and hath numbered them (all) exactly.]]></Verse>
		<Verse VerseID="95"><![CDATA[And everyone of them will come to Him singly on the Day of Judgment.]]></Verse>
		<Verse VerseID="96"><![CDATA[On those who believe and work deeds of righteousness, will (Allah) Most Gracious bestow love.]]></Verse>
		<Verse VerseID="97"><![CDATA[So have We made the (Qur´an) easy in thine own tongue, that with it thou mayest give Glad Tidings to the righteous, and warnings to people given to contention.]]></Verse>
		<Verse VerseID="98"><![CDATA[But how many (countless) generations before them have We destroyed? Canst thou find a single one of them (now) or hear (so much as) a whisper of them?]]></Verse>
	</Chapter>
	<Chapter ChapterID="20" ChapterName="Ta Ha">
		<Verse VerseID="1"><![CDATA[Ta-Ha.]]></Verse>
		<Verse VerseID="2"><![CDATA[We have not sent down the Qur´an to thee to be (an occasion) for thy distress,]]></Verse>
		<Verse VerseID="3"><![CDATA[But only as an admonition to those who fear (Allah),-]]></Verse>
		<Verse VerseID="4"><![CDATA[A revelation from Him Who created the earth and the heavens on high.]]></Verse>
		<Verse VerseID="5"><![CDATA[(Allah) Most Gracious is firmly established on the throne (of authority).]]></Verse>
		<Verse VerseID="6"><![CDATA[To Him belongs what is in the heavens and on earth, and all between them, and all beneath the soil.]]></Verse>
		<Verse VerseID="7"><![CDATA[If thou pronounce the word aloud, (it is no matter): for verily He knoweth what is secret and what is yet more hidden.]]></Verse>
		<Verse VerseID="8"><![CDATA[Allah! there is no god but He! To Him belong the most Beautiful Names.]]></Verse>
		<Verse VerseID="9"><![CDATA[Has the story of Moses reached thee?]]></Verse>
		<Verse VerseID="10"><![CDATA[Behold, he saw a fire: So he said to his family, "Tarry ye; I perceive a fire; perhaps I can bring you some burning brand therefrom, or find some guidance at the fire."]]></Verse>
		<Verse VerseID="11"><![CDATA[But when he came to the fire, a voice was heard: "O Moses!]]></Verse>
		<Verse VerseID="12"><![CDATA["Verily I am thy Lord! therefore (in My presence) put off thy shoes: thou art in the sacred valley Tuwa.]]></Verse>
		<Verse VerseID="13"><![CDATA["I have chosen thee: listen, then, to the inspiration (sent to thee).]]></Verse>
		<Verse VerseID="14"><![CDATA["Verily, I am Allah: There is no god but I: So serve thou Me (only), and establish regular prayer for celebrating My praise.]]></Verse>
		<Verse VerseID="15"><![CDATA["Verily the Hour is coming - My design is to keep it hidden - for every soul to receive its reward by the measure of its Endeavour.]]></Verse>
		<Verse VerseID="16"><![CDATA["Therefore let not such as believe not therein but follow their own lusts, divert thee therefrom, lest thou perish!"..]]></Verse>
		<Verse VerseID="17"><![CDATA["And what is that in the right hand, O Moses?"]]></Verse>
		<Verse VerseID="18"><![CDATA[He said, "It is my rod: on it I lean; with it I beat down fodder for my flocks; and in it I find other uses."]]></Verse>
		<Verse VerseID="19"><![CDATA[(Allah) said, "Throw it, O Moses!"]]></Verse>
		<Verse VerseID="20"><![CDATA[He threw it, and behold! It was a snake, active in motion.]]></Verse>
		<Verse VerseID="21"><![CDATA[(Allah) said, "Seize it, and fear not: We shall return it at once to its former condition"..]]></Verse>
		<Verse VerseID="22"><![CDATA["Now draw thy hand close to thy side: It shall come forth white (and shining), without harm (or stain),- as another Sign,-]]></Verse>
		<Verse VerseID="23"><![CDATA["In order that We may show thee (two) of our Greater Signs.]]></Verse>
		<Verse VerseID="24"><![CDATA["Go thou to Pharaoh, for he has indeed transgressed all bounds."]]></Verse>
		<Verse VerseID="25"><![CDATA[(Moses) said: "O my Lord! expand me my breast;]]></Verse>
		<Verse VerseID="26"><![CDATA["Ease my task for me;]]></Verse>
		<Verse VerseID="27"><![CDATA["And remove the impediment from my speech,]]></Verse>
		<Verse VerseID="28"><![CDATA["So they may understand what I say:]]></Verse>
		<Verse VerseID="29"><![CDATA["And give me a Minister from my family,]]></Verse>
		<Verse VerseID="30"><![CDATA["Aaron, my brother;]]></Verse>
		<Verse VerseID="31"><![CDATA["Add to my strength through him,]]></Verse>
		<Verse VerseID="32"><![CDATA["And make him share my task:]]></Verse>
		<Verse VerseID="33"><![CDATA["That we may celebrate Thy praise without stint,]]></Verse>
		<Verse VerseID="34"><![CDATA["And remember Thee without stint:]]></Verse>
		<Verse VerseID="35"><![CDATA["For Thou art He that (ever) regardeth us."]]></Verse>
		<Verse VerseID="36"><![CDATA[(Allah) said: "Granted is thy prayer, O Moses!"]]></Verse>
		<Verse VerseID="37"><![CDATA["And indeed We conferred a favour on thee another time (before).]]></Verse>
		<Verse VerseID="38"><![CDATA["Behold! We sent to thy mother, by inspiration, the message:]]></Verse>
		<Verse VerseID="39"><![CDATA["´Throw (the child) into the chest, and throw (the chest) into the river: the river will cast him up on the bank, and he will be taken up by one who is an enemy to Me and an enemy to him´: But I cast (the garment of) love over thee from Me: and (this) in order that thou mayest be reared under Mine eye.]]></Verse>
		<Verse VerseID="40"><![CDATA["Behold! thy sister goeth forth and saith, ´shall I show you one who will nurse and rear the (child)?´ So We brought thee back to thy mother, that her eye might be cooled and she should not grieve. Then thou didst slay a man, but We saved thee from trouble, and We tried thee in various ways. Then didst thou tarry a number of years with the people of Midian. Then didst thou come hither as ordained, O Moses!]]></Verse>
		<Verse VerseID="41"><![CDATA["And I have prepared thee for Myself (for service)"..]]></Verse>
		<Verse VerseID="42"><![CDATA["Go, thou and thy brother, with My Signs, and slacken not, either of you, in keeping Me in remembrance.]]></Verse>
		<Verse VerseID="43"><![CDATA["Go, both of you, to Pharaoh, for he has indeed transgressed all bounds;]]></Verse>
		<Verse VerseID="44"><![CDATA["But speak to him mildly; perchance he may take warning or fear (Allah)."]]></Verse>
		<Verse VerseID="45"><![CDATA[They (Moses and Aaron) said: "Our Lord! We fear lest he hasten with insolence against us, or lest he transgress all bounds."]]></Verse>
		<Verse VerseID="46"><![CDATA[He said: "Fear not: for I am with you: I hear and see (everything).]]></Verse>
		<Verse VerseID="47"><![CDATA["So go ye both to him, and say, ´Verily we are messengers sent by thy Lord: Send forth, therefore, the Children of Israel with us, and afflict them not: with a Sign, indeed, have we come from thy Lord! and peace to all who follow guidance!]]></Verse>
		<Verse VerseID="48"><![CDATA["´Verily it has been revealed to us that the Penalty (awaits) those who reject and turn away.´"]]></Verse>
		<Verse VerseID="49"><![CDATA[(When this message was delivered), (Pharaoh) said: "Who, then, O Moses, is the Lord of you two?"]]></Verse>
		<Verse VerseID="50"><![CDATA[He said: "Our Lord is He Who gave to each (created) thing its form and nature, and further, gave (it) guidance."]]></Verse>
		<Verse VerseID="51"><![CDATA[(Pharaoh) said: "What then is the condition of previous generations?"]]></Verse>
		<Verse VerseID="52"><![CDATA[He replied: "The knowledge of that is with my Lord, duly recorded: my Lord never errs, nor forgets,-]]></Verse>
		<Verse VerseID="53"><![CDATA["He Who has, made for you the earth like a carpet spread out; has enabled you to go about therein by roads (and channels); and has sent down water from the sky." With it have We produced diverse pairs of plants each separate from the others.]]></Verse>
		<Verse VerseID="54"><![CDATA[Eat (for yourselves) and pasture your cattle: verily, in this are Signs for men endued with understanding.]]></Verse>
		<Verse VerseID="55"><![CDATA[From the (earth) did We create you, and into it shall We return you, and from it shall We bring you out once again.]]></Verse>
		<Verse VerseID="56"><![CDATA[And We showed Pharaoh all Our Signs, but he did reject and refuse.]]></Verse>
		<Verse VerseID="57"><![CDATA[He said: "Hast thou come to drive us out of our land with thy magic, O Moses?]]></Verse>
		<Verse VerseID="58"><![CDATA["But we can surely produce magic to match thine! So make a tryst between us and thee, which we shall not fail to keep - neither we nor thou - in a place where both shall have even chances."]]></Verse>
		<Verse VerseID="59"><![CDATA[Moses said: "Your tryst is the Day of the Festival, and let the people be assembled when the sun is well up."]]></Verse>
		<Verse VerseID="60"><![CDATA[So Pharaoh withdrew: He concerted his plan, and then came (back).]]></Verse>
		<Verse VerseID="61"><![CDATA[Moses said to him: Woe to you! Forge not ye a lie against Allah, lest He destroy you (at once) utterly by chastisement: the forger must suffer frustration!"]]></Verse>
		<Verse VerseID="62"><![CDATA[So they disputed, one with another, over their affair, but they kept their talk secret.]]></Verse>
		<Verse VerseID="63"><![CDATA[They said: "These two are certainly (expert) magicians: their object is to drive you out from your land with their magic, and to do away with your most cherished institutions.]]></Verse>
		<Verse VerseID="64"><![CDATA["Therefore concert your plan, and then assemble in (serried) ranks: He wins (all along) today who gains the upper hand."]]></Verse>
		<Verse VerseID="65"><![CDATA[They said: "O Moses! whether wilt thou that thou throw (first) or that we be the first to throw?"]]></Verse>
		<Verse VerseID="66"><![CDATA[He said, "Nay, throw ye first!" Then behold their ropes and their rods-so it seemed to him on account of their magic - began to be in lively motion!]]></Verse>
		<Verse VerseID="67"><![CDATA[So Moses conceived in his mind a (sort of) fear.]]></Verse>
		<Verse VerseID="68"><![CDATA[We said: "Fear not! for thou hast indeed the upper hand:]]></Verse>
		<Verse VerseID="69"><![CDATA["Throw that which is in thy right hand: Quickly will it swallow up that which they have faked what they have faked is but a magician´s trick: and the magician thrives not, (no matter) where he goes."]]></Verse>
		<Verse VerseID="70"><![CDATA[So the magicians were thrown down to prostration: they said, "We believe in the Lord of Aaron and Moses".]]></Verse>
		<Verse VerseID="71"><![CDATA[(Pharaoh) said: "Believe ye in Him before I give you permission? Surely this must be your leader, who has taught you magic! be sure I will cut off your hands and feet on opposite sides, and I will have you crucified on trunks of palm-trees: so shall ye know for certain, which of us can give the more severe and the more lasting punishment!"]]></Verse>
		<Verse VerseID="72"><![CDATA[They said: "Never shall we regard thee as more than the Clear Signs that have come to us, or than Him Who created us! so decree whatever thou desirest to decree: for thou canst only decree (touching) the life of this world.]]></Verse>
		<Verse VerseID="73"><![CDATA["For us, we have believed in our Lord: may He forgive us our faults, and the magic to which thou didst compel us: for Allah is Best and Most Abiding."]]></Verse>
		<Verse VerseID="74"><![CDATA[Verily he who comes to his Lord as a sinner (at Judgment),- for him is Hell: therein shall he neither die nor live.]]></Verse>
		<Verse VerseID="75"><![CDATA[But such as come to Him as Believers who have worked righteous deeds,- for them are ranks exalted,-]]></Verse>
		<Verse VerseID="76"><![CDATA[Gardens of Eternity, beneath which flow rivers: they will dwell therein for aye: such is the reward of those who purify themselves (from evil).]]></Verse>
		<Verse VerseID="77"><![CDATA[We sent an inspiration to Moses: "Travel by night with My servants, and strike a dry path for them through the sea, without fear of being overtaken (by Pharaoh) and without (any other) fear."]]></Verse>
		<Verse VerseID="78"><![CDATA[Then Pharaoh pursued them with his forces, but the waters completely overwhelmed them and covered them up.]]></Verse>
		<Verse VerseID="79"><![CDATA[Pharaoh led his people astray instead of leading them aright.]]></Verse>
		<Verse VerseID="80"><![CDATA[O ye Children of Israel! We delivered you from your enemy, and We made a Covenant with you on the right side of Mount (Sinai), and We sent down to you Manna and quails:]]></Verse>
		<Verse VerseID="81"><![CDATA[(Saying): "Eat of the good things We have provided for your sustenance, but commit no excess therein, lest My Wrath should justly descend on you: and those on whom descends My Wrath do perish indeed!]]></Verse>
		<Verse VerseID="82"><![CDATA["But, without doubt, I am (also) He that forgives again and again, to those who repent, believe, and do right, who,- in fine, are ready to receive true guidance."]]></Verse>
		<Verse VerseID="83"><![CDATA[(When Moses was up on the Mount, Allah said:) "What made thee hasten in advance of thy people, O Moses?"]]></Verse>
		<Verse VerseID="84"><![CDATA[He replied: "Behold, they are close on my footsteps: I hastened to thee, O my Lord, to please thee."]]></Verse>
		<Verse VerseID="85"><![CDATA[(Allah) said: "We have tested thy people in thy absence: the Samiri has led them astray."]]></Verse>
		<Verse VerseID="86"><![CDATA[So Moses returned to his people in a state of indignation and sorrow. He said: "O my people! did not your Lord make a handsome promise to you? Did then the promise seem to you long (in coming)? Or did ye desire that Wrath should descend from your Lord on you, and so ye broke your promise to me?"]]></Verse>
		<Verse VerseID="87"><![CDATA[They said: "We broke not the promise to thee, as far as lay in our power: but we were made to carry the weight of the ornaments of the (whole) people, and we threw them (into the fire), and that was what the Samiri suggested.]]></Verse>
		<Verse VerseID="88"><![CDATA["Then he brought out (of the fire) before the (people) the image of a calf: It seemed to low: so they said: This is your god, and the god of Moses, but (Moses) has forgotten!"]]></Verse>
		<Verse VerseID="89"><![CDATA[Could they not see that it could not return them a word (for answer), and that it had no power either to harm them or to do them good?]]></Verse>
		<Verse VerseID="90"><![CDATA[Aaron had already, before this said to them: "O my people! ye are being tested in this: for verily your Lord is (Allah) Most Gracious; so follow me and obey my command."]]></Verse>
		<Verse VerseID="91"><![CDATA[They had said: "We will not abandon this cult, but we will devote ourselves to it until Moses returns to us."]]></Verse>
		<Verse VerseID="92"><![CDATA[(Moses) said: "O Aaron! what kept thee back, when thou sawest them going wrong,]]></Verse>
		<Verse VerseID="93"><![CDATA["From following me? Didst thou then disobey my order?"]]></Verse>
		<Verse VerseID="94"><![CDATA[(Aaron) replied: "O son of my mother! Seize (me) not by my beard nor by (the hair of) my head! Truly I feared lest thou shouldst say, ´Thou has caused a division among the children of Israel, and thou didst not respect my word!´"]]></Verse>
		<Verse VerseID="95"><![CDATA[(Moses) said: "What then is thy case, O Samiri?"]]></Verse>
		<Verse VerseID="96"><![CDATA[He replied: "I saw what they saw not: so I took a handful (of dust) from the footprint of the Messenger, and threw it (into the calf): thus did my soul suggest to me."]]></Verse>
		<Verse VerseID="97"><![CDATA[(Moses) said: "Get thee gone! but thy (punishment) in this life will be that thou wilt say, ´touch me not´; and moreover (for a future penalty) thou hast a promise that will not fail: Now look at thy god, of whom thou hast become a devoted worshipper: We will certainly (melt) it in a blazing fire and scatter it broadcast in the sea!"]]></Verse>
		<Verse VerseID="98"><![CDATA[But the god of you all is the One Allah: there is no god but He: all things He comprehends in His knowledge.]]></Verse>
		<Verse VerseID="99"><![CDATA[Thus do We relate to thee some stories of what happened before: for We have sent thee a Message from Our own Presence.]]></Verse>
		<Verse VerseID="100"><![CDATA[If any do turn away therefrom, verily they will bear a burden on the Day of judgment;]]></Verse>
		<Verse VerseID="101"><![CDATA[They will abide in this (state): and grievous will the burden be to them on that Day,-]]></Verse>
		<Verse VerseID="102"><![CDATA[The Day when the Trumpet will be sounded: that Day, We shall gather the sinful, blear-eyed (with terror).]]></Verse>
		<Verse VerseID="103"><![CDATA[In whispers will they consult each other: "Yet tarried not longer than ten (Days);]]></Verse>
		<Verse VerseID="104"><![CDATA[We know best what they will say, when their leader most eminent in conduct will say: "Ye tarried not longer than a day!"]]></Verse>
		<Verse VerseID="105"><![CDATA[They ask thee concerning the Mountains: say, "My Lord will uproot them and scatter them as dust;]]></Verse>
		<Verse VerseID="106"><![CDATA["He will leave them as plains smooth and level;]]></Verse>
		<Verse VerseID="107"><![CDATA["Nothing crooked or curved wilt thou see in their place."]]></Verse>
		<Verse VerseID="108"><![CDATA[On that Day will they follow the Caller (straight): no crookedness (can they show) him: all sounds shall humble themselves in the Presence of (Allah) Most Gracious: nothing shalt thou hear but the tramp of their feet (as they march).]]></Verse>
		<Verse VerseID="109"><![CDATA[On that Day shall no intercession avail except for those for whom permission has been granted by (Allah) Most Gracious and whose word is acceptable to Him.]]></Verse>
		<Verse VerseID="110"><![CDATA[He knows what (appears to His creatures as) before or after or behind them: but they shall not compass it with their knowledge.]]></Verse>
		<Verse VerseID="111"><![CDATA[(All) faces shall be humbled before (Him) - the Living, the Self-Subsisting, Eternal: hopeless indeed will be the man that carries iniquity (on his back).]]></Verse>
		<Verse VerseID="112"><![CDATA[But he who works deeds of righteousness, and has faith, will have no fear of harm nor of any curtailment (of what is his due).]]></Verse>
		<Verse VerseID="113"><![CDATA[Thus have We sent this down - an arabic Qur´an - and explained therein in detail some of the warnings, in order that they may fear Allah, or that it may cause their remembrance (of Him).]]></Verse>
		<Verse VerseID="114"><![CDATA[High above all is Allah, the King, the Truth! Be not in haste with the Qur´an before its revelation to thee is completed, but say, "O my Lord! advance me in knowledge."]]></Verse>
		<Verse VerseID="115"><![CDATA[We had already, beforehand, taken the covenant of Adam, but he forgot: and We found on his part no firm resolve.]]></Verse>
		<Verse VerseID="116"><![CDATA[When We said to the angels, "Prostrate yourselves to Adam", they prostrated themselves, but not Iblis: he refused.]]></Verse>
		<Verse VerseID="117"><![CDATA[Then We said: "O Adam! verily, this is an enemy to thee and thy wife: so let him not get you both out of the Garden, so that thou art landed in misery.]]></Verse>
		<Verse VerseID="118"><![CDATA["There is therein (enough provision) for thee not to go hungry nor to go naked,]]></Verse>
		<Verse VerseID="119"><![CDATA["Nor to suffer from thirst, nor from the sun´s heat."]]></Verse>
		<Verse VerseID="120"><![CDATA[But Satan whispered evil to him: he said, "O Adam! shall I lead thee to the Tree of Eternity and to a kingdom that never decays?"]]></Verse>
		<Verse VerseID="121"><![CDATA[In the result, they both ate of the tree, and so their nakedness appeared to them: they began to sew together, for their covering, leaves from the Garden: thus did Adam disobey his Lord, and allow himself to be seduced.]]></Verse>
		<Verse VerseID="122"><![CDATA[But his Lord chose him (for His Grace): He turned to him, and gave him Guidance.]]></Verse>
		<Verse VerseID="123"><![CDATA[He said: "Get ye down, both of you,- all together, from the Garden, with enmity one to another: but if, as is sure, there comes to you Guidance from Me, whosoever follows My Guidance, will not lose his way, nor fall into misery.]]></Verse>
		<Verse VerseID="124"><![CDATA["But whosoever turns away from My Message, verily for him is a life narrowed down, and We shall raise him up blind on the Day of Judgment."]]></Verse>
		<Verse VerseID="125"><![CDATA[He will say: "O my Lord! why hast Thou raised me up blind, while I had sight (before)?"]]></Verse>
		<Verse VerseID="126"><![CDATA[(Allah) will say: "Thus didst Thou, when Our Signs came unto thee, disregard them: so wilt thou, this day, be disregarded."]]></Verse>
		<Verse VerseID="127"><![CDATA[And thus do We recompense him who transgresses beyond bounds and believes not in the Signs of his Lord: and the Penalty of the Hereafter is far more grievous and more enduring.]]></Verse>
		<Verse VerseID="128"><![CDATA[Is it not a warning to such men (to call to mind) how many generations before them We destroyed, in whose haunts they (now) move? Verily, in this are Signs for men endued with understanding.]]></Verse>
		<Verse VerseID="129"><![CDATA[Had it not been for a Word that went forth before from thy Lord, (their punishment) must necessarily have come; but there is a Term appointed (for respite).]]></Verse>
		<Verse VerseID="130"><![CDATA[Therefore be patient with what they say, and celebrate (constantly) the praises of thy Lord, before the rising of the sun, and before its setting; yea, celebrate them for part of the hours of the night, and at the sides of the day: that thou mayest have (spiritual) joy.]]></Verse>
		<Verse VerseID="131"><![CDATA[Nor strain thine eyes in longing for the things We have given for enjoyment to parties of them, the splendour of the life of this world, through which We test them: but the provision of thy Lord is better and more enduring.]]></Verse>
		<Verse VerseID="132"><![CDATA[Enjoin prayer on thy people, and be constant therein. We ask thee not to provide sustenance: We provide it for thee. But the (fruit of) the Hereafter is for righteousness.]]></Verse>
		<Verse VerseID="133"><![CDATA[They say: "Why does he not bring us a sign from his Lord?" Has not a Clear Sign come to them of all that was in the former Books of revelation?]]></Verse>
		<Verse VerseID="134"><![CDATA[And if We had inflicted on them a penalty before this, they would have said: "Our Lord! If only Thou hadst sent us a messenger, we should certainly have followed Thy Signs before we were humbled and put to shame."]]></Verse>
		<Verse VerseID="135"><![CDATA[Say: "Each one (of us) is waiting: wait ye, therefore, and soon shall ye know who it is that is on the straight and even way, and who it is that has received Guidance."]]></Verse>
	</Chapter>
	<Chapter ChapterID="21" ChapterName="The Prophets">
		<Verse VerseID="1"><![CDATA[Closer and closer to mankind comes their Reckoning: yet they heed not and they turn away.]]></Verse>
		<Verse VerseID="2"><![CDATA[Never comes (aught) to them of a renewed Message from their Lord, but they listen to it as in jest,-]]></Verse>
		<Verse VerseID="3"><![CDATA[Their hearts toying as with trifles. The wrong-doers conceal their private counsels, (saying), "Is this (one) more than a man like yourselves? Will ye go to witchcraft with your eyes open?"]]></Verse>
		<Verse VerseID="4"><![CDATA[Say: "My Lord knoweth (every) word (spoken) in the heavens and on earth: He is the One that heareth and knoweth (all things)."]]></Verse>
		<Verse VerseID="5"><![CDATA["Nay," they say, "(these are) medleys of dream! - Nay, He forged it! - Nay, He is (but) a poet! Let him then bring us a Sign like the ones that were sent to (Prophets) of old!"]]></Verse>
		<Verse VerseID="6"><![CDATA[(As to those) before them, not one of the populations which We destroyed believed: will these believe?]]></Verse>
		<Verse VerseID="7"><![CDATA[Before thee, also, the messengers We sent were but men, to whom We granted inspiration: If ye realise this not, ask of those who possess the Message.]]></Verse>
		<Verse VerseID="8"><![CDATA[Nor did We give them bodies that ate no food, nor were they exempt from death.]]></Verse>
		<Verse VerseID="9"><![CDATA[In the end We fulfilled to them Our Promise, and We saved them and those whom We pleased, but We destroyed those who transgressed beyond bounds.]]></Verse>
		<Verse VerseID="10"><![CDATA[We have revealed for you (O men!) a book in which is a Message for you: will ye not then understand?]]></Verse>
		<Verse VerseID="11"><![CDATA[How many were the populations We utterly destroyed because of their iniquities, setting up in their places other peoples?]]></Verse>
		<Verse VerseID="12"><![CDATA[Yet, when they felt Our Punishment (coming), behold, they (tried to) flee from it.]]></Verse>
		<Verse VerseID="13"><![CDATA[Flee not, but return to the good things of this life which were given you, and to your homes in order that ye may be called to account.]]></Verse>
		<Verse VerseID="14"><![CDATA[They said: "Ah! woe to us! We were indeed wrong-doers!"]]></Verse>
		<Verse VerseID="15"><![CDATA[And that cry of theirs ceased not, till We made them as a field that is mown, as ashes silent and quenched.]]></Verse>
		<Verse VerseID="16"><![CDATA[Not for (idle) sport did We create the heavens and the earth and all that is between!]]></Verse>
		<Verse VerseID="17"><![CDATA[If it had been Our wish to take (just) a pastime, We should surely have taken it from the things nearest to Us, if We would do (such a thing)!]]></Verse>
		<Verse VerseID="18"><![CDATA[Nay, We hurl the Truth against falsehood, and it knocks out its brain, and behold, falsehood doth perish! Ah! woe be to you for the (false) things ye ascribe (to Us).]]></Verse>
		<Verse VerseID="19"><![CDATA[To Him belong all (creatures) in the heavens and on earth: Even those who are in His (very) Presence are not too proud to serve Him, nor are they (ever) weary (of His service):]]></Verse>
		<Verse VerseID="20"><![CDATA[They celebrate His praises night and day, nor do they ever flag or intermit.]]></Verse>
		<Verse VerseID="21"><![CDATA[Or have they taken (for worship) gods from the earth who can raise (the dead)?]]></Verse>
		<Verse VerseID="22"><![CDATA[If there were, in the heavens and the earth, other gods besides Allah, there would have been confusion in both! but glory to Allah, the Lord of the Throne: (High is He) above what they attribute to Him!]]></Verse>
		<Verse VerseID="23"><![CDATA[He cannot be questioned for His acts, but they will be questioned (for theirs).]]></Verse>
		<Verse VerseID="24"><![CDATA[Or have they taken for worship (other) gods besides him? Say, "Bring your convincing proof: this is the Message of those with me and the Message of those before me." But most of them know not the Truth, and so turn away.]]></Verse>
		<Verse VerseID="25"><![CDATA[Not a messenger did We send before thee without this inspiration sent by Us to him: that there is no god but I; therefore worship and serve Me.]]></Verse>
		<Verse VerseID="26"><![CDATA[And they say: "(Allah) Most Gracious has begotten offspring." Glory to Him! they are (but) servants raised to honour.]]></Verse>
		<Verse VerseID="27"><![CDATA[They speak not before He speaks, and they act (in all things) by His Command.]]></Verse>
		<Verse VerseID="28"><![CDATA[He knows what is before them, and what is behind them, and they offer no intercession except for those who are acceptable, and they stand in awe and reverence of His (Glory).]]></Verse>
		<Verse VerseID="29"><![CDATA[If any of them should say, "I am a god besides Him", such a one We should reward with Hell: thus do We reward those who do wrong.]]></Verse>
		<Verse VerseID="30"><![CDATA[Do not the Unbelievers see that the heavens and the earth were joined together (as one unit of creation), before we clove them asunder? We made from water every living thing. Will they not then believe?]]></Verse>
		<Verse VerseID="31"><![CDATA[And We have set on the earth mountains standing firm, lest it should shake with them, and We have made therein broad highways (between mountains) for them to pass through: that they may receive Guidance.]]></Verse>
		<Verse VerseID="32"><![CDATA[And We have made the heavens as a canopy well guarded: yet do they turn away from the Signs which these things (point to)!]]></Verse>
		<Verse VerseID="33"><![CDATA[It is He Who created the Night and the Day, and the sun and the moon: all (the celestial bodies) swim along, each in its rounded course.]]></Verse>
		<Verse VerseID="34"><![CDATA[We granted not to any man before thee permanent life (here): if then thou shouldst die, would they live permanently?]]></Verse>
		<Verse VerseID="35"><![CDATA[Every soul shall have a taste of death: and We test you by evil and by good by way of trial. to Us must ye return.]]></Verse>
		<Verse VerseID="36"><![CDATA[When the Unbelievers see thee, they treat thee not except with ridicule. "Is this," (they say), "the one who talks of your gods?" and they blaspheme at the mention of (Allah) Most Gracious!]]></Verse>
		<Verse VerseID="37"><![CDATA[Man is a creature of haste: soon (enough) will I show you My Signs; then ye will not ask Me to hasten them!]]></Verse>
		<Verse VerseID="38"><![CDATA[They say: "When will this promise come to pass, if ye are telling the truth?"]]></Verse>
		<Verse VerseID="39"><![CDATA[If only the Unbelievers knew (the time) when they will not be able to ward off the fire from their faces, nor yet from their backs, and (when) no help can reach them!]]></Verse>
		<Verse VerseID="40"><![CDATA[Nay, it may come to them all of a sudden and confound them: no power will they have then to avert it, nor will they (then) get respite.]]></Verse>
		<Verse VerseID="41"><![CDATA[Mocked were (many) messenger before thee; But their scoffers were hemmed in by the thing that they mocked.]]></Verse>
		<Verse VerseID="42"><![CDATA[Say: "Who can keep you safe by night and by day from (the Wrath of) (Allah) Most Gracious?" Yet they turn away from the mention of their Lord.]]></Verse>
		<Verse VerseID="43"><![CDATA[Or have they gods that can guard them from Us? They have no power to aid themselves, nor can they be defended from Us.]]></Verse>
		<Verse VerseID="44"><![CDATA[Nay, We gave the good things of this life to these men and their fathers until the period grew long for them; See they not that We gradually reduce the land (in their control) from its outlying borders? Is it then they who will win?]]></Verse>
		<Verse VerseID="45"><![CDATA[Say, "I do but warn you according to revelation": But the deaf will not hear the call, (even) when they are warned!]]></Verse>
		<Verse VerseID="46"><![CDATA[If but a breath of the Wrath of thy Lord do touch them, they will then say, "Woe to us! we did wrong indeed!"]]></Verse>
		<Verse VerseID="47"><![CDATA[We shall set up scales of justice for the Day of Judgment, so that not a soul will be dealt with unjustly in the least, and if there be (no more than) the weight of a mustard seed, We will bring it (to account): and enough are We to take account.]]></Verse>
		<Verse VerseID="48"><![CDATA[In the past We granted to Moses and Aaron the criterion (for judgment), and a Light and a Message for those who would do right,-]]></Verse>
		<Verse VerseID="49"><![CDATA[Those who fear their Lord in their most secret thoughts, and who hold the Hour (of Judgment) in awe.]]></Verse>
		<Verse VerseID="50"><![CDATA[And this is a blessed Message which We have sent down: will ye then reject it?]]></Verse>
		<Verse VerseID="51"><![CDATA[We bestowed aforetime on Abraham his rectitude of conduct, and well were We acquainted with him.]]></Verse>
		<Verse VerseID="52"><![CDATA[Behold! he said to his father and his people, "What are these images, to which ye are (so assiduously) devoted?"]]></Verse>
		<Verse VerseID="53"><![CDATA[They said, "We found our fathers worshipping them."]]></Verse>
		<Verse VerseID="54"><![CDATA[He said, "Indeed ye have been in manifest error - ye and your fathers."]]></Verse>
		<Verse VerseID="55"><![CDATA[They said, "Have you brought us the Truth, or are you one of those who jest?"]]></Verse>
		<Verse VerseID="56"><![CDATA[He said, "Nay, your Lord is the Lord of the heavens and the earth, He Who created them (from nothing): and I am a witness to this (Truth).]]></Verse>
		<Verse VerseID="57"><![CDATA["And by Allah, I have a plan for your idols - after ye go away and turn your backs"..]]></Verse>
		<Verse VerseID="58"><![CDATA[So he broke them to pieces, (all) but the biggest of them, that they might turn (and address themselves) to it.]]></Verse>
		<Verse VerseID="59"><![CDATA[They said, "Who has done this to our gods? He must indeed be some man of impiety!"]]></Verse>
		<Verse VerseID="60"><![CDATA[They said, "We heard a youth talk of them: He is called Abraham."]]></Verse>
		<Verse VerseID="61"><![CDATA[They said, "Then bring him before the eyes of the people, that they may bear witness."]]></Verse>
		<Verse VerseID="62"><![CDATA[They said, "Art thou the one that did this with our gods, O Abraham?"]]></Verse>
		<Verse VerseID="63"><![CDATA[He said: "Nay, this was done by - this is their biggest one! ask them, if they can speak intelligently!"]]></Verse>
		<Verse VerseID="64"><![CDATA[So they turned to themselves and said, "Surely ye are the ones in the wrong!"]]></Verse>
		<Verse VerseID="65"><![CDATA[Then were they confounded with shame: (they said), "Thou knowest full well that these (idols) do not speak!"]]></Verse>
		<Verse VerseID="66"><![CDATA[(Abraham) said, "Do ye then worship, besides Allah, things that can neither be of any good to you nor do you harm?]]></Verse>
		<Verse VerseID="67"><![CDATA["Fie upon you, and upon the things that ye worship besides Allah! Have ye no sense?"..]]></Verse>
		<Verse VerseID="68"><![CDATA[They said, "Burn him and protect your gods, If ye do (anything at all)!"]]></Verse>
		<Verse VerseID="69"><![CDATA[We said, "O Fire! be thou cool, and (a means of) safety for Abraham!"]]></Verse>
		<Verse VerseID="70"><![CDATA[Then they sought a stratagem against him: but We made them the ones that lost most!]]></Verse>
		<Verse VerseID="71"><![CDATA[But We delivered him and (his nephew) Lut (and directed them) to the land which We have blessed for the nations.]]></Verse>
		<Verse VerseID="72"><![CDATA[And We bestowed on him Isaac and, as an additional gift, (a grandson), Jacob, and We made righteous men of every one (of them).]]></Verse>
		<Verse VerseID="73"><![CDATA[And We made them leaders, guiding (men) by Our Command, and We sent them inspiration to do good deeds, to establish regular prayers, and to practise regular charity; and they constantly served Us (and Us only).]]></Verse>
		<Verse VerseID="74"><![CDATA[And to Lut, too, We gave Judgment and Knowledge, and We saved him from the town which practised abominations: truly they were a people given to Evil, a rebellious people.]]></Verse>
		<Verse VerseID="75"><![CDATA[And We admitted him to Our Mercy: for he was one of the Righteous.]]></Verse>
		<Verse VerseID="76"><![CDATA[(Remember) Noah, when he cried (to Us) aforetime: We listened to his (prayer) and delivered him and his family from great distress.]]></Verse>
		<Verse VerseID="77"><![CDATA[We helped him against people who rejected Our Signs: truly they were a people given to Evil: so We drowned them (in the Flood) all together.]]></Verse>
		<Verse VerseID="78"><![CDATA[And remember David and Solomon, when they gave judgment in the matter of the field into which the sheep of certain people had strayed by night: We did witness their judgment.]]></Verse>
		<Verse VerseID="79"><![CDATA[To Solomon We inspired the (right) understanding of the matter: to each (of them) We gave Judgment and Knowledge; it was Our power that made the hills and the birds celebrate Our praises, with David: it was We Who did (all these things).]]></Verse>
		<Verse VerseID="80"><![CDATA[It was We Who taught him the making of coats of mail for your benefit, to guard you from each other´s violence: will ye then be grateful?]]></Verse>
		<Verse VerseID="81"><![CDATA[(It was Our power that made) the violent (unruly) wind flow (tamely) for Solomon, to his order, to the land which We had blessed: for We do know all things.]]></Verse>
		<Verse VerseID="82"><![CDATA[And of the evil ones, were some who dived for him, and did other work besides; and it was We Who guarded them.]]></Verse>
		<Verse VerseID="83"><![CDATA[And (remember) Job, when He cried to his Lord, "Truly distress has seized me, but Thou art the Most Merciful of those that are merciful."]]></Verse>
		<Verse VerseID="84"><![CDATA[So We listened to him: We removed the distress that was on him, and We restored his people to him, and doubled their number,- as a Grace from Ourselves, and a thing for commemoration, for all who serve Us.]]></Verse>
		<Verse VerseID="85"><![CDATA[And (remember) Isma´il, Idris, and Zul-kifl, all (men) of constancy and patience;]]></Verse>
		<Verse VerseID="86"><![CDATA[We admitted them to Our mercy: for they were of the righteous ones.]]></Verse>
		<Verse VerseID="87"><![CDATA[And remember Zun-nun, when he departed in wrath: He imagined that We had no power over him! But he cried through the deptHs of darkness, "There is no god but thou: glory to thee: I was indeed wrong!"]]></Verse>
		<Verse VerseID="88"><![CDATA[So We listened to him: and delivered him from distress: and thus do We deliver those who have faith.]]></Verse>
		<Verse VerseID="89"><![CDATA[And (remember) Zakariya, when he cried to his Lord: "O my Lord! leave me not without offspring, though thou art the best of inheritors."]]></Verse>
		<Verse VerseID="90"><![CDATA[So We listened to him: and We granted him Yahya: We cured his wife´s (Barrenness) for him. These (three) were ever quick in emulation in good works; they used to call on Us with love and reverence, and humble themselves before Us.]]></Verse>
		<Verse VerseID="91"><![CDATA[And (remember) her who guarded her chastity: We breathed into her of Our spirit, and We made her and her son a sign for all peoples.]]></Verse>
		<Verse VerseID="92"><![CDATA[Verily, this brotherhood of yours is a single brotherhood, and I am your Lord and Cherisher: therefore serve Me (and no other).]]></Verse>
		<Verse VerseID="93"><![CDATA[But (later generations) cut off their affair (of unity), one from another: (yet) will they all return to Us.]]></Verse>
		<Verse VerseID="94"><![CDATA[Whoever works any act of righteousness and has faith,- His endeavour will not be rejected: We shall record it in his favour.]]></Verse>
		<Verse VerseID="95"><![CDATA[But there is a ban on any population which We have destroyed: that they shall not return,]]></Verse>
		<Verse VerseID="96"><![CDATA[Until the Gog and Magog (people) are let through (their barrier), and they swiftly swarm from every hill.]]></Verse>
		<Verse VerseID="97"><![CDATA[Then will the true promise draw nigh (of fulfilment): then behold! the eyes of the Unbelievers will fixedly stare in horror: "Ah! Woe to us! we were indeed heedless of this; nay, we truly did wrong!"]]></Verse>
		<Verse VerseID="98"><![CDATA[Verily ye, (unbelievers), and the (false) gods that ye worship besides Allah, are (but) fuel for Hell! to it will ye (surely) come!]]></Verse>
		<Verse VerseID="99"><![CDATA[If these had been gods, they would not have got there! but each one will abide therein.]]></Verse>
		<Verse VerseID="100"><![CDATA[There, sobbing will be their lot, nor will they there hear (aught else).]]></Verse>
		<Verse VerseID="101"><![CDATA[Those for whom the good (record) from Us has gone before, will be removed far therefrom.]]></Verse>
		<Verse VerseID="102"><![CDATA[Not the slightest sound will they hear of Hell: what their souls desired, in that will they dwell.]]></Verse>
		<Verse VerseID="103"><![CDATA[The Great Terror will bring them no grief: but the angels will meet them (with mutual greetings): "This is your Day,- (the Day) that ye were promised."]]></Verse>
		<Verse VerseID="104"><![CDATA[The Day that We roll up the heavens like a scroll rolled up for books (completed),- even as We produced the first creation, so shall We produce a new one: a promise We have undertaken: truly shall We fulfil it.]]></Verse>
		<Verse VerseID="105"><![CDATA[Before this We wrote in the Psalms, after the Message (given to Moses): My servants the righteous, shall inherit the earth."]]></Verse>
		<Verse VerseID="106"><![CDATA[Verily in this (Qur´an) is a Message for people who would (truly) worship Allah.]]></Verse>
		<Verse VerseID="107"><![CDATA[We sent thee not, but as a Mercy for all creatures.]]></Verse>
		<Verse VerseID="108"><![CDATA[Say: "What has come to me by inspiration is that your Allah is One Allah: will ye therefore bow to His Will (in Islam)?"]]></Verse>
		<Verse VerseID="109"><![CDATA[But if they turn back, Say: "I have proclaimed the Message to you all alike and in truth; but I know not whether that which ye are promised is near or far.]]></Verse>
		<Verse VerseID="110"><![CDATA["It is He Who knows what is open in speech and what ye hide (in your hearts).]]></Verse>
		<Verse VerseID="111"><![CDATA["I know not but that it may be a trial for you, and a grant of (worldly) livelihood (to you) for a time."]]></Verse>
		<Verse VerseID="112"><![CDATA[Say: "O my Lord! judge Thou in truth!" "Our Lord Most Gracious is the One Whose assistance should be sought against the blasphemies ye utter!"]]></Verse>
	</Chapter>
	<Chapter ChapterID="22" ChapterName="The Pilgrimage">
		<Verse VerseID="1"><![CDATA[O mankind! fear your Lord! for the convulsion of the Hour (of Judgment) will be a thing terrible!]]></Verse>
		<Verse VerseID="2"><![CDATA[The Day ye shall see it, every mother giving suck shall forget her suckling-babe, and every pregnant female shall drop her load (unformed): thou shalt see mankind as in a drunken riot, yet not drunk: but dreadful will be the Wrath of Allah.]]></Verse>
		<Verse VerseID="3"><![CDATA[And yet among men there are such as dispute about Allah, without knowledge, and follow every evil one obstinate in rebellion!]]></Verse>
		<Verse VerseID="4"><![CDATA[About the (Evil One) it is decreed that whoever turns to him for friendship, him will he lead astray, and he will guide him to the Penalty of the Fire.]]></Verse>
		<Verse VerseID="5"><![CDATA[O mankind! if ye have a doubt about the Resurrection, (consider) that We created you out of dust, then out of sperm, then out of a leech-like clot, then out of a morsel of flesh, partly formed and partly unformed, in order that We may manifest (our power) to you; and We cause whom We will to rest in the wombs for an appointed term, then do We bring you out as babes, then (foster you) that ye may reach your age of full strength; and some of you are called to die, and some are sent back to the feeblest old age, so that they know nothing after having known (much), and (further), thou seest the earth barren and lifeless, but when We pour down rain on it, it is stirred (to life), it swells, and it puts forth every kind of beautiful growth (in pairs).]]></Verse>
		<Verse VerseID="6"><![CDATA[This is so, because Allah is the Reality: it is He Who gives life to the dead, and it is He Who has power over all things.]]></Verse>
		<Verse VerseID="7"><![CDATA[And verily the Hour will come: there can be no doubt about it, or about (the fact) that Allah will raise up all who are in the graves.]]></Verse>
		<Verse VerseID="8"><![CDATA[Yet there is among men such a one as disputes about Allah, without Knowledge, without Guidance, and without a Book of Enlightenment,-]]></Verse>
		<Verse VerseID="9"><![CDATA[(Disdainfully) bending his side, in order to lead (men) astray from the Path of Allah: for him there is disgrace in this life, and on the Day of Judgment We shall make him taste the Penalty of burning (Fire).]]></Verse>
		<Verse VerseID="10"><![CDATA[(It will be said): "This is because of the deeds which thy hands sent forth, for verily Allah is not unjust to His servants.]]></Verse>
		<Verse VerseID="11"><![CDATA[There are among men some who serve Allah, as it were, on the verge: if good befalls them, they are, therewith, well content; but if a trial comes to them, they turn on their faces: they lose both this world and the Hereafter: that is loss for all to see!]]></Verse>
		<Verse VerseID="12"><![CDATA[They call on such deities, besides Allah, as can neither hurt nor profit them: that is straying far indeed (from the Way)!]]></Verse>
		<Verse VerseID="13"><![CDATA[(Perhaps) they call on one whose hurt is nearer than his profit: evil, indeed, is the patron, and evil the companion (or help)!]]></Verse>
		<Verse VerseID="14"><![CDATA[Verily Allah will admit those who believe and work righteous deeds, to Gardens, beneath which rivers flow: for Allah carries out all that He plans.]]></Verse>
		<Verse VerseID="15"><![CDATA[If any think that Allah will not help him (His Messenger) in this world and the Hereafter, let him stretch out a rope to the ceiling and cut (himself) off: then let him see whether his plan will remove that which enrages (him)!]]></Verse>
		<Verse VerseID="16"><![CDATA[Thus have We sent down Clear Signs; and verily Allah doth guide whom He will!]]></Verse>
		<Verse VerseID="17"><![CDATA[Those who believe (in the Qur´an), those who follow the Jewish (scriptures), and the Sabians, Christians, Magians, and Polytheists,- Allah will judge between them on the Day of Judgment: for Allah is witness of all things.]]></Verse>
		<Verse VerseID="18"><![CDATA[Seest thou not that to Allah bow down in worship all things that are in the heavens and on earth,- the sun, the moon, the stars; the hills, the trees, the animals; and a great number among mankind? But a great number are (also) such as are fit for Punishment: and such as Allah shall disgrace,- None can raise to honour: for Allah carries out all that He wills.]]></Verse>
		<Verse VerseID="19"><![CDATA[These two antagonists dispute with each other about their Lord: But those who deny (their Lord),- for them will be cut out a garment of Fire: over their heads will be poured out boiling water.]]></Verse>
		<Verse VerseID="20"><![CDATA[With it will be scalded what is within their bodies, as well as (their) skins.]]></Verse>
		<Verse VerseID="21"><![CDATA[In addition there will be maces of iron (to punish) them.]]></Verse>
		<Verse VerseID="22"><![CDATA[Every time they wish to get away therefrom, from anguish, they will be forced back therein, and (it will be said), "Taste ye the Penalty of Burning!"]]></Verse>
		<Verse VerseID="23"><![CDATA[Allah will admit those who believe and work righteous deeds, to Gardens beneath which rivers flow: they shall be adorned therein with bracelets of gold and pearls; and their garments there will be of silk.]]></Verse>
		<Verse VerseID="24"><![CDATA[For they have been guided (in this life) to the purest of speeches; they have been guided to the Path of Him Who is Worthy of (all) Praise.]]></Verse>
		<Verse VerseID="25"><![CDATA[As to those who have rejected (Allah), and would keep back (men) from the Way of Allah, and from the Sacred Mosque, which We have made (open) to (all) men - equal is the dweller there and the visitor from the country - and any whose purpose therein is profanity or wrong-doing - them will We cause to taste of a most Grievous Penalty.]]></Verse>
		<Verse VerseID="26"><![CDATA[Behold! We gave the site, to Abraham, of the (Sacred) House, (saying): "Associate not anything (in worship) with Me; and sanctify My House for those who compass it round, or stand up, or bow, or prostrate themselves (therein in prayer).]]></Verse>
		<Verse VerseID="27"><![CDATA["And proclaim the Pilgrimage among men: they will come to thee on foot and (mounted) on every kind of camel, lean on account of journeys through deep and distant mountain highways;]]></Verse>
		<Verse VerseID="28"><![CDATA["That they may witness the benefits (provided) for them, and celebrate the name of Allah, through the Days appointed, over the cattle which He has provided for them (for sacrifice): then eat ye thereof and feed the distressed ones in want.]]></Verse>
		<Verse VerseID="29"><![CDATA["Then let them complete the rites prescribed for them, perform their vows, and (again) circumambulate the Ancient House."]]></Verse>
		<Verse VerseID="30"><![CDATA[Such (is the Pilgrimage): whoever honours the sacred rites of Allah, for him it is good in the Sight of his Lord. Lawful to you (for food in Pilgrimage) are cattle, except those mentioned to you (as exception): but shun the abomination of idols, and shun the word that is false,-]]></Verse>
		<Verse VerseID="31"><![CDATA[Being true in faith to Allah, and never assigning partners to Him: if anyone assigns partners to Allah, is as if he had fallen from heaven and been snatched up by birds, or the wind had swooped (like a bird on its prey) and thrown him into a far-distant place.]]></Verse>
		<Verse VerseID="32"><![CDATA[Such (is his state): and whoever holds in honour the symbols of Allah, (in the sacrifice of animals), such (honour) should come truly from piety of heart.]]></Verse>
		<Verse VerseID="33"><![CDATA[In them ye have benefits for a term appointed: in the end their place of sacrifice is near the Ancient House.]]></Verse>
		<Verse VerseID="34"><![CDATA[To every people did We appoint rites (of sacrifice), that they might celebrate the name of Allah over the sustenance He gave them from animals (fit for food). But your god is One God: submit then your wills to Him (in Islam): and give thou the good news to those who humble themselves,-]]></Verse>
		<Verse VerseID="35"><![CDATA[To those whose hearts when Allah is mentioned, are filled with fear, who show patient perseverance over their afflictions, keep up regular prayer, and spend (in charity) out of what We have bestowed upon them.]]></Verse>
		<Verse VerseID="36"><![CDATA[The sacrificial camels we have made for you as among the symbols from Allah: in them is (much) good for you: then pronounce the name of Allah over them as they line up (for sacrifice): when they are down on their sides (after slaughter), eat ye thereof, and feed such as (beg not but) live in contentment, and such as beg with due humility: thus have We made animals subject to you, that ye may be grateful.]]></Verse>
		<Verse VerseID="37"><![CDATA[It is not their meat nor their blood, that reaches Allah: it is your piety that reaches Him: He has thus made them subject to you, that ye may glorify Allah for His Guidance to you and proclaim the good news to all who do right.]]></Verse>
		<Verse VerseID="38"><![CDATA[Verily Allah will defend (from ill) those who believe: verily, Allah loveth not any that is a traitor to faith, or show ingratitude.]]></Verse>
		<Verse VerseID="39"><![CDATA[To those against whom war is made, permission is given (to fight), because they are wronged;- and verily, Allah is most powerful for their aid;-]]></Verse>
		<Verse VerseID="40"><![CDATA[(They are) those who have been expelled from their homes in defiance of right,- (for no cause) except that they say, "our Lord is Allah". Did not Allah check one set of people by means of another, there would surely have been pulled down monasteries, churches, synagogues, and mosques, in which the name of Allah is commemorated in abundant measure. Allah will certainly aid those who aid his (cause);- for verily Allah is full of Strength, Exalted in Might, (able to enforce His Will).]]></Verse>
		<Verse VerseID="41"><![CDATA[(They are) those who, if We establish them in the land, establish regular prayer and give regular charity, enjoin the right and forbid wrong: with Allah rests the end (and decision) of (all) affairs.]]></Verse>
		<Verse VerseID="42"><![CDATA[If they treat thy (mission) as false, so did the peoples before them (with their prophets),- the People of Noah, and ´Ad and Thamud;]]></Verse>
		<Verse VerseID="43"><![CDATA[Those of Abraham and Lut;]]></Verse>
		<Verse VerseID="44"><![CDATA[And the Companions of the Madyan People; and Moses was rejected (in the same way). But I granted respite to the Unbelievers, and (only) after that did I punish them: but how (terrible) was my rejection (of them)!]]></Verse>
		<Verse VerseID="45"><![CDATA[How many populations have We destroyed, which were given to wrong-doing? They tumbled down on their roofs. And how many wells are lying idle and neglected, and castles lofty and well-built?]]></Verse>
		<Verse VerseID="46"><![CDATA[Do they not travel through the land, so that their hearts (and minds) may thus learn wisdom and their ears may thus learn to hear? Truly it is not their eyes that are blind, but their hearts which are in their breasts.]]></Verse>
		<Verse VerseID="47"><![CDATA[Yet they ask thee to hasten on the Punishment! But Allah will not fail in His Promise. Verily a Day in the sight of thy Lord is like a thousand years of your reckoning.]]></Verse>
		<Verse VerseID="48"><![CDATA[And to how many populations did I give respite, which were given to wrong-doing? in the end I punished them. To me is the destination (of all).]]></Verse>
		<Verse VerseID="49"><![CDATA[Say: "O men! I am (sent) to you only to give a Clear Warning:]]></Verse>
		<Verse VerseID="50"><![CDATA["Those who believe and work righteousness, for them is forgiveness and a sustenance most generous.]]></Verse>
		<Verse VerseID="51"><![CDATA["But those who strive against Our Signs, to frustrate them,- they will be Companions of the Fire."]]></Verse>
		<Verse VerseID="52"><![CDATA[Never did We send a messenger or a prophet before thee, but, when he framed a desire, Satan threw some (vanity) into his desire: but Allah will cancel anything (vain) that Satan throws in, and Allah will confirm (and establish) His Signs: for Allah is full of Knowledge and Wisdom:]]></Verse>
		<Verse VerseID="53"><![CDATA[That He may make the suggestions thrown in by Satan, but a trial for those in whose hearts is a disease and who are hardened of heart: verily the wrong-doers are in a schism far (from the Truth):]]></Verse>
		<Verse VerseID="54"><![CDATA[And that those on whom knowledge has been bestowed may learn that the (Qur´an) is the Truth from thy Lord, and that they may believe therein, and their hearts may be made humbly (open) to it: for verily Allah is the Guide of those who believe, to the Straight Way.]]></Verse>
		<Verse VerseID="55"><![CDATA[Those who reject Faith will not cease to be in doubt concerning (Revelation) until the Hour (of Judgment) comes suddenly upon them, or there comes to them the Penalty of a Day of Disaster.]]></Verse>
		<Verse VerseID="56"><![CDATA[On that Day of Dominion will be that of Allah: He will judge between them: so those who believe and work righteous deeds will be in Gardens of Delight.]]></Verse>
		<Verse VerseID="57"><![CDATA[And for those who reject Faith and deny our Signs, there will be a humiliating Punishment.]]></Verse>
		<Verse VerseID="58"><![CDATA[Those who leave their homes in the cause of Allah, and are then slain or die,- On them will Allah bestow verily a goodly Provision: Truly Allah is He Who bestows the best provision.]]></Verse>
		<Verse VerseID="59"><![CDATA[Verily He will admit them to a place with which they shall be well pleased: for Allah is All-Knowing, Most Forbearing.]]></Verse>
		<Verse VerseID="60"><![CDATA[That (is so). And if one has retaliated to no greater extent than the injury he received, and is again set upon inordinately, Allah will help him: for Allah is One that blots out (sins) and forgives (again and again).]]></Verse>
		<Verse VerseID="61"><![CDATA[That is because Allah merges night into day, and He merges day into night, and verily it is Allah Who hears and sees (all things).]]></Verse>
		<Verse VerseID="62"><![CDATA[That is because Allah - He is the Reality; and those besides Him whom they invoke,- they are but vain Falsehood: verily Allah is He, Most High, Most Great.]]></Verse>
		<Verse VerseID="63"><![CDATA[Seest thou not that Allah sends down rain from the sky, and forthwith the earth becomes clothed with green? for Allah is He Who understands the finest mysteries, and is well-acquainted (with them).]]></Verse>
		<Verse VerseID="64"><![CDATA[To Him belongs all that is in the heavens and on earth: for verily Allah,- He is free of all wants, Worthy of all Praise.]]></Verse>
		<Verse VerseID="65"><![CDATA[Seest thou not that Allah has made subject to you (men) all that is on the earth, and the ships that sail through the sea by His Command? He withholds the sky (rain) from failing on the earth except by His leave: for Allah is Most Kind and Most Merciful to man.]]></Verse>
		<Verse VerseID="66"><![CDATA[It is He Who gave you life, will cause you to die, and will again give you life: Truly man is a most ungrateful creature!]]></Verse>
		<Verse VerseID="67"><![CDATA[To every People have We appointed rites and ceremonies which they must follow: let them not then dispute with thee on the matter, but do thou invite (them) to thy Lord: for thou art assuredly on the Right Way.]]></Verse>
		<Verse VerseID="68"><![CDATA[If they do wrangle with thee, say, "Allah knows best what it is ye are doing."]]></Verse>
		<Verse VerseID="69"><![CDATA["Allah will judge between you on the Day of Judgment concerning the matters in which ye differ."]]></Verse>
		<Verse VerseID="70"><![CDATA[Knowest thou not that Allah knows all that is in heaven and on earth? Indeed it is all in a Record, and that is easy for Allah.]]></Verse>
		<Verse VerseID="71"><![CDATA[Yet they worship, besides Allah, things for which no authority has been sent down to them, and of which they have (really) no knowledge: for those that do wrong there is no helper.]]></Verse>
		<Verse VerseID="72"><![CDATA[When Our Clear Signs are rehearsed to them, thou wilt notice a denial on the faces of the Unbelievers! they nearly attack with violence those who rehearse Our Signs to them. Say, "Shall I tell you of something (far) worse than these Signs? It is the Fire (of Hell)! Allah has promised it to the Unbelievers! and evil is that destination!"]]></Verse>
		<Verse VerseID="73"><![CDATA[O men! Here is a parable set forth! listen to it! Those on whom, besides Allah, ye call, cannot create (even) a fly, if they all met together for the purpose! and if the fly should snatch away anything from them, they would have no power to release it from the fly. Feeble are those who petition and those whom they petition!]]></Verse>
		<Verse VerseID="74"><![CDATA[No just estimate have they made of Allah: for Allah is He Who is strong and able to Carry out His Will.]]></Verse>
		<Verse VerseID="75"><![CDATA[Allah chooses messengers from angels and from men for Allah is He Who hears and sees (all things).]]></Verse>
		<Verse VerseID="76"><![CDATA[He knows what is before them and what is behind them: and to Allah go back all questions (for decision).]]></Verse>
		<Verse VerseID="77"><![CDATA[O ye who believe! bow down, prostrate yourselves, and adore your Lord; and do good; that ye may prosper.]]></Verse>
		<Verse VerseID="78"><![CDATA[And strive in His cause as ye ought to strive, (with sincerity and under discipline). He has chosen you, and has imposed no difficulties on you in religion; it is the cult of your father Abraham. It is He Who has named you Muslims, both before and in this (Revelation); that the Messenger may be a witness for you, and ye be witnesses for mankind! So establish regular Prayer, give regular Charity, and hold fast to Allah! He is your Protector - the Best to protect and the Best to help!]]></Verse>
	</Chapter>
	<Chapter ChapterID="23" ChapterName="The Believers">
		<Verse VerseID="1"><![CDATA[The believers must (eventually) win through,-]]></Verse>
		<Verse VerseID="2"><![CDATA[Those who humble themselves in their prayers;]]></Verse>
		<Verse VerseID="3"><![CDATA[Who avoid vain talk;]]></Verse>
		<Verse VerseID="4"><![CDATA[Who are active in deeds of charity;]]></Verse>
		<Verse VerseID="5"><![CDATA[Who abstain from sex,]]></Verse>
		<Verse VerseID="6"><![CDATA[Except with those joined to them in the marriage bond, or (the captives) whom their right hands possess,- for (in their case) they are free from blame,]]></Verse>
		<Verse VerseID="7"><![CDATA[But those whose desires exceed those limits are transgressors;-]]></Verse>
		<Verse VerseID="8"><![CDATA[Those who faithfully observe their trusts and their covenants;]]></Verse>
		<Verse VerseID="9"><![CDATA[And who (strictly) guard their prayers;-]]></Verse>
		<Verse VerseID="10"><![CDATA[These will be the heirs,]]></Verse>
		<Verse VerseID="11"><![CDATA[Who will inherit Paradise: they will dwell therein (for ever).]]></Verse>
		<Verse VerseID="12"><![CDATA[Man We did create from a quintessence (of clay);]]></Verse>
		<Verse VerseID="13"><![CDATA[Then We placed him as (a drop of) sperm in a place of rest, firmly fixed;]]></Verse>
		<Verse VerseID="14"><![CDATA[Then We made the sperm into a clot of congealed blood; then of that clot We made a (foetus) lump; then we made out of that lump bones and clothed the bones with flesh; then we developed out of it another creature. So blessed be Allah, the best to create!]]></Verse>
		<Verse VerseID="15"><![CDATA[After that, at length ye will die]]></Verse>
		<Verse VerseID="16"><![CDATA[Again, on the Day of Judgment, will ye be raised up.]]></Verse>
		<Verse VerseID="17"><![CDATA[And We have made, above you, seven tracts; and We are never unmindful of (our) Creation.]]></Verse>
		<Verse VerseID="18"><![CDATA[And We send down water from the sky according to (due) measure, and We cause it to soak in the soil; and We certainly are able to drain it off (with ease).]]></Verse>
		<Verse VerseID="19"><![CDATA[With it We grow for you gardens of date-palms and vines: in them have ye abundant fruits: and of them ye eat (and have enjoyment),-]]></Verse>
		<Verse VerseID="20"><![CDATA[Also a tree springing out of Mount Sinai, which produces oil, and relish for those who use it for food.]]></Verse>
		<Verse VerseID="21"><![CDATA[And in cattle (too) ye have an instructive example: from within their bodies We produce (milk) for you to drink; there are, in them, (besides), numerous (other) benefits for you; and of their (meat) ye eat;]]></Verse>
		<Verse VerseID="22"><![CDATA[And on them, as well as in ships, ye ride.]]></Verse>
		<Verse VerseID="23"><![CDATA[(Further, We sent a long line of prophets for your instruction). We sent Noah to his people: He said, "O my people! worship Allah! Ye have no other god but Him. Will ye not fear (Him)?"]]></Verse>
		<Verse VerseID="24"><![CDATA[The chiefs of the Unbelievers among his people said: "He is no more than a man like yourselves: his wish is to assert his superiority over you: if Allah had wished (to send messengers), He could have sent down angels; never did we hear such a thing (as he says), among our ancestors of old."]]></Verse>
		<Verse VerseID="25"><![CDATA[(And some said): "He is only a man possessed: wait (and have patience) with him for a time."]]></Verse>
		<Verse VerseID="26"><![CDATA[(Noah) said: "O my Lord! help me: for that they accuse me of falsehood!"]]></Verse>
		<Verse VerseID="27"><![CDATA[So We inspired him (with this message): "Construct the Ark within Our sight and under Our guidance: then when comes Our Command, and the fountains of the earth gush forth, take thou on board pairs of every species, male and female, and thy family- except those of them against whom the Word has already gone forth: And address Me not in favour of the wrong-doers; for they shall be drowned (in the Flood).]]></Verse>
		<Verse VerseID="28"><![CDATA[And when thou hast embarked on the Ark - thou and those with thee,- say: "Praise be to Allah, Who has saved us from the people who do wrong."]]></Verse>
		<Verse VerseID="29"><![CDATA[And say: "O my Lord! enable me to disembark with thy blessing: for Thou art the Best to enable (us) to disembark."]]></Verse>
		<Verse VerseID="30"><![CDATA[Verily in this there are Signs (for men to understand); (thus) do We try (men).]]></Verse>
		<Verse VerseID="31"><![CDATA[Then We raised after them another generation.]]></Verse>
		<Verse VerseID="32"><![CDATA[And We sent to them a messenger from among themselves, (saying), "Worship Allah! ye have no other god but Him. Will ye not fear (Him)?"]]></Verse>
		<Verse VerseID="33"><![CDATA[And the chiefs of his people, who disbelieved and denied the Meeting in the Hereafter, and on whom We had bestowed the good things of this life, said: "He is no more than a man like yourselves: he eats of that of which ye eat, and drinks of what ye drink.]]></Verse>
		<Verse VerseID="34"><![CDATA["If ye obey a man like yourselves, behold, it is certain ye will be lost.]]></Verse>
		<Verse VerseID="35"><![CDATA["Does he promise that when ye die and become dust and bones, ye shall be brought forth (again)?]]></Verse>
		<Verse VerseID="36"><![CDATA["Far, very far is that which ye are promised!]]></Verse>
		<Verse VerseID="37"><![CDATA["There is nothing but our life in this world! We shall die and we live! But we shall never be raised up again!]]></Verse>
		<Verse VerseID="38"><![CDATA["He is only a man who invents a lie against Allah, but we are not the ones to believe in him!"]]></Verse>
		<Verse VerseID="39"><![CDATA[(The prophet) said: "O my Lord! help me: for that they accuse me of falsehood."]]></Verse>
		<Verse VerseID="40"><![CDATA[(Allah) said: "In but a little while, they are sure to be sorry!"]]></Verse>
		<Verse VerseID="41"><![CDATA[Then the Blast overtook them with justice, and We made them as rubbish of dead leaves (floating on the stream of Time)! So away with the people who do wrong!]]></Verse>
		<Verse VerseID="42"><![CDATA[Then We raised after them other generations.]]></Verse>
		<Verse VerseID="43"><![CDATA[No people can hasten their term, nor can they delay (it).]]></Verse>
		<Verse VerseID="44"><![CDATA[Then sent We our messengers in succession: every time there came to a people their messenger, they accused him of falsehood: so We made them follow each other (in punishment): We made them as a tale (that is told): So away with a people that will not believe!]]></Verse>
		<Verse VerseID="45"><![CDATA[Then We sent Moses and his brother Aaron, with Our Signs and authority manifest,]]></Verse>
		<Verse VerseID="46"><![CDATA[To Pharaoh and his Chiefs: But these behaved insolently: they were an arrogant people.]]></Verse>
		<Verse VerseID="47"><![CDATA[They said: "Shall we believe in two men like ourselves? And their people are subject to us!"]]></Verse>
		<Verse VerseID="48"><![CDATA[So they accused them of falsehood, and they became of those who were destroyed.]]></Verse>
		<Verse VerseID="49"><![CDATA[And We gave Moses the Book, in order that they might receive guidance.]]></Verse>
		<Verse VerseID="50"><![CDATA[And We made the son of Mary and his mother as a Sign: We gave them both shelter on high ground, affording rest and security and furnished with springs.]]></Verse>
		<Verse VerseID="51"><![CDATA[O ye messengers! enjoy (all) things good and pure, and work righteousness: for I am well-acquainted with (all) that ye do.]]></Verse>
		<Verse VerseID="52"><![CDATA[And verily this Brotherhood of yours is a single Brotherhood, and I am your Lord and Cherisher: therefore fear Me (and no other).]]></Verse>
		<Verse VerseID="53"><![CDATA[But people have cut off their affair (of unity), between them, into sects: each party rejoices in that which is with itself.]]></Verse>
		<Verse VerseID="54"><![CDATA[But leave them in their confused ignorance for a time.]]></Verse>
		<Verse VerseID="55"><![CDATA[Do they think that because We have granted them abundance of wealth and sons,]]></Verse>
		<Verse VerseID="56"><![CDATA[We would hasten them on in every good? Nay, they do not understand.]]></Verse>
		<Verse VerseID="57"><![CDATA[Verily those who live in awe for fear of their Lord;]]></Verse>
		<Verse VerseID="58"><![CDATA[Those who believe in the Signs of their Lord;]]></Verse>
		<Verse VerseID="59"><![CDATA[Those who join not (in worship) partners with their Lord;]]></Verse>
		<Verse VerseID="60"><![CDATA[And those who dispense their charity with their hearts full of fear, because they will return to their Lord;-]]></Verse>
		<Verse VerseID="61"><![CDATA[It is these who hasten in every good work, and these who are foremost in them.]]></Verse>
		<Verse VerseID="62"><![CDATA[On no soul do We place a burden greater than it can bear: before Us is a record which clearly shows the truth: they will never be wronged.]]></Verse>
		<Verse VerseID="63"><![CDATA[But their hearts are in confused ignorance of this; and there are, besides that, deeds of theirs, which they will (continue) to do,-]]></Verse>
		<Verse VerseID="64"><![CDATA[Until, when We seize in Punishment those of them who received the good things of this world, behold, they will groan in supplication!]]></Verse>
		<Verse VerseID="65"><![CDATA[(It will be said): "Groan not in supplication this day: for ye shall certainly not be helped by Us.]]></Verse>
		<Verse VerseID="66"><![CDATA["My Signs used to be rehearsed to you, but ye used to turn back on your heels-]]></Verse>
		<Verse VerseID="67"><![CDATA["In arrogance: talking nonsense about the (Qur´an), like one telling fables by night."]]></Verse>
		<Verse VerseID="68"><![CDATA[Do they not ponder over the Word (of Allah), or has anything (new) come to them that did not come to their fathers of old?]]></Verse>
		<Verse VerseID="69"><![CDATA[Or do they not recognise their Messenger, that they deny him?]]></Verse>
		<Verse VerseID="70"><![CDATA[Or do they say, "He is possessed"? Nay, he has brought them the Truth, but most of them hate the Truth.]]></Verse>
		<Verse VerseID="71"><![CDATA[If the Truth had been in accord with their desires, truly the heavens and the earth, and all beings therein would have been in confusion and corruption! Nay, We have sent them their admonition, but they turn away from their admonition.]]></Verse>
		<Verse VerseID="72"><![CDATA[Or is it that thou askest them for some recompense? But the recompense of thy Lord is best: He is the Best of those who give sustenance.]]></Verse>
		<Verse VerseID="73"><![CDATA[But verily thou callest them to the Straight Way;]]></Verse>
		<Verse VerseID="74"><![CDATA[And verily those who believe not in the Hereafter are deviating from that Way.]]></Verse>
		<Verse VerseID="75"><![CDATA[If We had mercy on them and removed the distress which is on them, they would obstinately persist in their transgression, wandering in distraction to and fro.]]></Verse>
		<Verse VerseID="76"><![CDATA[We inflicted Punishment on them, but they humbled not themselves to their Lord, nor do they submissively entreat (Him)!-]]></Verse>
		<Verse VerseID="77"><![CDATA[Until We open on them a gate leading to a severe Punishment: then Lo! they will be plunged in despair therein!]]></Verse>
		<Verse VerseID="78"><![CDATA[It is He Who has created for you (the faculties of) hearing, sight, feeling and understanding: little thanks it is ye give!]]></Verse>
		<Verse VerseID="79"><![CDATA[And He has multiplied you through the earth, and to Him shall ye be gathered back.]]></Verse>
		<Verse VerseID="80"><![CDATA[It is He Who gives life and death, and to Him (is due) the alternation of Night and Day: will ye not then understand?]]></Verse>
		<Verse VerseID="81"><![CDATA[On the contrary they say things similar to what the ancients said.]]></Verse>
		<Verse VerseID="82"><![CDATA[They say: "What! when we die and become dust and bones, could we really be raised up again?]]></Verse>
		<Verse VerseID="83"><![CDATA["Such things have been promised to us and to our fathers before! they are nothing but tales of the ancients!"]]></Verse>
		<Verse VerseID="84"><![CDATA[Say: "To whom belong the earth and all beings therein? (say) if ye know!"]]></Verse>
		<Verse VerseID="85"><![CDATA[They will say, "To Allah!" say: "Yet will ye not receive admonition?"]]></Verse>
		<Verse VerseID="86"><![CDATA[Say: "Who is the Lord of the seven heavens, and the Lord of the Throne (of Glory) Supreme?"]]></Verse>
		<Verse VerseID="87"><![CDATA[They will say, "(They belong) to Allah." Say: "Will ye not then be filled with awe?"]]></Verse>
		<Verse VerseID="88"><![CDATA[Say: "Who is it in whose hands is the governance of all things,- who protects (all), but is not protected (of any)? (say) if ye know."]]></Verse>
		<Verse VerseID="89"><![CDATA[They will say, "(It belongs) to Allah." Say: "Then how are ye deluded?"]]></Verse>
		<Verse VerseID="90"><![CDATA[We have sent them the Truth: but they indeed practise falsehood!]]></Verse>
		<Verse VerseID="91"><![CDATA[No son did Allah beget, nor is there any god along with Him: (if there were many gods), behold, each god would have taken away what he had created, and some would have lorded it over others! Glory to Allah! (He is free) from the (sort of) things they attribute to Him!]]></Verse>
		<Verse VerseID="92"><![CDATA[He knows what is hidden and what is open: too high is He for the partners they attribute to Him!]]></Verse>
		<Verse VerseID="93"><![CDATA[Say: "O my Lord! if Thou wilt show me (in my lifetime) that which they are warned against,-]]></Verse>
		<Verse VerseID="94"><![CDATA["Then, O my Lord! put me not amongst the people who do wrong!"]]></Verse>
		<Verse VerseID="95"><![CDATA[And We are certainly able to show thee (in fulfilment) that against which they are warned.]]></Verse>
		<Verse VerseID="96"><![CDATA[Repel evil with that which is best: We are well acquainted with the things they say.]]></Verse>
		<Verse VerseID="97"><![CDATA[And say "O my Lord! I seek refuge with Thee from the suggestions of the Evil Ones.]]></Verse>
		<Verse VerseID="98"><![CDATA["And I seek refuge with Thee O my Lord! lest they should come near me."]]></Verse>
		<Verse VerseID="99"><![CDATA[(In Falsehood will they be) Until, when death comes to one of them, he says: "O my Lord! send me back (to life),-]]></Verse>
		<Verse VerseID="100"><![CDATA["In order that I may work righteousness in the things I neglected." - "By no means! It is but a word he says."- Before them is a Partition till the Day they are raised up.]]></Verse>
		<Verse VerseID="101"><![CDATA[Then when the Trumpet is blown, there will be no more relationships between them that Day, nor will one ask after another!]]></Verse>
		<Verse VerseID="102"><![CDATA[Then those whose balance (of good deeds) is heavy,- they will attain salvation:]]></Verse>
		<Verse VerseID="103"><![CDATA[But those whose balance is light, will be those who have lost their souls, in Hell will they abide.]]></Verse>
		<Verse VerseID="104"><![CDATA[The Fire will burn their faces, and they will therein grin, with their lips displaced.]]></Verse>
		<Verse VerseID="105"><![CDATA["Were not My Signs rehearsed to you, and ye did but treat them as falsehood?"]]></Verse>
		<Verse VerseID="106"><![CDATA[They will say: "our Lord! Our misfortune overwhelmed us, and we became a people astray!]]></Verse>
		<Verse VerseID="107"><![CDATA["Our Lord! bring us out of this: if ever we return (to Evil), then shall we be wrong-doers indeed!"]]></Verse>
		<Verse VerseID="108"><![CDATA[He will say: "Be ye driven into it (with ignominy)! And speak ye not to Me!]]></Verse>
		<Verse VerseID="109"><![CDATA["A part of My servants there was, who used to pray ´our Lord! we believe; then do Thou forgive us, and have mercy upon us: For Thou art the Best of those who show mercy!"]]></Verse>
		<Verse VerseID="110"><![CDATA["But ye treated them with ridicule, so much so that (ridicule of) them made you forget My Message while ye were laughing at them!]]></Verse>
		<Verse VerseID="111"><![CDATA["I have rewarded them this Day for their patience and constancy: they are indeed the ones that have achieved Bliss..."]]></Verse>
		<Verse VerseID="112"><![CDATA[He will say: "What number of years did ye stay on earth?"]]></Verse>
		<Verse VerseID="113"><![CDATA[They will say: "We stayed a day or part of a day: but ask those who keep account."]]></Verse>
		<Verse VerseID="114"><![CDATA[He will say: "Ye stayed not but a little,- if ye had only known!]]></Verse>
		<Verse VerseID="115"><![CDATA["Did ye then think that We had created you in jest, and that ye would not be brought back to Us (for account)?"]]></Verse>
		<Verse VerseID="116"><![CDATA[Therefore exalted be Allah, the King, the Reality: there is no god but He, the Lord of the Throne of Honour!]]></Verse>
		<Verse VerseID="117"><![CDATA[If anyone invokes, besides Allah, Any other god, he has no authority therefor; and his reckoning will be only with his Lord! and verily the Unbelievers will fail to win through!]]></Verse>
		<Verse VerseID="118"><![CDATA[So say: "O my Lord! grant Thou forgiveness and mercy for Thou art the Best of those who show mercy!"]]></Verse>
	</Chapter>
	<Chapter ChapterID="24" ChapterName="The Light">
		<Verse VerseID="1"><![CDATA[A sura which We have sent down and which We have ordained in it have We sent down Clear Signs, in order that ye may receive admonition.]]></Verse>
		<Verse VerseID="2"><![CDATA[The woman and the man guilty of adultery or fornication,- flog each of them with a hundred stripes: Let not compassion move you in their case, in a matter prescribed by Allah, if ye believe in Allah and the Last Day: and let a party of the Believers witness their punishment.]]></Verse>
		<Verse VerseID="3"><![CDATA[Let no man guilty of adultery or fornication marry and but a woman similarly guilty, or an Unbeliever: nor let any but such a man or an Unbeliever marry such a woman: to the Believers such a thing is forbidden.]]></Verse>
		<Verse VerseID="4"><![CDATA[And those who launch a charge against chaste women, and produce not four witnesses (to support their allegations),- flog them with eighty stripes; and reject their evidence ever after: for such men are wicked transgressors;-]]></Verse>
		<Verse VerseID="5"><![CDATA[Unless they repent thereafter and mend (their conduct); for Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="6"><![CDATA[And for those who launch a charge against their spouses, and have (in support) no evidence but their own,- their solitary evidence (can be received) if they bear witness four times (with an oath) by Allah that they are solemnly telling the truth;]]></Verse>
		<Verse VerseID="7"><![CDATA[And the fifth (oath) (should be) that they solemnly invoke the curse of Allah on themselves if they tell a lie.]]></Verse>
		<Verse VerseID="8"><![CDATA[But it would avert the punishment from the wife, if she bears witness four times (with an oath) By Allah, that (her husband) is telling a lie;]]></Verse>
		<Verse VerseID="9"><![CDATA[And the fifth (oath) should be that she solemnly invokes the wrath of Allah on herself if (her accuser) is telling the truth.]]></Verse>
		<Verse VerseID="10"><![CDATA[If it were not for Allah´s grace and mercy on you, and that Allah is Oft-Returning, full of Wisdom,- (Ye would be ruined indeed).]]></Verse>
		<Verse VerseID="11"><![CDATA[Those who brought forward the lie are a body among yourselves: think it not to be an evil to you; On the contrary it is good for you: to every man among them (will come the punishment) of the sin that he earned, and to him who took on himself the lead among them, will be a penalty grievous.]]></Verse>
		<Verse VerseID="12"><![CDATA[Why did not the believers - men and women - when ye heard of the affair,- put the best construction on it in their own minds and say, "This (charge) is an obvious lie"?]]></Verse>
		<Verse VerseID="13"><![CDATA[Why did they not bring four witnesses to prove it? When they have not brought the witnesses, such men, in the sight of Allah, (stand forth) themselves as liars!]]></Verse>
		<Verse VerseID="14"><![CDATA[Were it not for the grace and mercy of Allah on you, in this world and the Hereafter, a grievous penalty would have seized you in that ye rushed glibly into this affair.]]></Verse>
		<Verse VerseID="15"><![CDATA[Behold, ye received it on your tongues, and said out of your mouths things of which ye had no knowledge; and ye thought it to be a light matter, while it was most serious in the sight of Allah.]]></Verse>
		<Verse VerseID="16"><![CDATA[And why did ye not, when ye heard it, say? - "It is not right of us to speak of this: Glory to Allah! this is a most serious slander!"]]></Verse>
		<Verse VerseID="17"><![CDATA[Allah doth admonish you, that ye may never repeat such (conduct), if ye are (true) Believers.]]></Verse>
		<Verse VerseID="18"><![CDATA[And Allah makes the Signs plain to you: for Allah is full of knowledge and wisdom.]]></Verse>
		<Verse VerseID="19"><![CDATA[Those who love (to see) scandal published broadcast among the Believers, will have a grievous Penalty in this life and in the Hereafter: Allah knows, and ye know not.]]></Verse>
		<Verse VerseID="20"><![CDATA[Were it not for the grace and mercy of Allah on you, and that Allah is full of kindness and mercy, (ye would be ruined indeed).]]></Verse>
		<Verse VerseID="21"><![CDATA[O ye who believe! follow not Satan´s footsteps: if any will follow the footsteps of Satan, he will (but) command what is shameful and wrong: and were it not for the grace and mercy of Allah on you, not one of you would ever have been pure: but Allah doth purify whom He pleases: and Allah is One Who hears and knows (all things).]]></Verse>
		<Verse VerseID="22"><![CDATA[Let not those among you who are endued with grace and amplitude of means resolve by oath against helping their kinsmen, those in want, and those who have left their homes in Allah´s cause: let them forgive and overlook, do you not wish that Allah should forgive you? For Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="23"><![CDATA[Those who slander chaste women, indiscreet but believing, are cursed in this life and in the Hereafter: for them is a grievous Penalty,-]]></Verse>
		<Verse VerseID="24"><![CDATA[On the Day when their tongues, their hands, and their feet will bear witness against them as to their actions.]]></Verse>
		<Verse VerseID="25"><![CDATA[On that Day Allah will pay them back (all) their just dues, and they will realise that Allah is the (very) Truth, that makes all things manifest.]]></Verse>
		<Verse VerseID="26"><![CDATA[Women impure are for men impure, and men impure for women impure and women of purity are for men of purity, and men of purity are for women of purity: these are not affected by what people say: for them there is forgiveness, and a provision honourable.]]></Verse>
		<Verse VerseID="27"><![CDATA[O ye who believe! enter not houses other than your own, until ye have asked permission and saluted those in them: that is best for you, in order that ye may heed (what is seemly).]]></Verse>
		<Verse VerseID="28"><![CDATA[If ye find no one in the house, enter not until permission is given to you: if ye are asked to go back, go back: that makes for greater purity for yourselves: and Allah knows well all that ye do.]]></Verse>
		<Verse VerseID="29"><![CDATA[It is no fault on your part to enter houses not used for living in, which serve some (other) use for you: And Allah has knowledge of what ye reveal and what ye conceal.]]></Verse>
		<Verse VerseID="30"><![CDATA[Say to the believing men that they should lower their gaze and guard their modesty: that will make for greater purity for them: And Allah is well acquainted with all that they do.]]></Verse>
		<Verse VerseID="31"><![CDATA[And say to the believing women that they should lower their gaze and guard their modesty; that they should not display their beauty and ornaments except what (must ordinarily) appear thereof; that they should draw their veils over their bosoms and not display their beauty except to their husbands, their fathers, their husband´s fathers, their sons, their husbands´ sons, their brothers or their brothers´ sons, or their sisters´ sons, or their women, or the slaves whom their right hands possess, or male servants free of physical needs, or small children who have no sense of the shame of sex; and that they should not strike their feet in order to draw attention to their hidden ornaments. And O ye Believers! turn ye all together towards Allah, that ye may attain Bliss.]]></Verse>
		<Verse VerseID="32"><![CDATA[Marry those among you who are single, or the virtuous ones among yourselves, male or female: if they are in poverty, Allah will give them means out of His grace: for Allah encompasseth all, and he knoweth all things.]]></Verse>
		<Verse VerseID="33"><![CDATA[Let those who find not the wherewithal for marriage keep themselves chaste, until Allah gives them means out of His grace. And if any of your slaves ask for a deed in writing (to enable them to earn their freedom for a certain sum), give them such a deed if ye know any good in them: yea, give them something yourselves out of the means which Allah has given to you. But force not your maids to prostitution when they desire chastity, in order that ye may make a gain in the goods of this life. But if anyone compels them, yet, after such compulsion, is Allah, Oft-Forgiving, Most Merciful (to them),]]></Verse>
		<Verse VerseID="34"><![CDATA[We have already sent down to you verses making things clear, an illustration from (the story of) people who passed away before you, and an admonition for those who fear (Allah).]]></Verse>
		<Verse VerseID="35"><![CDATA[Allah is the Light of the heavens and the earth. The Parable of His Light is as if there were a Niche and within it a Lamp: the Lamp enclosed in Glass: the glass as it were a brilliant star: Lit from a blessed Tree, an Olive, neither of the east nor of the west, whose oil is well-nigh luminous, though fire scarce touched it: Light upon Light! Allah doth guide whom He will to His Light: Allah doth set forth Parables for men: and Allah doth know all things.]]></Verse>
		<Verse VerseID="36"><![CDATA[(Lit is such a Light) in houses, which Allah hath permitted to be raised to honour; for the celebration, in them, of His name: In them is He glorified in the mornings and in the evenings, (again and again),-]]></Verse>
		<Verse VerseID="37"><![CDATA[By men whom neither traffic nor merchandise can divert from the Remembrance of Allah, nor from regular Prayer, nor from the practice of regular Charity: Their (only) fear is for the Day when hearts and eyes will be transformed (in a world wholly new),-]]></Verse>
		<Verse VerseID="38"><![CDATA[That Allah may reward them according to the best of their deeds, and add even more for them out of His Grace: for Allah doth provide for those whom He will, without measure.]]></Verse>
		<Verse VerseID="39"><![CDATA[But the Unbelievers,- their deeds are like a mirage in sandy deserts, which the man parched with thirst mistakes for water; until when he comes up to it, he finds it to be nothing: But he finds Allah (ever) with him, and Allah will pay him his account: and Allah is swift in taking account.]]></Verse>
		<Verse VerseID="40"><![CDATA[Or (the Unbelievers´ state) is like the depths of darkness in a vast deep ocean, overwhelmed with billow topped by billow, topped by (dark) clouds: depths of darkness, one above another: if a man stretches out his hands, he can hardly see it! for any to whom Allah giveth not light, there is no light!]]></Verse>
		<Verse VerseID="41"><![CDATA[Seest thou not that it is Allah Whose praises all beings in the heavens and on earth do celebrate, and the birds (of the air) with wings outspread? Each one knows its own (mode of) prayer and praise. And Allah knows well all that they do.]]></Verse>
		<Verse VerseID="42"><![CDATA[Yea, to Allah belongs the dominion of the heavens and the earth; and to Allah is the final goal (of all).]]></Verse>
		<Verse VerseID="43"><![CDATA[Seest thou not that Allah makes the clouds move gently, then joins them together, then makes them into a heap? - then wilt thou see rain issue forth from their midst. And He sends down from the sky mountain masses (of clouds) wherein is hail: He strikes therewith whom He pleases and He turns it away from whom He pleases, the vivid flash of His lightning well-nigh blinds the sight.]]></Verse>
		<Verse VerseID="44"><![CDATA[It is Allah Who alternates the Night and the Day: verily in these things is an instructive example for those who have vision!]]></Verse>
		<Verse VerseID="45"><![CDATA[And Allah has created every animal from water: of them there are some that creep on their bellies; some that walk on two legs; and some that walk on four. Allah creates what He wills for verily Allah has power over all things.]]></Verse>
		<Verse VerseID="46"><![CDATA[We have indeed sent down signs that make things manifest: and Allah guides whom He wills to a way that is straight.]]></Verse>
		<Verse VerseID="47"><![CDATA[They say, "We believe in Allah and in the messenger, and we obey": but even after that, some of them turn away: they are not (really) Believers.]]></Verse>
		<Verse VerseID="48"><![CDATA[When they are summoned to Allah and His messenger, in order that He may judge between them, behold some of them decline (to come).]]></Verse>
		<Verse VerseID="49"><![CDATA[But if the right is on their side, they come to him with all submission.]]></Verse>
		<Verse VerseID="50"><![CDATA[Is it that there is a disease in their hearts? or do they doubt, or are they in fear, that Allah and His Messenger will deal unjustly with them? Nay, it is they themselves who do wrong.]]></Verse>
		<Verse VerseID="51"><![CDATA[The answer of the Believers, when summoned to Allah and His Messenger, in order that He may judge between them, is no other than this: they say, "We hear and we obey": it is such as these that will attain felicity.]]></Verse>
		<Verse VerseID="52"><![CDATA[It is such as obey Allah and His Messenger, and fear Allah and do right, that will win (in the end),]]></Verse>
		<Verse VerseID="53"><![CDATA[They swear their strongest oaths by Allah that, if only thou wouldst command them, they would leave (their homes). Say: "Swear ye not; Obedience is (more) reasonable; verily, Allah is well acquainted with all that ye do."]]></Verse>
		<Verse VerseID="54"><![CDATA[Say: "Obey Allah, and obey the Messenger: but if ye turn away, he is only responsible for the duty placed on him and ye for that placed on you. If ye obey him, ye shall be on right guidance. The Messenger´s duty is only to preach the clear (Message).]]></Verse>
		<Verse VerseID="55"><![CDATA[Allah has promised, to those among you who believe and work righteous deeds, that He will, of a surety, grant them in the land, inheritance (of power), as He granted it to those before them; that He will establish in authority their religion - the one which He has chosen for them; and that He will change (their state), after the fear in which they (lived), to one of security and peace: ´They will worship Me (alone) and not associate aught with Me. ´If any do reject Faith after this, they are rebellious and wicked.]]></Verse>
		<Verse VerseID="56"><![CDATA[So establish regular Prayer and give regular Charity; and obey the Messenger; that ye may receive mercy.]]></Verse>
		<Verse VerseID="57"><![CDATA[Never think thou that the Unbelievers are going to frustrate (Allah´s Plan) on earth: their abode is the Fire,- and it is indeed an evil refuge!]]></Verse>
		<Verse VerseID="58"><![CDATA[O ye who believe! let those whom your right hands possess, and the (children) among you who have not come of age ask your permission (before they come to your presence), on three occasions: before morning prayer; the while ye doff your clothes for the noonday heat; and after the late-night prayer: these are your three times of undress: outside those times it is not wrong for you or for them to move about attending to each other: Thus does Allah make clear the Signs to you: for Allah is full of knowledge and wisdom.]]></Verse>
		<Verse VerseID="59"><![CDATA[But when the children among you come of age, let them (also) ask for permission, as do those senior to them (in age): Thus does Allah make clear His Signs to you: for Allah is full of knowledge and wisdom.]]></Verse>
		<Verse VerseID="60"><![CDATA[Such elderly women as are past the prospect of marriage,- there is no blame on them if they lay aside their (outer) garments, provided they make not a wanton display of their beauty: but it is best for them to be modest: and Allah is One Who sees and knows all things.]]></Verse>
		<Verse VerseID="61"><![CDATA[It is no fault in the blind nor in one born lame, nor in one afflicted with illness, nor in yourselves, that ye should eat in your own houses, or those of your fathers, or your mothers, or your brothers, or your sisters, or your father´s brothers or your father´s sisters, or your mohter´s brothers, or your mother´s sisters, or in houses of which the keys are in your possession, or in the house of a sincere friend of yours: there is no blame on you, whether ye eat in company or separately. But if ye enter houses, salute each other - a greeting of blessing and purity as from Allah. Thus does Allah make clear the signs to you: that ye may understand.]]></Verse>
		<Verse VerseID="62"><![CDATA[Only those are believers, who believe in Allah and His Messenger: when they are with him on a matter requiring collective action, they do not depart until they have asked for his leave; those who ask for thy leave are those who believe in Allah and His Messenger; so when they ask for thy leave, for some business of theirs, give leave to those of them whom thou wilt, and ask Allah for their forgiveness: for Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="63"><![CDATA[Deem not the summons of the Messenger among yourselves like the summons of one of you to another: Allah doth know those of you who slip away under shelter of some excuse: then let those beware who withstand the Messenger´s order, lest some trial befall them, or a grievous penalty be inflicted on them.]]></Verse>
		<Verse VerseID="64"><![CDATA[Be quite sure that to Allah doth belong whatever is in the heavens and on earth. Well doth He know what ye are intent upon: and one day they will be brought back to Him, and He will tell them the truth of what they did: for Allah doth know all things.]]></Verse>
	</Chapter>
	<Chapter ChapterID="25" ChapterName="The Criterion">
		<Verse VerseID="1"><![CDATA[Blessed is He who sent down the criterion to His servant, that it may be an admonition to all creatures;-]]></Verse>
		<Verse VerseID="2"><![CDATA[He to whom belongs the dominion of the heavens and the earth: no son has He begotten, nor has He a partner in His dominion: it is He who created all things, and ordered them in due proportions.]]></Verse>
		<Verse VerseID="3"><![CDATA[Yet have they taken, besides him, gods that can create nothing but are themselves created; that have no control of hurt or good to themselves; nor can they control death nor life nor resurrection.]]></Verse>
		<Verse VerseID="4"><![CDATA[But the misbelievers say: "Naught is this but a lie which he has forged, and others have helped him at it." In truth it is they who have put forward an iniquity and a falsehood.]]></Verse>
		<Verse VerseID="5"><![CDATA[And they say: "Tales of the ancients, which he has caused to be written: and they are dictated before him morning and evening."]]></Verse>
		<Verse VerseID="6"><![CDATA[Say: "The (Qur´an) was sent down by Him who knows the mystery (that is) in the heavens and the earth: verily He is Oft-Forgiving, Most Merciful."]]></Verse>
		<Verse VerseID="7"><![CDATA[And they say: "What sort of a messenger is this, who eats food, and walks through the streets? Why has not an angel been sent down to him to give admonition with him?]]></Verse>
		<Verse VerseID="8"><![CDATA["Or (Why) has not a treasure been bestowed on him, or why has he (not) a garden for enjoyment?" The wicked say: "Ye follow none other than a man bewitched."]]></Verse>
		<Verse VerseID="9"><![CDATA[See what kinds of comparisons they make for thee! But they have gone astray, and never a way will they be able to find!]]></Verse>
		<Verse VerseID="10"><![CDATA[Blessed is He who, if that were His will, could give thee better (things) than those,- Gardens beneath which rivers flow; and He could give thee palaces (secure to dwell in).]]></Verse>
		<Verse VerseID="11"><![CDATA[Nay they deny the hour (of the judgment to come): but We have prepared a blazing fire for such as deny the hour:]]></Verse>
		<Verse VerseID="12"><![CDATA[When it sees them from a place fAr off, they will hear its fury and its ranging sigh.]]></Verse>
		<Verse VerseID="13"><![CDATA[And when they are cast, bound together into a constricted place therein, they will pLead for destruction there and then!]]></Verse>
		<Verse VerseID="14"><![CDATA["This day plead not for a single destruction: plead for destruction oft-repeated!"]]></Verse>
		<Verse VerseID="15"><![CDATA[Say: "Is that best, or the eternal garden, promised to the righteous? for them, that is a reward as well as a goal (of attainment).]]></Verse>
		<Verse VerseID="16"><![CDATA["For them there will be therein all that they wish for: they will dwell (there) for aye: A promise to be prayed for from thy Lord."]]></Verse>
		<Verse VerseID="17"><![CDATA[The day He will gather them together as well as those whom they worship besides Allah, He will ask: "Was it ye who let these My servants astray, or did they stray from the Path themselves?"]]></Verse>
		<Verse VerseID="18"><![CDATA[They will say: "Glory to Thee! not meet was it for us that we should take for protectors others besides Thee: But Thou didst bestow, on them and their fathers, good things (in life), until they forgot the Message: for they were a people (worthless and) lost."]]></Verse>
		<Verse VerseID="19"><![CDATA[(Allah will say): "Now have they proved you liars in what ye say: so ye cannot avert (your penalty) nor (get) help." And whoever among you does wrong, him shall We cause to taste of a grievous Penalty.]]></Verse>
		<Verse VerseID="20"><![CDATA[And the messengers whom We sent before thee were all (men) who ate food and walked through the streets: We have made some of you as a trial for others: will ye have patience? for Allah is One Who sees (all things).]]></Verse>
		<Verse VerseID="21"><![CDATA[Such as fear not the meeting with Us (for Judgment) say: "Why are not the angels sent down to us, or (why) do we not see our Lord?" Indeed they have an arrogant conceit of themselves, and mighty is the insolence of their impiety!]]></Verse>
		<Verse VerseID="22"><![CDATA[The Day they see the angels,- no joy will there be to the sinners that Day: The (angels) will say: "There is a barrier forbidden (to you) altogether!"]]></Verse>
		<Verse VerseID="23"><![CDATA[And We shall turn to whatever deeds they did (in this life), and We shall make such deeds as floating dust scattered about.]]></Verse>
		<Verse VerseID="24"><![CDATA[The Companions of the Garden will be well, that Day, in their abode, and have the fairest of places for repose.]]></Verse>
		<Verse VerseID="25"><![CDATA[The Day the heaven shall be rent asunder with clouds, and angels shall be sent down, descending (in ranks),-]]></Verse>
		<Verse VerseID="26"><![CDATA[That Day, the dominion as of right and truth, shall be (wholly) for (Allah) Most Merciful: it will be a Day of dire difficulty for the Misbelievers.]]></Verse>
		<Verse VerseID="27"><![CDATA[The Day that the wrong-doer will bite at his hands, he will say, "Oh! would that I had taken a (straight) path with the Messenger!]]></Verse>
		<Verse VerseID="28"><![CDATA["Ah! woe is me! Would that I had never taken such a one for a friend!]]></Verse>
		<Verse VerseID="29"><![CDATA["He did lead me astray from the Message (of Allah) after it had come to me! Ah! the Evil One is but a traitor to man!"]]></Verse>
		<Verse VerseID="30"><![CDATA[Then the Messenger will say: "O my Lord! Truly my people took this Qur´an for just foolish nonsense."]]></Verse>
		<Verse VerseID="31"><![CDATA[Thus have We made for every prophet an enemy among the sinners: but enough is thy Lord to guide and to help.]]></Verse>
		<Verse VerseID="32"><![CDATA[Those who reject Faith say: "Why is not the Qur´an revealed to him all at once? Thus (is it revealed), that We may strengthen thy heart thereby, and We have rehearsed it to thee in slow, well-arranged stages, gradually.]]></Verse>
		<Verse VerseID="33"><![CDATA[And no question do they bring to thee but We reveal to thee the truth and the best explanation (thereof).]]></Verse>
		<Verse VerseID="34"><![CDATA[Those who will be gathered to Hell (prone) on their faces,- they will be in an evil plight, and, as to Path, most astray.]]></Verse>
		<Verse VerseID="35"><![CDATA[(Before this,) We sent Moses The Book, and appointed his brother Aaron with him as minister;]]></Verse>
		<Verse VerseID="36"><![CDATA[And We command: "Go ye both, to the people who have rejected our Signs:" And those (people) We destroyed with utter destruction.]]></Verse>
		<Verse VerseID="37"><![CDATA[And the people of Noah,- when they rejected the messengers, We drowned them, and We made them as a Sign for mankind; and We have prepared for (all) wrong-doers a grievous Penalty;-]]></Verse>
		<Verse VerseID="38"><![CDATA[As also ´Ad and Thamud, and the Companions of the Rass, and many a generation between them.]]></Verse>
		<Verse VerseID="39"><![CDATA[To each one We set forth Parables and examples; and each one We broke to utter annihilation (for their sins).]]></Verse>
		<Verse VerseID="40"><![CDATA[And the (Unbelievers) must indeed have passed by the town on which was rained a shower of evil: did they not then see it (with their own eyes)? But they fear not the Resurrection.]]></Verse>
		<Verse VerseID="41"><![CDATA[When they see thee, they treat thee no otherwise than in mockery: "Is this the one whom Allah has sent as a messenger?"]]></Verse>
		<Verse VerseID="42"><![CDATA["He indeed would well-nigh have misled us from our gods, had it not been that we were constant to them!" - Soon will they know, when they see the Penalty, who it is that is most misled in Path!]]></Verse>
		<Verse VerseID="43"><![CDATA[Seest thou such a one as taketh for his god his own passion (or impulse)? Couldst thou be a disposer of affairs for him?]]></Verse>
		<Verse VerseID="44"><![CDATA[Or thinkest thou that most of them listen or understand? They are only like cattle;- nay, they are worse astray in Path.]]></Verse>
		<Verse VerseID="45"><![CDATA[Hast thou not turned thy vision to thy Lord?- How He doth prolong the shadow! If He willed, He could make it stationary! then do We make the sun its guide;]]></Verse>
		<Verse VerseID="46"><![CDATA[Then We draw it in towards Ourselves,- a contraction by easy stages.]]></Verse>
		<Verse VerseID="47"><![CDATA[And He it is Who makes the Night as a Robe for you, and Sleep as Repose, and makes the Day (as it were) a Resurrection.]]></Verse>
		<Verse VerseID="48"><![CDATA[And He it is Who sends the winds as heralds of glad tidings, going before His mercy, and We send down pure water from the sky,-]]></Verse>
		<Verse VerseID="49"><![CDATA[That with it We may give life to a dead land, and slake the thirst of things We have created,- cattle and men in great numbers.]]></Verse>
		<Verse VerseID="50"><![CDATA[And We have distributed the (water) amongst them, in order that they may celebrate (our) praises, but most men are averse (to aught) but (rank) ingratitude.]]></Verse>
		<Verse VerseID="51"><![CDATA[Had it been Our Will, We could have sent a warner to every centre of population.]]></Verse>
		<Verse VerseID="52"><![CDATA[Therefore listen not to the Unbelievers, but strive against them with the utmost strenuousness, with the (Qur´an).]]></Verse>
		<Verse VerseID="53"><![CDATA[It is He Who has let free the two bodies of flowing water: One palatable and sweet, and the other salt and bitter; yet has He made a barrier between them, a partition that is forbidden to be passed.]]></Verse>
		<Verse VerseID="54"><![CDATA[It is He Who has created man from water: then has He established relationships of lineage and marriage: for thy Lord has power (over all things).]]></Verse>
		<Verse VerseID="55"><![CDATA[Yet do they worship, besides Allah, things that can neither profit them nor harm them: and the Misbeliever is a helper (of Evil), against his own Lord!]]></Verse>
		<Verse VerseID="56"><![CDATA[But thee We only sent to give glad tidings and admonition.]]></Verse>
		<Verse VerseID="57"><![CDATA[Say: "No reward do I ask of you for it but this: that each one who will may take a (straight) Path to his Lord."]]></Verse>
		<Verse VerseID="58"><![CDATA[And put thy trust in Him Who lives and dies not; and celebrate his praise; and enough is He to be acquainted with the faults of His servants;-]]></Verse>
		<Verse VerseID="59"><![CDATA[He Who created the heavens and the earth and all that is between, in six days, and is firmly established on the Throne (of Authority): Allah Most Gracious: ask thou, then, about Him of any acquainted (with such things).]]></Verse>
		<Verse VerseID="60"><![CDATA[When it is said to them, "Prostrate to (Allah) Most Gracious!", they say, "And what is (Allah) Most Gracious? Shall we prostrate to that which thou commandest us?" And it increases their flight (from the Truth).]]></Verse>
		<Verse VerseID="61"><![CDATA[Blessed is He Who made constellations in the skies, and placed therein a Lamp and a Moon giving light;]]></Verse>
		<Verse VerseID="62"><![CDATA[And it is He Who made the Night and the Day to follow each other: for such as have the will to celebrate His praises or to show their gratitude.]]></Verse>
		<Verse VerseID="63"><![CDATA[And the servants of (Allah) Most Gracious are those who walk on the earth in humility, and when the ignorant address them, they say, "Peace!";]]></Verse>
		<Verse VerseID="64"><![CDATA[Those who spend the night in adoration of their Lord prostrate and standing;]]></Verse>
		<Verse VerseID="65"><![CDATA[Those who say, "Our Lord! avert from us the Wrath of Hell, for its Wrath is indeed an affliction grievous,-]]></Verse>
		<Verse VerseID="66"><![CDATA["Evil indeed is it as an abode, and as a place to rest in";]]></Verse>
		<Verse VerseID="67"><![CDATA[Those who, when they spend, are not extravagant and not niggardly, but hold a just (balance) between those (extremes);]]></Verse>
		<Verse VerseID="68"><![CDATA[Those who invoke not, with Allah, any other god, nor slay such life as Allah has made sacred except for just cause, nor commit fornication; - and any that does this (not only) meets punishment.]]></Verse>
		<Verse VerseID="69"><![CDATA[(But) the Penalty on the Day of Judgment will be doubled to him, and he will dwell therein in ignominy,-]]></Verse>
		<Verse VerseID="70"><![CDATA[Unless he repents, believes, and works righteous deeds, for Allah will change the evil of such persons into good, and Allah is Oft-Forgiving, Most Merciful,]]></Verse>
		<Verse VerseID="71"><![CDATA[And whoever repents and does good has truly turned to Allah with an (acceptable) conversion;-]]></Verse>
		<Verse VerseID="72"><![CDATA[Those who witness no falsehood, and, if they pass by futility, they pass by it with honourable (avoidance);]]></Verse>
		<Verse VerseID="73"><![CDATA[Those who, when they are admonished with the Signs of their Lord, droop not down at them as if they were deaf or blind;]]></Verse>
		<Verse VerseID="74"><![CDATA[And those who pray, "Our Lord! Grant unto us wives and offspring who will be the comfort of our eyes, and give us (the grace) to lead the righteous."]]></Verse>
		<Verse VerseID="75"><![CDATA[Those are the ones who will be rewarded with the highest place in heaven, because of their patient constancy: therein shall they be met with salutations and peace,]]></Verse>
		<Verse VerseID="76"><![CDATA[Dwelling therein;- how beautiful an abode and place of rest!]]></Verse>
		<Verse VerseID="77"><![CDATA[Say (to the Rejecters): "My Lord is not uneasy because of you if ye call not on Him: But ye have indeed rejected (Him), and soon will come the inevitable (punishment)!"]]></Verse>
	</Chapter>
	<Chapter ChapterID="26" ChapterName="The Poets">
		<Verse VerseID="1"><![CDATA[Ta. Sin. Mim.]]></Verse>
		<Verse VerseID="2"><![CDATA[These are verses of the Book that makes (things) clear.]]></Verse>
		<Verse VerseID="3"><![CDATA[It may be thou frettest thy soul with grief, that they do not become Believers.]]></Verse>
		<Verse VerseID="4"><![CDATA[If (such) were Our Will, We could send down to them from the sky a Sign, to which they would bend their necks in humility.]]></Verse>
		<Verse VerseID="5"><![CDATA[But there comes not to them a newly-revealed Message from (Allah) Most Gracious, but they turn away therefrom.]]></Verse>
		<Verse VerseID="6"><![CDATA[They have indeed rejected (the Message): so they will know soon (enough) the truth of what they mocked at!]]></Verse>
		<Verse VerseID="7"><![CDATA[Do they not look at the earth,- how many noble things of all kinds We have produced therein?]]></Verse>
		<Verse VerseID="8"><![CDATA[Verily, in this is a Sign: but most of them do not believe.]]></Verse>
		<Verse VerseID="9"><![CDATA[And verily, thy Lord is He, the Exalted in Might, Most Merciful.]]></Verse>
		<Verse VerseID="10"><![CDATA[Behold, thy Lord called Moses: "Go to the people of iniquity,-]]></Verse>
		<Verse VerseID="11"><![CDATA["The people of the Pharaoh: will they not fear Allah?"]]></Verse>
		<Verse VerseID="12"><![CDATA[He said: "O my Lord! I do fear that they will charge me with falsehood:]]></Verse>
		<Verse VerseID="13"><![CDATA["My breast will be straitened. And my speech may not go (smoothly): so send unto Aaron.]]></Verse>
		<Verse VerseID="14"><![CDATA["And (further), they have a charge of crime against me; and I fear they may slay me."]]></Verse>
		<Verse VerseID="15"><![CDATA[Allah said: "By no means! proceed then, both of you, with Our Signs; We are with you, and will listen (to your call).]]></Verse>
		<Verse VerseID="16"><![CDATA["So go forth, both of you, to Pharaoh, and say: ´We have been sent by the Lord and Cherisher of the worlds;]]></Verse>
		<Verse VerseID="17"><![CDATA["´Send thou with us the Children of Israel.´"]]></Verse>
		<Verse VerseID="18"><![CDATA[(Pharaoh) said: "Did we not cherish thee as a child among us, and didst thou not stay in our midst many years of thy life?]]></Verse>
		<Verse VerseID="19"><![CDATA["And thou didst a deed of thine which (thou knowest) thou didst, and thou art an ungrateful (wretch)!"]]></Verse>
		<Verse VerseID="20"><![CDATA[Moses said: "I did it then, when I was in error.]]></Verse>
		<Verse VerseID="21"><![CDATA["So I fled from you (all) when I feared you; but my Lord has (since) invested me with judgment (and wisdom) and appointed me as one of the messengers.]]></Verse>
		<Verse VerseID="22"><![CDATA["And this is the favour with which thou dost reproach me,- that thou hast enslaved the Children of Israel!"]]></Verse>
		<Verse VerseID="23"><![CDATA[Pharaoh said: "And what is the ´Lord and Cherisher of the worlds´?"]]></Verse>
		<Verse VerseID="24"><![CDATA[(Moses) said: "The Lord and Cherisher of the heavens and the earth, and all between,- if ye want to be quite sure."]]></Verse>
		<Verse VerseID="25"><![CDATA[(Pharaoh) said to those around: "Did ye not listen (to what he says)?"]]></Verse>
		<Verse VerseID="26"><![CDATA[(Moses) said: "Your Lord and the Lord of your fathers from the beginning!"]]></Verse>
		<Verse VerseID="27"><![CDATA[(Pharaoh) said: "Truly your messenger who has been sent to you is a veritable madman!"]]></Verse>
		<Verse VerseID="28"><![CDATA[(Moses) said: "Lord of the East and the West, and all between! if ye only had sense!"]]></Verse>
		<Verse VerseID="29"><![CDATA[(Pharaoh) said: "If thou dost put forward any god other than me, I will certainly put thee in prison!"]]></Verse>
		<Verse VerseID="30"><![CDATA[(Moses) said: "Even if I showed you something clear (and) convincing?"]]></Verse>
		<Verse VerseID="31"><![CDATA[(Pharaoh) said: "Show it then, if thou tellest the truth!"]]></Verse>
		<Verse VerseID="32"><![CDATA[So (Moses) threw his rod, and behold, it was a serpent, plain (for all to see)!]]></Verse>
		<Verse VerseID="33"><![CDATA[And he drew out his hand, and behold, it was white to all beholders!]]></Verse>
		<Verse VerseID="34"><![CDATA[(Pharaoh) said to the Chiefs around him: "This is indeed a sorcerer well-versed:]]></Verse>
		<Verse VerseID="35"><![CDATA["His plan is to get you out of your land by his sorcery; then what is it ye counsel?"]]></Verse>
		<Verse VerseID="36"><![CDATA[They said: "Keep him and his brother in suspense (for a while), and dispatch to the Cities heralds to collect-]]></Verse>
		<Verse VerseID="37"><![CDATA["And bring up to thee all (our) sorcerers well-versed."]]></Verse>
		<Verse VerseID="38"><![CDATA[So the sorcerers were got together for the appointment of a day well-known,]]></Verse>
		<Verse VerseID="39"><![CDATA[And the people were told: "Are ye (now) assembled?-]]></Verse>
		<Verse VerseID="40"><![CDATA["That we may follow the sorcerers (in religion) if they win?"]]></Verse>
		<Verse VerseID="41"><![CDATA[So when the sorcerers arrived, they said to Pharaoh: "Of course - shall we have a (suitable) reward if we win?]]></Verse>
		<Verse VerseID="42"><![CDATA[He said: "Yea, (and more),- for ye shall in that case be (raised to posts) nearest (to my person)."]]></Verse>
		<Verse VerseID="43"><![CDATA[Moses said to them: "Throw ye - that which ye are about to throw!"]]></Verse>
		<Verse VerseID="44"><![CDATA[So they threw their ropes and their rods, and said: "By the might of Pharaoh, it is we who will certainly win!"]]></Verse>
		<Verse VerseID="45"><![CDATA[Then Moses threw his rod, when, behold, it straightway swallows up all the falsehoods which they fake!]]></Verse>
		<Verse VerseID="46"><![CDATA[Then did the sorcerers fall down, prostrate in adoration,]]></Verse>
		<Verse VerseID="47"><![CDATA[Saying: "We believe in the Lord of the Worlds,]]></Verse>
		<Verse VerseID="48"><![CDATA["The Lord of Moses and Aaron."]]></Verse>
		<Verse VerseID="49"><![CDATA[Said (Pharaoh): "Believe ye in Him before I give you permission? surely he is your leader, who has taught you sorcery! but soon shall ye know! Be sure I will cut off your hands and your feet on opposite sides, and I will cause you all to die on the cross!"]]></Verse>
		<Verse VerseID="50"><![CDATA[They said: "No matter! for us, we shall but return to our Lord!]]></Verse>
		<Verse VerseID="51"><![CDATA["Only, our desire is that our Lord will forgive us our faults, that we may become foremost among the believers!"]]></Verse>
		<Verse VerseID="52"><![CDATA[By inspiration we told Moses: "Travel by night with my servants; for surely ye shall be pursued."]]></Verse>
		<Verse VerseID="53"><![CDATA[Then Pharaoh sent heralds to (all) the Cities,]]></Verse>
		<Verse VerseID="54"><![CDATA[(Saying): "These (Israelites) are but a small band,]]></Verse>
		<Verse VerseID="55"><![CDATA["And they are raging furiously against us;]]></Verse>
		<Verse VerseID="56"><![CDATA["But we are a multitude amply fore-warned."]]></Verse>
		<Verse VerseID="57"><![CDATA[So We expelled them from gardens, springs,]]></Verse>
		<Verse VerseID="58"><![CDATA[Treasures, and every kind of honourable position;]]></Verse>
		<Verse VerseID="59"><![CDATA[Thus it was, but We made the Children of Israel inheritors of such things.]]></Verse>
		<Verse VerseID="60"><![CDATA[So they pursued them at sunrise.]]></Verse>
		<Verse VerseID="61"><![CDATA[And when the two bodies saw each other, the people of Moses said: "We are sure to be overtaken."]]></Verse>
		<Verse VerseID="62"><![CDATA[(Moses) said: "By no means! my Lord is with me! Soon will He guide me!"]]></Verse>
		<Verse VerseID="63"><![CDATA[Then We told Moses by inspiration: "Strike the sea with thy rod." So it divided, and each separate part became like the huge, firm mass of a mountain.]]></Verse>
		<Verse VerseID="64"><![CDATA[And We made the other party approach thither.]]></Verse>
		<Verse VerseID="65"><![CDATA[We delivered Moses and all who were with him;]]></Verse>
		<Verse VerseID="66"><![CDATA[But We drowned the others.]]></Verse>
		<Verse VerseID="67"><![CDATA[Verily in this is a Sign: but most of them do not believe.]]></Verse>
		<Verse VerseID="68"><![CDATA[And verily thy Lord is He, the Exalted in Might, Most Merciful.]]></Verse>
		<Verse VerseID="69"><![CDATA[And rehearse to them (something of) Abraham´s story.]]></Verse>
		<Verse VerseID="70"><![CDATA[Behold, he said to his father and his people: "What worship ye?"]]></Verse>
		<Verse VerseID="71"><![CDATA[They said: "We worship idols, and we remain constantly in attendance on them."]]></Verse>
		<Verse VerseID="72"><![CDATA[He said: "Do they listen to you when ye call (on them)?"]]></Verse>
		<Verse VerseID="73"><![CDATA["Or do you good or harm?"]]></Verse>
		<Verse VerseID="74"><![CDATA[They said: "Nay, but we found our fathers doing thus (what we do)."]]></Verse>
		<Verse VerseID="75"><![CDATA[He said: "Do ye then see whom ye have been worshipping,-]]></Verse>
		<Verse VerseID="76"><![CDATA["Ye and your fathers before you?-]]></Verse>
		<Verse VerseID="77"><![CDATA["For they are enemies to me; not so the Lord and Cherisher of the Worlds;]]></Verse>
		<Verse VerseID="78"><![CDATA["Who created me, and it is He Who guides me;]]></Verse>
		<Verse VerseID="79"><![CDATA["Who gives me food and drink,]]></Verse>
		<Verse VerseID="80"><![CDATA["And when I am ill, it is He Who cures me;]]></Verse>
		<Verse VerseID="81"><![CDATA["Who will cause me to die, and then to life (again);]]></Verse>
		<Verse VerseID="82"><![CDATA["And who, I hope, will forgive me my faults on the day of Judgment.]]></Verse>
		<Verse VerseID="83"><![CDATA["O my Lord! bestow wisdom on me, and join me with the righteous;]]></Verse>
		<Verse VerseID="84"><![CDATA["Grant me honourable mention on the tongue of truth among the latest (generations);]]></Verse>
		<Verse VerseID="85"><![CDATA["Make me one of the inheritors of the Garden of Bliss;]]></Verse>
		<Verse VerseID="86"><![CDATA["Forgive my father, for that he is among those astray;]]></Verse>
		<Verse VerseID="87"><![CDATA["And let me not be in disgrace on the Day when (men) will be raised up;-]]></Verse>
		<Verse VerseID="88"><![CDATA["The Day whereon neither wealth nor sons will avail,]]></Verse>
		<Verse VerseID="89"><![CDATA["But only he (will prosper) that brings to Allah a sound heart;]]></Verse>
		<Verse VerseID="90"><![CDATA["To the righteous, the Garden will be brought near,]]></Verse>
		<Verse VerseID="91"><![CDATA["And to those straying in Evil, the Fire will be placed in full view;]]></Verse>
		<Verse VerseID="92"><![CDATA["And it shall be said to them: ´Where are the (gods) ye worshipped-]]></Verse>
		<Verse VerseID="93"><![CDATA["´Besides Allah? Can they help you or help themselves?´]]></Verse>
		<Verse VerseID="94"><![CDATA["Then they will be thrown headlong into the (Fire),- they and those straying in Evil,]]></Verse>
		<Verse VerseID="95"><![CDATA["And the whole hosts of Iblis together.]]></Verse>
		<Verse VerseID="96"><![CDATA["They will say there in their mutual bickerings:]]></Verse>
		<Verse VerseID="97"><![CDATA["´By Allah, we were truly in an error manifest,]]></Verse>
		<Verse VerseID="98"><![CDATA["´When we held you as equals with the Lord of the Worlds;]]></Verse>
		<Verse VerseID="99"><![CDATA["´And our seducers were only those who were steeped in guilt.]]></Verse>
		<Verse VerseID="100"><![CDATA["´Now, then, we have none to intercede (for us),]]></Verse>
		<Verse VerseID="101"><![CDATA["´Nor a single friend to feel (for us).]]></Verse>
		<Verse VerseID="102"><![CDATA["´Now if we only had a chance of return we shall truly be of those who believe!´"]]></Verse>
		<Verse VerseID="103"><![CDATA[Verily in this is a Sign but most of them do not believe.]]></Verse>
		<Verse VerseID="104"><![CDATA[And verily thy Lord is He, the Exalted in Might, Most Merciful.]]></Verse>
		<Verse VerseID="105"><![CDATA[The people of Noah rejected the messengers.]]></Verse>
		<Verse VerseID="106"><![CDATA[Behold, their brother Noah said to them: "Will ye not fear (Allah)?]]></Verse>
		<Verse VerseID="107"><![CDATA["I am to you a messenger worthy of all trust:]]></Verse>
		<Verse VerseID="108"><![CDATA["So fear Allah, and obey me.]]></Verse>
		<Verse VerseID="109"><![CDATA["No reward do I ask of you for it: my reward is only from the Lord of the Worlds:]]></Verse>
		<Verse VerseID="110"><![CDATA["So fear Allah, and obey me."]]></Verse>
		<Verse VerseID="111"><![CDATA[They said: "Shall we believe in thee when it is the meanest that follow thee?"]]></Verse>
		<Verse VerseID="112"><![CDATA[He said: "And what do I know as to what they do?]]></Verse>
		<Verse VerseID="113"><![CDATA["Their account is only with my Lord, if ye could (but) understand.]]></Verse>
		<Verse VerseID="114"><![CDATA["I am not one to drive away those who believe.]]></Verse>
		<Verse VerseID="115"><![CDATA["I am sent only to warn plainly in public."]]></Verse>
		<Verse VerseID="116"><![CDATA[They said: "If thou desist not, O Noah! thou shalt be stoned (to death)."]]></Verse>
		<Verse VerseID="117"><![CDATA[He said: "O my Lord! truly my people have rejected me.]]></Verse>
		<Verse VerseID="118"><![CDATA["Judge Thou, then, between me and them openly, and deliver me and those of the Believers who are with me."]]></Verse>
		<Verse VerseID="119"><![CDATA[So We delivered him and those with him, in the Ark filled (with all creatures).]]></Verse>
		<Verse VerseID="120"><![CDATA[Thereafter We drowned those who remained behind.]]></Verse>
		<Verse VerseID="121"><![CDATA[Verily in this is a Sign: but most of them do not believe.]]></Verse>
		<Verse VerseID="122"><![CDATA[And verily thy Lord is He, the Exalted in Might, Most Merciful.]]></Verse>
		<Verse VerseID="123"><![CDATA[The ´Ad (people) rejected the messengers.]]></Verse>
		<Verse VerseID="124"><![CDATA[Behold, their brother Hud said to them: "Will ye not fear (Allah)?]]></Verse>
		<Verse VerseID="125"><![CDATA["I am to you a messenger worthy of all trust:]]></Verse>
		<Verse VerseID="126"><![CDATA["So fear Allah and obey me.]]></Verse>
		<Verse VerseID="127"><![CDATA["No reward do I ask of you for it: my reward is only from the Lord of the Worlds.]]></Verse>
		<Verse VerseID="128"><![CDATA["Do ye build a landmark on every high place to amuse yourselves?]]></Verse>
		<Verse VerseID="129"><![CDATA["And do ye get for yourselves fine buildings in the hope of living therein (for ever)?]]></Verse>
		<Verse VerseID="130"><![CDATA["And when ye exert your strong hand, do ye do it like men of absolute power?]]></Verse>
		<Verse VerseID="131"><![CDATA["Now fear Allah, and obey me.]]></Verse>
		<Verse VerseID="132"><![CDATA["Yea, fear Him Who has bestowed on you freely all that ye know.]]></Verse>
		<Verse VerseID="133"><![CDATA["Freely has He bestowed on you cattle and sons,-]]></Verse>
		<Verse VerseID="134"><![CDATA["And Gardens and Springs.]]></Verse>
		<Verse VerseID="135"><![CDATA["Truly I fear for you the Penalty of a Great Day."]]></Verse>
		<Verse VerseID="136"><![CDATA[They said: "It is the same to us whether thou admonish us or be not among (our) admonishers!]]></Verse>
		<Verse VerseID="137"><![CDATA["This is no other than a customary device of the ancients,]]></Verse>
		<Verse VerseID="138"><![CDATA["And we are not the ones to receive Pains and Penalties!"]]></Verse>
		<Verse VerseID="139"><![CDATA[So they rejected him, and We destroyed them. Verily in this is a Sign: but most of them do not believe.]]></Verse>
		<Verse VerseID="140"><![CDATA[And verily thy Lord is He, the Exalted in Might, Most Merciful.]]></Verse>
		<Verse VerseID="141"><![CDATA[The Thamud (people) rejected the messengers.]]></Verse>
		<Verse VerseID="142"><![CDATA[Behold, their brother Salih said to them: "Will you not fear (Allah)?]]></Verse>
		<Verse VerseID="143"><![CDATA["I am to you a messenger worthy of all trust.]]></Verse>
		<Verse VerseID="144"><![CDATA["So fear Allah, and obey me.]]></Verse>
		<Verse VerseID="145"><![CDATA["No reward do I ask of you for it: my reward is only from the Lord of the Worlds.]]></Verse>
		<Verse VerseID="146"><![CDATA["Will ye be left secure, in (the enjoyment of) all that ye have here?-]]></Verse>
		<Verse VerseID="147"><![CDATA["Gardens and Springs,]]></Verse>
		<Verse VerseID="148"><![CDATA["And corn-fields and date-palms with spathes near breaking (with the weight of fruit)?]]></Verse>
		<Verse VerseID="149"><![CDATA["And ye carve houses out of (rocky) mountains with great skill.]]></Verse>
		<Verse VerseID="150"><![CDATA["But fear Allah and obey me;]]></Verse>
		<Verse VerseID="151"><![CDATA["And follow not the bidding of those who are extravagant,-]]></Verse>
		<Verse VerseID="152"><![CDATA["Who make mischief in the land, and mend not (their ways)."]]></Verse>
		<Verse VerseID="153"><![CDATA[They said: "Thou art only one of those bewitched!]]></Verse>
		<Verse VerseID="154"><![CDATA["Thou art no more than a mortal like us: then bring us a Sign, if thou tellest the truth!"]]></Verse>
		<Verse VerseID="155"><![CDATA[He said: "Here is a she-camel: she has a right of watering, and ye have a right of watering, (severally) on a day appointed.]]></Verse>
		<Verse VerseID="156"><![CDATA["Touch her not with harm, lest the Penalty of a Great Day seize you."]]></Verse>
		<Verse VerseID="157"><![CDATA[But they ham-strung her: then did they become full of regrets.]]></Verse>
		<Verse VerseID="158"><![CDATA[But the Penalty seized them. Verily in this is a Sign: but most of them do not believe.]]></Verse>
		<Verse VerseID="159"><![CDATA[And verily thy Lord is He, the Exalted in Might, Most Merciful.]]></Verse>
		<Verse VerseID="160"><![CDATA[The people of Lut rejected the messengers.]]></Verse>
		<Verse VerseID="161"><![CDATA[Behold, their brother Lut said to them: "Will ye not fear (Allah)?]]></Verse>
		<Verse VerseID="162"><![CDATA["I am to you a messenger worthy of all trust.]]></Verse>
		<Verse VerseID="163"><![CDATA["So fear Allah and obey me.]]></Verse>
		<Verse VerseID="164"><![CDATA["No reward do I ask of you for it: my reward is only from the lord of the Worlds.]]></Verse>
		<Verse VerseID="165"><![CDATA["Of all the creatures in the world, will ye approach males,]]></Verse>
		<Verse VerseID="166"><![CDATA["And leave those whom Allah has created for you to be your mates? Nay, ye are a people transgressing (all limits)!"]]></Verse>
		<Verse VerseID="167"><![CDATA[They said: "If thou desist not, O Lut! thou wilt assuredly be cast out!"]]></Verse>
		<Verse VerseID="168"><![CDATA[He said: "I do detest your doings."]]></Verse>
		<Verse VerseID="169"><![CDATA["O my Lord! deliver me and my family from such things as they do!"]]></Verse>
		<Verse VerseID="170"><![CDATA[So We delivered him and his family,- all]]></Verse>
		<Verse VerseID="171"><![CDATA[Except an old woman who lingered behind.]]></Verse>
		<Verse VerseID="172"><![CDATA[But the rest We destroyed utterly.]]></Verse>
		<Verse VerseID="173"><![CDATA[We rained down on them a shower (of brimstone): and evil was the shower on those who were admonished (but heeded not)!]]></Verse>
		<Verse VerseID="174"><![CDATA[Verily in this is a Sign: but most of them do not believe.]]></Verse>
		<Verse VerseID="175"><![CDATA[And verily thy Lord is He, the Exalted in Might Most Merciful.]]></Verse>
		<Verse VerseID="176"><![CDATA[The Companions of the Wood rejected the messengers.]]></Verse>
		<Verse VerseID="177"><![CDATA[Behold, Shu´aib said to them: "Will ye not fear (Allah)?]]></Verse>
		<Verse VerseID="178"><![CDATA["I am to you a messenger worthy of all trust.]]></Verse>
		<Verse VerseID="179"><![CDATA["So fear Allah and obey me.]]></Verse>
		<Verse VerseID="180"><![CDATA["No reward do I ask of you for it: my reward is only from the Lord of the Worlds.]]></Verse>
		<Verse VerseID="181"><![CDATA["Give just measure, and cause no loss (to others by fraud).]]></Verse>
		<Verse VerseID="182"><![CDATA["And weigh with scales true and upright.]]></Verse>
		<Verse VerseID="183"><![CDATA["And withhold not things justly due to men, nor do evil in the land, working mischief.]]></Verse>
		<Verse VerseID="184"><![CDATA["And fear Him Who created you and (who created) the generations before (you)"]]></Verse>
		<Verse VerseID="185"><![CDATA[They said: "Thou art only one of those bewitched!]]></Verse>
		<Verse VerseID="186"><![CDATA["Thou art no more than a mortal like us, and indeed we think thou art a liar!]]></Verse>
		<Verse VerseID="187"><![CDATA["Now cause a piece of the sky to fall on us, if thou art truthful!"]]></Verse>
		<Verse VerseID="188"><![CDATA[He said: "My Lord knows best what ye do."]]></Verse>
		<Verse VerseID="189"><![CDATA[But they rejected him. Then the punishment of a day of overshadowing gloom seized them, and that was the Penalty of a Great Day.]]></Verse>
		<Verse VerseID="190"><![CDATA[Verily in that is a Sign: but most of them do not believe.]]></Verse>
		<Verse VerseID="191"><![CDATA[And verily thy Lord is He, the Exalted in Might, Most Merciful.]]></Verse>
		<Verse VerseID="192"><![CDATA[Verily this is a Revelation from the Lord of the Worlds:]]></Verse>
		<Verse VerseID="193"><![CDATA[With it came down the spirit of Faith and Truth-]]></Verse>
		<Verse VerseID="194"><![CDATA[To thy heart and mind, that thou mayest admonish.]]></Verse>
		<Verse VerseID="195"><![CDATA[In the perspicuous Arabic tongue.]]></Verse>
		<Verse VerseID="196"><![CDATA[Without doubt it is (announced) in the mystic Books of former peoples.]]></Verse>
		<Verse VerseID="197"><![CDATA[Is it not a Sign to them that the Learned of the Children of Israel knew it (as true)?]]></Verse>
		<Verse VerseID="198"><![CDATA[Had We revealed it to any of the non-Arabs,]]></Verse>
		<Verse VerseID="199"><![CDATA[And had he recited it to them, they would not have believed in it.]]></Verse>
		<Verse VerseID="200"><![CDATA[Thus have We caused it to enter the hearts of the sinners.]]></Verse>
		<Verse VerseID="201"><![CDATA[They will not believe in it until they see the grievous Penalty;]]></Verse>
		<Verse VerseID="202"><![CDATA[But the (Penalty) will come to them of a sudden, while they perceive it not;]]></Verse>
		<Verse VerseID="203"><![CDATA[Then they will say: "Shall we be respited?"]]></Verse>
		<Verse VerseID="204"><![CDATA[Do they then ask for Our Penalty to be hastened on?]]></Verse>
		<Verse VerseID="205"><![CDATA[Seest thou? If We do let them enjoy (this life) for a few years,]]></Verse>
		<Verse VerseID="206"><![CDATA[Yet there comes to them at length the (Punishment) which they were promised!]]></Verse>
		<Verse VerseID="207"><![CDATA[It will profit them not that they enjoyed (this life)!]]></Verse>
		<Verse VerseID="208"><![CDATA[Never did We destroy a population, but had its warners -]]></Verse>
		<Verse VerseID="209"><![CDATA[By way of reminder; and We never are unjust.]]></Verse>
		<Verse VerseID="210"><![CDATA[No evil ones have brought down this (Revelation):]]></Verse>
		<Verse VerseID="211"><![CDATA[It would neither suit them nor would they be able (to produce it).]]></Verse>
		<Verse VerseID="212"><![CDATA[Indeed they have been removed far from even (a chance of) hearing it.]]></Verse>
		<Verse VerseID="213"><![CDATA[So call not on any other god with Allah, or thou wilt be among those under the Penalty.]]></Verse>
		<Verse VerseID="214"><![CDATA[And admonish thy nearest kinsmen,]]></Verse>
		<Verse VerseID="215"><![CDATA[And lower thy wing to the Believers who follow thee.]]></Verse>
		<Verse VerseID="216"><![CDATA[Then if they disobey thee, say: "I am free (of responsibility) for what ye do!"]]></Verse>
		<Verse VerseID="217"><![CDATA[And put thy trust on the Exalted in Might, the Merciful,-]]></Verse>
		<Verse VerseID="218"><![CDATA[Who seeth thee standing forth (in prayer),]]></Verse>
		<Verse VerseID="219"><![CDATA[And thy movements among those who prostrate themselves,]]></Verse>
		<Verse VerseID="220"><![CDATA[For it is He Who heareth and knoweth all things.]]></Verse>
		<Verse VerseID="221"><![CDATA[Shall I inform you, (O people!), on whom it is that the evil ones descend?]]></Verse>
		<Verse VerseID="222"><![CDATA[They descend on every lying, wicked person,]]></Verse>
		<Verse VerseID="223"><![CDATA[(Into whose ears) they pour hearsay vanities, and most of them are liars.]]></Verse>
		<Verse VerseID="224"><![CDATA[And the Poets,- It is those straying in Evil, who follow them:]]></Verse>
		<Verse VerseID="225"><![CDATA[Seest thou not that they wander distracted in every valley?-]]></Verse>
		<Verse VerseID="226"><![CDATA[And that they say what they practise not?-]]></Verse>
		<Verse VerseID="227"><![CDATA[Except those who believe, work righteousness, engage much in the remembrance of Allah, and defend themselves only after they are unjustly attacked. And soon will the unjust assailants know what vicissitudes their affairs will take!]]></Verse>
	</Chapter>
	<Chapter ChapterID="27" ChapterName="The Ant">
		<Verse VerseID="1"><![CDATA[These are verses of the Qur´an,-a book that makes (things) clear;]]></Verse>
		<Verse VerseID="2"><![CDATA[A guide: and glad tidings for the believers,-]]></Verse>
		<Verse VerseID="3"><![CDATA[Those who establish regular prayers and give in regular charity, and also have (full) assurance of the hereafter.]]></Verse>
		<Verse VerseID="4"><![CDATA[As to those who believe not in the Hereafter, We have made their deeds pleasing in their eyes; and so they wander about in distraction.]]></Verse>
		<Verse VerseID="5"><![CDATA[Such are they for whom a grievous Penalty is (waiting); and in the Hereafter theirs will be the greatest loss.]]></Verse>
		<Verse VerseID="6"><![CDATA[As to thee, the Qur´an is bestowed upon thee from the presence of one who is wise and all-knowing.]]></Verse>
		<Verse VerseID="7"><![CDATA[Behold! Moses said to his family: "I perceive a fire; soon will I bring you from there some information, or I will bring you a burning brand to light our fuel, that ye may warm yourselves.]]></Verse>
		<Verse VerseID="8"><![CDATA[But when he came to the (fire), a voice was heard: "Blessed are those in the fire and those around: and glory to Allah, the Lord of the worlds.]]></Verse>
		<Verse VerseID="9"><![CDATA["O Moses! verily, I am Allah, the exalted in might, the wise!....]]></Verse>
		<Verse VerseID="10"><![CDATA["Now do thou throw thy rod!" But when he saw it moving (of its own accord)as if it had been a snake, he turned back in retreat, and retraced not his steps: "O Moses!" (it was said), "Fear not: truly, in My presence, those called as messengers have no fear,-]]></Verse>
		<Verse VerseID="11"><![CDATA["But if any have done wrong and have thereafter substituted good to take the place of evil, truly, I am Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="12"><![CDATA["Now put thy hand into thy bosom, and it will come forth white without stain (or harm): (these are) among the nine Signs (thou wilt take) to Pharaoh and his people: for they are a people rebellious in transgression."]]></Verse>
		<Verse VerseID="13"><![CDATA[But when Our Signs came to them, that should have opened their eyes, they said: "This is sorcery manifest!"]]></Verse>
		<Verse VerseID="14"><![CDATA[And they rejected those Signs in iniquity and arrogance, though their souls were convinced thereof: so see what was the end of those who acted corruptly!]]></Verse>
		<Verse VerseID="15"><![CDATA[We gave (in the past) knowledge to David and Solomon: And they both said: "Praise be to Allah, Who has favoured us above many of his servants who believe!"]]></Verse>
		<Verse VerseID="16"><![CDATA[And Solomon was David´s heir. He said: "O ye people! We have been taught the speech of birds, and on us has been bestowed (a little) of all things: this is indeed Grace manifest (from Allah.)"]]></Verse>
		<Verse VerseID="17"><![CDATA[And before Solomon were marshalled his hosts,- of Jinns and men and birds, and they were all kept in order and ranks.]]></Verse>
		<Verse VerseID="18"><![CDATA[At length, when they came to a (lowly) valley of ants, one of the ants said: "O ye ants, get into your habitations, lest Solomon and his hosts crush you (under foot) without knowing it."]]></Verse>
		<Verse VerseID="19"><![CDATA[So he smiled, amused at her speech; and he said: "O my Lord! so order me that I may be grateful for Thy favours, which thou hast bestowed on me and on my parents, and that I may work the righteousness that will please Thee: And admit me, by Thy Grace, to the ranks of Thy righteous Servants."]]></Verse>
		<Verse VerseID="20"><![CDATA[And he took a muster of the Birds; and he said: "Why is it I see not the Hoopoe? Or is he among the absentees?]]></Verse>
		<Verse VerseID="21"><![CDATA["I will certainly punish him with a severe penalty, or execute him, unless he bring me a clear reason (for absence)."]]></Verse>
		<Verse VerseID="22"><![CDATA[But the Hoopoe tarried not far: he (came up and) said: "I have compassed (territory) which thou hast not compassed, and I have come to thee from Saba with tidings true.]]></Verse>
		<Verse VerseID="23"><![CDATA["I found (there) a woman ruling over them and provided with every requisite; and she has a magnificent throne.]]></Verse>
		<Verse VerseID="24"><![CDATA["I found her and her people worshipping the sun besides Allah: Satan has made their deeds seem pleasing in their eyes, and has kept them away from the Path,- so they receive no guidance,-]]></Verse>
		<Verse VerseID="25"><![CDATA["(Kept them away from the Path), that they should not worship Allah, Who brings to light what is hidden in the heavens and the earth, and knows what ye hide and what ye reveal.]]></Verse>
		<Verse VerseID="26"><![CDATA["Allah!- there is no god but He!- Lord of the Throne Supreme!"]]></Verse>
		<Verse VerseID="27"><![CDATA[(Solomon) said: "Soon shall we see whether thou hast told the truth or lied!]]></Verse>
		<Verse VerseID="28"><![CDATA["Go thou, with this letter of mine, and deliver it to them: then draw back from them, and (wait to) see what answer they return"...]]></Verse>
		<Verse VerseID="29"><![CDATA[(The queen) said: "Ye chiefs! here is delivered to me - a letter worthy of respect.]]></Verse>
		<Verse VerseID="30"><![CDATA["It is from Solomon, and is (as follows): ´In the name of Allah, Most Gracious, Most Merciful:]]></Verse>
		<Verse VerseID="31"><![CDATA["´Be ye not arrogant against me, but come to me in submission (to the true Religion).´"]]></Verse>
		<Verse VerseID="32"><![CDATA[She said: "Ye chiefs! advise me in (this) my affair: no affair have I decided except in your presence."]]></Verse>
		<Verse VerseID="33"><![CDATA[They said: "We are endued with strength, and given to vehement war: but the command is with thee; so consider what thou wilt command."]]></Verse>
		<Verse VerseID="34"><![CDATA[She said: "Kings, when they enter a country, despoil it, and make the noblest of its people its meanest thus do they behave.]]></Verse>
		<Verse VerseID="35"><![CDATA["But I am going to send him a present, and (wait) to see with what (answer) return (my) ambassadors."]]></Verse>
		<Verse VerseID="36"><![CDATA[Now when (the embassy) came to Solomon, he said: "Will ye give me abundance in wealth? But that which Allah has given me is better than that which He has given you! Nay it is ye who rejoice in your gift!]]></Verse>
		<Verse VerseID="37"><![CDATA["Go back to them, and be sure we shall come to them with such hosts as they will never be able to meet: We shall expel them from there in disgrace, and they will feel humbled (indeed)."]]></Verse>
		<Verse VerseID="38"><![CDATA[He said (to his own men): "Ye chiefs! which of you can bring me her throne before they come to me in submission?"]]></Verse>
		<Verse VerseID="39"><![CDATA[Said an ´Ifrit, of the Jinns: "I will bring it to thee before thou rise from thy council: indeed I have full strength for the purpose, and may be trusted."]]></Verse>
		<Verse VerseID="40"><![CDATA[Said one who had knowledge of the Book: "I will bring it to thee within the twinkling of an eye!" Then when (Solomon) saw it placed firmly before him, he said: "This is by the Grace of my Lord!- to test me whether I am grateful or ungrateful! and if any is grateful, truly his gratitude is (a gain) for his own soul; but if any is ungrateful, truly my Lord is Free of all Needs, Supreme in Honour !"]]></Verse>
		<Verse VerseID="41"><![CDATA[He said: "Transform her throne out of all recognition by her: let us see whether she is guided (to the truth) or is one of those who receive no guidance."]]></Verse>
		<Verse VerseID="42"><![CDATA[So when she arrived, she was asked, "Is this thy throne?" She said, "It was just like this; and knowledge was bestowed on us in advance of this, and we have submitted to Allah (in Islam)."]]></Verse>
		<Verse VerseID="43"><![CDATA[And he diverted her from the worship of others besides Allah: for she was (sprung) of a people that had no faith.]]></Verse>
		<Verse VerseID="44"><![CDATA[She was asked to enter the lofty Palace: but when she saw it, she thought it was a lake of water, and she (tucked up her skirts), uncovering her legs. He said: "This is but a palace paved smooth with slabs of glass." She said: "O my Lord! I have indeed wronged my soul: I do (now) submit (in Islam), with Solomon, to the Lord of the Worlds."]]></Verse>
		<Verse VerseID="45"><![CDATA[We sent (aforetime), to the Thamud, their brother Salih, saying, "Serve Allah": But behold, they became two factions quarrelling with each other.]]></Verse>
		<Verse VerseID="46"><![CDATA[He said: "O my people! why ask ye to hasten on the evil in preference to the good? If only ye ask Allah for forgiveness, ye may hope to receive mercy.]]></Verse>
		<Verse VerseID="47"><![CDATA[They said: "Ill omen do we augur from thee and those that are with thee". He said: "Your ill omen is with Allah; yea, ye are a people under trial."]]></Verse>
		<Verse VerseID="48"><![CDATA[There were in the city nine men of a family, who made mischief in the land, and would not reform.]]></Verse>
		<Verse VerseID="49"><![CDATA[They said: "Swear a mutual oath by Allah that we shall make a secret night attack on him and his people, and that we shall then say to his heir (when he seeks vengeance): ´We were not present at the slaughter of his people, and we are positively telling the truth.´"]]></Verse>
		<Verse VerseID="50"><![CDATA[They plotted and planned, but We too planned, even while they perceived it not.]]></Verse>
		<Verse VerseID="51"><![CDATA[Then see what was the end of their plot!- this, that We destroyed them and their people, all (of them).]]></Verse>
		<Verse VerseID="52"><![CDATA[Now such were their houses, - in utter ruin, - because they practised wrong-doing. Verily in this is a Sign for people of knowledge.]]></Verse>
		<Verse VerseID="53"><![CDATA[And We saved those who believed and practised righteousness.]]></Verse>
		<Verse VerseID="54"><![CDATA[(We also sent) Lut (as a messenger): behold, He said to his people, "Do ye do what is shameful though ye see (its iniquity)?]]></Verse>
		<Verse VerseID="55"><![CDATA[Would ye really approach men in your lusts rather than women? Nay, ye are a people (grossly) ignorant!]]></Verse>
		<Verse VerseID="56"><![CDATA[But his people gave no other answer but this: they said, "Drive out the followers of Lut from your city: these are indeed men who want to be clean and pure!"]]></Verse>
		<Verse VerseID="57"><![CDATA[But We saved him and his family, except his wife; her We destined to be of those who lagged behind.]]></Verse>
		<Verse VerseID="58"><![CDATA[And We rained down on them a shower (of brimstone): and evil was the shower on those who were admonished (but heeded not)!]]></Verse>
		<Verse VerseID="59"><![CDATA[Say: Praise be to Allah, and Peace on his servants whom He has chosen (for his Message). (Who) is better?- Allah or the false gods they associate (with Him)?]]></Verse>
		<Verse VerseID="60"><![CDATA[Or, Who has created the heavens and the earth, and Who sends you down rain from the sky? Yea, with it We cause to grow well-planted orchards full of beauty of delight: it is not in your power to cause the growth of the trees in them. (Can there be another) god besides Allah? Nay, they are a people who swerve from justice.]]></Verse>
		<Verse VerseID="61"><![CDATA[Or, Who has made the earth firm to live in; made rivers in its midst; set thereon mountains immovable; and made a separating bar between the two bodies of flowing water? (can there be another) god besides Allah? Nay, most of them know not.]]></Verse>
		<Verse VerseID="62"><![CDATA[Or, Who listens to the (soul) distressed when it calls on Him, and Who relieves its suffering, and makes you (mankind) inheritors of the earth? (Can there be another) god besides Allah? Little it is that ye heed!]]></Verse>
		<Verse VerseID="63"><![CDATA[Or, Who guides you through the depths of darkness on land and sea, and Who sends the winds as heralds of glad tidings, going before His Mercy? (Can there be another) god besides Allah?- High is Allah above what they associate with Him!]]></Verse>
		<Verse VerseID="64"><![CDATA[Or, Who originates creation, then repeats it, and who gives you sustenance from heaven and earth? (Can there be another) god besides Allah? Say, "Bring forth your argument, if ye are telling the truth!"]]></Verse>
		<Verse VerseID="65"><![CDATA[Say: None in the heavens or on earth, except Allah, knows what is hidden: nor can they perceive when they shall be raised up (for Judgment).]]></Verse>
		<Verse VerseID="66"><![CDATA[Still less can their knowledge comprehend the Hereafter: Nay, they are in doubt and uncertainty thereanent; nay, they are blind thereunto!]]></Verse>
		<Verse VerseID="67"><![CDATA[The Unbelievers say: "What! when we become dust,- we and our fathers,- shall we really be raised (from the dead)?]]></Verse>
		<Verse VerseID="68"><![CDATA["It is true we were promised this,- we and our fathers before (us): these are nothing but tales of the ancients."]]></Verse>
		<Verse VerseID="69"><![CDATA[Say: "Go ye through the earth and see what has been the end of those guilty (of sin)."]]></Verse>
		<Verse VerseID="70"><![CDATA[But grieve not over them, nor distress thyself because of their plots.]]></Verse>
		<Verse VerseID="71"><![CDATA[They also say: "When will this promise (come to pass)? (Say) if ye are truthful."]]></Verse>
		<Verse VerseID="72"><![CDATA[Say: "It may be that some of the events which ye wish to hasten on may be (close) in your pursuit!"]]></Verse>
		<Verse VerseID="73"><![CDATA[But verily thy Lord is full of grace to mankind: Yet most of them are ungrateful.]]></Verse>
		<Verse VerseID="74"><![CDATA[And verily thy Lord knoweth all that their hearts do hide. As well as all that they reveal.]]></Verse>
		<Verse VerseID="75"><![CDATA[Nor is there aught of the unseen, in heaven or earth, but is (recorded) in a clear record.]]></Verse>
		<Verse VerseID="76"><![CDATA[Verily this Qur´an doth explain to the Children of Israel most of the matters in which they disagree.]]></Verse>
		<Verse VerseID="77"><![CDATA[And it certainly is a Guide and a Mercy to those who believe.]]></Verse>
		<Verse VerseID="78"><![CDATA[Verily thy Lord will decide between them by His Decree: and He is Exalted in Might, All-Knowing.]]></Verse>
		<Verse VerseID="79"><![CDATA[So put thy trust in Allah: for thou art on (the path of) manifest Truth.]]></Verse>
		<Verse VerseID="80"><![CDATA[Truly thou canst not cause the dead to listen, nor canst thou cause the deaf to hear the call, (especially) when they turn back in retreat.]]></Verse>
		<Verse VerseID="81"><![CDATA[Nor canst thou be a guide to the blind, (to prevent them) from straying: only those wilt thou get to listen who believe in Our Signs, and they will bow in Islam.]]></Verse>
		<Verse VerseID="82"><![CDATA[And when the Word is fulfilled against them (the unjust), we shall produce from the earth a beast to (face) them: He will speak to them, for that mankind did not believe with assurance in Our Signs.]]></Verse>
		<Verse VerseID="83"><![CDATA[One day We shall gather together from every people a troop of those who reject our Signs, and they shall be kept in ranks,-]]></Verse>
		<Verse VerseID="84"><![CDATA[Until, when they come (before the Judgment-seat), (Allah) will say: "Did ye reject My Signs, though ye comprehended them not in knowledge, or what was it ye did?"]]></Verse>
		<Verse VerseID="85"><![CDATA[And the Word will be fulfilled against them, because of their wrong-doing, and they will be unable to speak (in plea).]]></Verse>
		<Verse VerseID="86"><![CDATA[See they not that We have made the Night for them to rest in and the Day to give them light? Verily in this are Signs for any people that believe!]]></Verse>
		<Verse VerseID="87"><![CDATA[And the Day that the Trumpet will be sounded - then will be smitten with terror those who are in the heavens, and those who are on earth, except such as Allah will please (to exempt): and all shall come to His (Presence) as beings conscious of their lowliness.]]></Verse>
		<Verse VerseID="88"><![CDATA[Thou seest the mountains and thinkest them firmly fixed: but they shall pass away as the clouds pass away: (such is) the artistry of Allah, who disposes of all things in perfect order: for he is well acquainted with all that ye do.]]></Verse>
		<Verse VerseID="89"><![CDATA[If any do good, good will (accrue) to them therefrom; and they will be secure from terror that Day.]]></Verse>
		<Verse VerseID="90"><![CDATA[And if any do evil, their faces will be thrown headlong into the Fire: "Do ye receive a reward other than that which ye have earned by your deeds?"]]></Verse>
		<Verse VerseID="91"><![CDATA[For me, I have been commanded to serve the Lord of this city, Him Who has sanctified it and to Whom (belong) all things: and I am commanded to be of those who bow in Islam to Allah´s Will,-]]></Verse>
		<Verse VerseID="92"><![CDATA[And to rehearse the Qur´an: and if any accept guidance, they do it for the good of their own souls, and if any stray, say: "I am only a Warner".]]></Verse>
		<Verse VerseID="93"><![CDATA[And say: "Praise be to Allah, Who will soon show you His Signs, so that ye shall know them"; and thy Lord is not unmindful of all that ye do.]]></Verse>
	</Chapter>
	<Chapter ChapterID="28" ChapterName="The Narrative">
		<Verse VerseID="1"><![CDATA[Ta. Sin. Mim.]]></Verse>
		<Verse VerseID="2"><![CDATA[These are Verses of the Book that makes (things) clear.]]></Verse>
		<Verse VerseID="3"><![CDATA[We rehearse to thee some of the story of Moses and Pharaoh in Truth, for people who believe.]]></Verse>
		<Verse VerseID="4"><![CDATA[Truly Pharaoh elated himself in the land and broke up its people into sections, depressing a small group among them: their sons he slew, but he kept alive their females: for he was indeed a maker of mischief.]]></Verse>
		<Verse VerseID="5"><![CDATA[And We wished to be Gracious to those who were being depressed in the land, to make them leaders (in Faith) and make them heirs,]]></Verse>
		<Verse VerseID="6"><![CDATA[To establish a firm place for them in the land, and to show Pharaoh, Haman, and their hosts, at their hands, the very things against which they were taking precautions.]]></Verse>
		<Verse VerseID="7"><![CDATA[So We sent this inspiration to the mother of Moses: "Suckle (thy child), but when thou hast fears about him, cast him into the river, but fear not nor grieve: for We shall restore him to thee, and We shall make him one of Our messengers."]]></Verse>
		<Verse VerseID="8"><![CDATA[Then the people of Pharaoh picked him up (from the river): (It was intended) that (Moses) should be to them an adversary and a cause of sorrow: for Pharaoh and Haman and (all) their hosts were men of sin.]]></Verse>
		<Verse VerseID="9"><![CDATA[The wife of Pharaoh said: "(Here is) joy of the eye, for me and for thee: slay him not. It may be that he will be use to us, or we may adopt him as a son." And they perceived not (what they were doing)!]]></Verse>
		<Verse VerseID="10"><![CDATA[But there came to be a void in the heart of the mother of Moses: She was going almost to disclose his (case), had We not strengthened her heart (with faith), so that she might remain a (firm) believer.]]></Verse>
		<Verse VerseID="11"><![CDATA[And she said to the sister of (Moses), "Follow him" so she (the sister) watched him in the character of a stranger. And they knew not.]]></Verse>
		<Verse VerseID="12"><![CDATA[And we ordained that he refused suck at first, until (His sister came up and) said: "Shall I point out to you the people of a house that will nourish and bring him up for you and be sincerely attached to him?"...]]></Verse>
		<Verse VerseID="13"><![CDATA[Thus did We restore him to his mother, that her eye might be comforted, that she might not grieve, and that she might know that the promise of Allah is true: but most of them do not understand.]]></Verse>
		<Verse VerseID="14"><![CDATA[When he reached full age, and was firmly established (in life), We bestowed on him wisdom and knowledge: for thus do We reward those who do good.]]></Verse>
		<Verse VerseID="15"><![CDATA[And he entered the city at a time when its people were not watching: and he found there two men fighting,- one of his own religion, and the other, of his foes. Now the man of his own religion appealed to him against his foe, and Moses struck him with his fist and made an end of him. He said: "This is a work of Evil (Satan): for he is an enemy that manifestly misleads!"]]></Verse>
		<Verse VerseID="16"><![CDATA[He prayed: "O my Lord! I have indeed wronged my soul! Do Thou then forgive me!" So (Allah) forgave him: for He is the Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="17"><![CDATA[He said: "O my Lord! For that Thou hast bestowed Thy Grace on me, never shall I be a help to those who sin!"]]></Verse>
		<Verse VerseID="18"><![CDATA[So he saw the morning in the city, looking about, in a state of fear, when behold, the man who had, the day before, sought his help called aloud for his help (again). Moses said to him: "Thou art truly, it is clear, a quarrelsome fellow!"]]></Verse>
		<Verse VerseID="19"><![CDATA[Then, when he decided to lay hold of the man who was an enemy to both of them, that man said: "O Moses! Is it thy intention to slay me as thou slewest a man yesterday? Thy intention is none other than to become a powerful violent man in the land, and not to be one who sets things right!"]]></Verse>
		<Verse VerseID="20"><![CDATA[And there came a man, running, from the furthest end of the City. He said: "O Moses! the Chiefs are taking counsel together about thee, to slay thee: so get thee away, for I do give thee sincere advice."]]></Verse>
		<Verse VerseID="21"><![CDATA[He therefore got away therefrom, looking about, in a state of fear. He prayed "O my Lord! save me from people given to wrong-doing."]]></Verse>
		<Verse VerseID="22"><![CDATA[Then, when he turned his face towards (the land of) Madyan, he said: "I do hope that my Lord will show me the smooth and straight Path."]]></Verse>
		<Verse VerseID="23"><![CDATA[And when he arrived at the watering (place) in Madyan, he found there a group of men watering (their flocks), and besides them he found two women who were keeping back (their flocks). He said: "What is the matter with you?" They said: "We cannot water (our flocks) until the shepherds take back (their flocks): And our father is a very old man."]]></Verse>
		<Verse VerseID="24"><![CDATA[So he watered (their flocks) for them; then he turned back to the shade, and said:"O my Lord! truly am I in (desperate) need of any good that Thou dost send me!"]]></Verse>
		<Verse VerseID="25"><![CDATA[Afterwards one of the (damsels) came (back) to him, walking bashfully. She said: "My father invites thee that he may reward thee for having watered (our flocks) for us." So when he came to him and narrated the story, he said: "Fear thou not: (well) hast thou escaped from unjust people."]]></Verse>
		<Verse VerseID="26"><![CDATA[Said one of the (damsels): "O my (dear) father! engage him on wages: truly the best of men for thee to employ is the (man) who is strong and trusty"....]]></Verse>
		<Verse VerseID="27"><![CDATA[He said: "I intend to wed one of these my daughters to thee, on condition that thou serve me for eight years; but if thou complete ten years, it will be (grace) from thee. But I intend not to place thee under a difficulty: thou wilt find me, indeed, if Allah wills, one of the righteous."]]></Verse>
		<Verse VerseID="28"><![CDATA[He said: "Be that (the agreement) between me and thee: whichever of the two terms I fulfil, let there be no ill-will to me. Be Allah a witness to what we say."]]></Verse>
		<Verse VerseID="29"><![CDATA[Now when Moses had fulfilled the term, and was travelling with his family, he perceived a fire in the direction of Mount Tur. He said to his family: "Tarry ye; I perceive a fire; I hope to bring you from there some information, or a burning firebrand, that ye may warm yourselves."]]></Verse>
		<Verse VerseID="30"><![CDATA[But when he came to the (fire), a voice was heard from the right bank of the valley, from a tree in hallowed ground: "O Moses! Verily I am Allah, the Lord of the Worlds....]]></Verse>
		<Verse VerseID="31"><![CDATA["Now do thou throw thy rod!" but when he saw it moving (of its own accord) as if it had been a snake, he turned back in retreat, and retraced not his steps: O Moses!" (It was said), "Draw near, and fear not: for thou art of those who are secure.]]></Verse>
		<Verse VerseID="32"><![CDATA["Move thy hand into thy bosom, and it will come forth white without stain (or harm), and draw thy hand close to thy side (to guard) against fear. Those are the two credentials from thy Lord to Pharaoh and his Chiefs: for truly they are a people rebellious and wicked."]]></Verse>
		<Verse VerseID="33"><![CDATA[He said: "O my Lord! I have slain a man among them, and I fear lest they slay me.]]></Verse>
		<Verse VerseID="34"><![CDATA["And my brother Aaron - He is more eloquent in speech than I: so send him with me as a helper, to confirm (and strengthen) me: for I fear that they may accuse me of falsehood."]]></Verse>
		<Verse VerseID="35"><![CDATA[He said: "We will certainly strengthen thy arm through thy brother, and invest you both with authority, so they shall not be able to touch you: with Our Sign shall ye triumph,- you two as well as those who follow you."]]></Verse>
		<Verse VerseID="36"><![CDATA[When Moses came to them with Our clear signs, they said: "This is nothing but sorcery faked up: never did we head the like among our fathers of old!"]]></Verse>
		<Verse VerseID="37"><![CDATA[Moses said: "My Lord knows best who it is that comes with guidance from Him and whose end will be best in the Hereafter: certain it is that the wrong-doers will not prosper."]]></Verse>
		<Verse VerseID="38"><![CDATA[Pharaoh said: "O Chiefs! no god do I know for you but myself: therefore, O Haman! light me a (kiln to bake bricks) out of clay, and build me a lofty palace, that I may mount up to the god of Moses: but as far as I am concerned, I think (Moses) is a liar!"]]></Verse>
		<Verse VerseID="39"><![CDATA[And he was arrogant and insolent in the land, beyond reason,- He and his hosts: they thought that they would not have to return to Us!]]></Verse>
		<Verse VerseID="40"><![CDATA[So We seized him and his hosts, and We flung them into the sea: Now behold what was the end of those who did wrong!]]></Verse>
		<Verse VerseID="41"><![CDATA[And we made them (but) leaders inviting to the Fire; and on the Day of Judgment no help shall they find.]]></Verse>
		<Verse VerseID="42"><![CDATA[in this world We made a curse to follow them and on the Day of Judgment they will be among the loathed (and despised).]]></Verse>
		<Verse VerseID="43"><![CDATA[We did reveal to Moses the Book after We had destroyed the earlier generations, (to give) Insight to men, and guidance and Mercy, that they might receive admonition.]]></Verse>
		<Verse VerseID="44"><![CDATA[Thou wast not on the Western side when We decreed the Commission to Moses, nor wast thou a witness (of those events).]]></Verse>
		<Verse VerseID="45"><![CDATA[But We raised up (new) generations, and long were the ages that passed over them; but thou wast not a dweller among the people of Madyan, rehearsing Our Signs to them; but it is We Who send messengers (with inspiration).]]></Verse>
		<Verse VerseID="46"><![CDATA[Nor wast thou at the side of (the Mountain of) Tur when we called (to Moses). Yet (art thou sent) as Mercy from thy Lord, to give warning to a people to whom no warner had come before thee: in order that they may receive admonition.]]></Verse>
		<Verse VerseID="47"><![CDATA[If (We had) not (sent thee to the Quraish),- in case a calamity should seize them for (the deeds) that their hands have sent forth, they might say: "Our Lord! why didst Thou not sent us a messenger? We should then have followed Thy Signs and been amongst those who believe!"]]></Verse>
		<Verse VerseID="48"><![CDATA[But (now), when the Truth has come to them from Ourselves, they say, "Why are not (Signs) sent to him, like those which were sent to Moses?" Do they not then reject (the Signs) which were formerly sent to Moses? They say: "Two kinds of sorcery, each assisting the other!" And they say: "For us, we reject all (such things)!"]]></Verse>
		<Verse VerseID="49"><![CDATA[Say: "Then bring ye a Book from Allah, which is a better guide than either of them, that I may follow it! (do), if ye are truthful!"]]></Verse>
		<Verse VerseID="50"><![CDATA[But if they hearken not to thee, know that they only follow their own lusts: and who is more astray than one who follow his own lusts, devoid of guidance from Allah? for Allah guides not people given to wrong-doing.]]></Verse>
		<Verse VerseID="51"><![CDATA[Now have We caused the Word to reach them themselves, in order that they may receive admonition.]]></Verse>
		<Verse VerseID="52"><![CDATA[Those to whom We sent the Book before this,- they do believe in this (revelation):]]></Verse>
		<Verse VerseID="53"><![CDATA[And when it is recited to them, they say: "We believe therein, for it is the Truth from our Lord: indeed we have been Muslims (bowing to Allah´s Will) from before this.]]></Verse>
		<Verse VerseID="54"><![CDATA[Twice will they be given their reward, for that they have persevered, that they avert Evil with Good, and that they spend (in charity) out of what We have given them.]]></Verse>
		<Verse VerseID="55"><![CDATA[And when they hear vain talk, they turn away therefrom and say: "To us our deeds, and to you yours; peace be to you: we seek not the ignorant."]]></Verse>
		<Verse VerseID="56"><![CDATA[It is true thou wilt not be able to guide every one, whom thou lovest; but Allah guides those whom He will and He knows best those who receive guidance.]]></Verse>
		<Verse VerseID="57"><![CDATA[They say: "If we were to follow the guidance with thee, we should be snatched away from our land." Have We not established for them a secure sanctuary, to which are brought as tribute fruits of all kinds,- a provision from Ourselves? but most of them understand not.]]></Verse>
		<Verse VerseID="58"><![CDATA[And how many populations We destroyed, which exulted in their life (of ease and plenty)! now those habitations of theirs, after them, are deserted,- All but a (miserable) few! and We are their heirs!]]></Verse>
		<Verse VerseID="59"><![CDATA[Nor was thy Lord the one to destroy a population until He had sent to its centre a messenger, rehearsing to them Our Signs; nor are We going to destroy a population except when its members practise iniquity.]]></Verse>
		<Verse VerseID="60"><![CDATA[The (material) things which ye are given are but the conveniences of this life and the glitter thereof; but that which is with Allah is better and more enduring: will ye not then be wise?]]></Verse>
		<Verse VerseID="61"><![CDATA[Are (these two) alike?- one to whom We have made a goodly promise, and who is going to reach its (fulfilment), and one to whom We have given the good things of this life, but who, on the Day of Judgment, is to be among those brought up (for punishment)?]]></Verse>
		<Verse VerseID="62"><![CDATA[That Day (Allah) will call to them, and say "Where are my ´partners´?- whom ye imagined (to be such)?"]]></Verse>
		<Verse VerseID="63"><![CDATA[Those against whom the charge will be proved, will say: "Our Lord! These are the ones whom we led astray: we led them astray, as we were astray ourselves: we free ourselves (from them) in Thy presence: it was not us they worshipped."]]></Verse>
		<Verse VerseID="64"><![CDATA[It will be said (to them): "Call upon your ´partners´ (for help)" :they will call upon them, but they will not listen to them; and they will see the Penalty (before them); (how they will wish) ´if only they had been open to guidance!´]]></Verse>
		<Verse VerseID="65"><![CDATA[That Day (Allah) will call to them, and say: "What was the answer ye gave to the messengers?"]]></Verse>
		<Verse VerseID="66"><![CDATA[Then the (whole) story that Day will seem obscure to them (like light to the blind) and they will not be able (even) to question each other.]]></Verse>
		<Verse VerseID="67"><![CDATA[But any that (in this life) had repented, believed, and worked righteousness, will have hopes to be among those who achieve salvation.]]></Verse>
		<Verse VerseID="68"><![CDATA[Thy Lord does create and choose as He pleases: no choice have they (in the matter): Glory to Allah! and far is He above the partners they ascribe (to Him)!]]></Verse>
		<Verse VerseID="69"><![CDATA[And thy Lord knows all that their hearts conceal and all that they reveal.]]></Verse>
		<Verse VerseID="70"><![CDATA[And He is Allah: There is no god but He. To Him be praise, at the first and at the last: for Him is the Command, and to Him shall ye (all) be brought back.]]></Verse>
		<Verse VerseID="71"><![CDATA[Say: See ye? If Allah were to make the night perpetual over you to the Day of Judgment, what god is there other than Allah, who can give you enlightenment? Will ye not then hearken?]]></Verse>
		<Verse VerseID="72"><![CDATA[Say: See ye? If Allah were to make the day perpetual over you to the Day of Judgment, what god is there other than Allah, who can give you a night in which ye can rest? Will ye not then see?]]></Verse>
		<Verse VerseID="73"><![CDATA[It is out of His Mercy that He has made for you Night and Day,- that ye may rest therein, and that ye may seek of his Grace;- and in order that ye may be grateful.]]></Verse>
		<Verse VerseID="74"><![CDATA[The Day that He will call on them, He will say: "Where are my ´partners´? whom ye imagined (to be such)?"]]></Verse>
		<Verse VerseID="75"><![CDATA[And from each people shall We draw a witness, and We shall say: "Produce your Proof": then shall they know that the Truth is in Allah (alone), and the (lies) which they invented will leave them in lurch.]]></Verse>
		<Verse VerseID="76"><![CDATA[Qarun was doubtless, of the people of Moses; but he acted insolently towards them: such were the treasures We had bestowed on him that their very keys would have been a burden to a body of strong men, behold, his people said to him: "Exult not, for Allah loveth not those who exult (in riches).]]></Verse>
		<Verse VerseID="77"><![CDATA["But seek, with the (wealth) which Allah has bestowed on thee, the Home of the Hereafter, nor forget thy portion in this world: but do thou good, as Allah has been good to thee, and seek not (occasions for) mischief in the land: for Allah loves not those who do mischief."]]></Verse>
		<Verse VerseID="78"><![CDATA[He said: "This has been given to me because of a certain knowledge which I have." Did he not know that Allah had destroyed, before him, (whole) generations,- which were superior to him in strength and greater in the amount (of riches) they had collected? but the wicked are not called (immediately) to account for their sins.]]></Verse>
		<Verse VerseID="79"><![CDATA[So he went forth among his people in the (pride of his wordly) glitter. Said those whose aim is the Life of this World: "Oh! that we had the like of what Qarun has got! for he is truly a lord of mighty good fortune!"]]></Verse>
		<Verse VerseID="80"><![CDATA[But those who had been granted (true) knowledge said: "Alas for you! The reward of Allah (in the Hereafter) is best for those who believe and work righteousness: but this none shall attain, save those who steadfastly persevere (in good)."]]></Verse>
		<Verse VerseID="81"><![CDATA[Then We caused the earth to swallow up him and his house; and he had not (the least little) party to help him against Allah, nor could he defend himself.]]></Verse>
		<Verse VerseID="82"><![CDATA[And those who had envied his position the day before began to say on the morrow: "Ah! it is indeed Allah Who enlarges the provision or restricts it, to any of His servants He pleases! had it not been that Allah was gracious to us, He could have caused the earth to swallow us up! Ah! those who reject Allah will assuredly never prosper."]]></Verse>
		<Verse VerseID="83"><![CDATA[That Home of the Hereafter We shall give to those who intend not high-handedness or mischief on earth: and the end is (best) for the righteous.]]></Verse>
		<Verse VerseID="84"><![CDATA[If any does good, the reward to him is better than his deed; but if any does evil, the doers of evil are only punished (to the extent) of their deeds.]]></Verse>
		<Verse VerseID="85"><![CDATA[Verily He Who ordained the Qur´an for thee, will bring thee back to the Place of Return. Say: "My Lord knows best who it is that brings true guidance, and who is in manifest error."]]></Verse>
		<Verse VerseID="86"><![CDATA[And thou hadst not expected that the Book would be sent to thee except as a Mercy from thy Lord: Therefore lend not thou support in any way to those who reject (Allah´s Message).]]></Verse>
		<Verse VerseID="87"><![CDATA[And let nothing keep thee back from the Signs of Allah after they have been revealed to thee: and invite (men) to thy Lord, and be not of the company of those who join gods with Allah.]]></Verse>
		<Verse VerseID="88"><![CDATA[And call not, besides Allah, on another god. There is no god but He. Everything (that exists) will perish except His own Face. To Him belongs the Command, and to Him will ye (all) be brought back.]]></Verse>
	</Chapter>
	<Chapter ChapterID="29" ChapterName="The Spider">
		<Verse VerseID="1"><![CDATA[A.L.M.]]></Verse>
		<Verse VerseID="2"><![CDATA[Do men think that they will be left alone on saying, "We believe", and that they will not be tested?]]></Verse>
		<Verse VerseID="3"><![CDATA[We did test those before them, and Allah will certainly know those who are true from those who are false.]]></Verse>
		<Verse VerseID="4"><![CDATA[Do those who practise evil think that they will get the better of Us? Evil is their judgment!]]></Verse>
		<Verse VerseID="5"><![CDATA[For those whose hopes are in the meeting with Allah (in the Hereafter, let them strive); for the term (appointed) by Allah is surely coming and He hears and knows (all things).]]></Verse>
		<Verse VerseID="6"><![CDATA[And if any strive (with might and main), they do so for their own souls: for Allah is free of all needs from all creation.]]></Verse>
		<Verse VerseID="7"><![CDATA[Those who believe and work righteous deeds,- from them shall We blot out all evil (that may be) in them, and We shall reward them according to the best of their deeds.]]></Verse>
		<Verse VerseID="8"><![CDATA[We have enjoined on man kindness to parents: but if they (either of them) strive (to force) thee to join with Me (in worship) anything of which thou hast no knowledge, obey them not. Ye have (all) to return to me, and I will tell you (the truth) of all that ye did.]]></Verse>
		<Verse VerseID="9"><![CDATA[And those who believe and work righteous deeds,- them shall We admit to the company of the Righteous.]]></Verse>
		<Verse VerseID="10"><![CDATA[Then there are among men such as say, "We believe in Allah"; but when they suffer affliction in (the cause of) Allah, they treat men´s oppression as if it were the Wrath of Allah! And if help comes (to thee) from thy Lord, they are sure to say, "We have (always) been with you!" Does not Allah know best all that is in the hearts of all creation?]]></Verse>
		<Verse VerseID="11"><![CDATA[And Allah most certainly knows those who believe, and as certainly those who are Hypocrites.]]></Verse>
		<Verse VerseID="12"><![CDATA[And the Unbelievers say to those who believe: "Follow our path, and we will bear (the consequences) of your faults." Never in the least will they bear their faults: in fact they are liars!]]></Verse>
		<Verse VerseID="13"><![CDATA[They will bear their own burdens, and (other) burdens along with their own, and on the Day of Judgments they will be called to account for their falsehoods.]]></Verse>
		<Verse VerseID="14"><![CDATA[We (once) sent Noah to his people, and he tarried among them a thousand years less fifty: but the Deluge overwhelmed them while they (persisted in) sin.]]></Verse>
		<Verse VerseID="15"><![CDATA[But We saved him and the companions of the Ark, and We made the (Ark) a Sign for all peoples!]]></Verse>
		<Verse VerseID="16"><![CDATA[And (We also saved) Abraham: behold, he said to his people, "Serve Allah and fear Him: that will be best for you- If ye understand!]]></Verse>
		<Verse VerseID="17"><![CDATA["For ye do worship idols besides Allah, and ye invent falsehood. The things that ye worship besides Allah have no power to give you sustenance: then seek ye sustenance from Allah, serve Him, and be grateful to Him: to Him will be your return.]]></Verse>
		<Verse VerseID="18"><![CDATA["And if ye reject (the Message), so did generations before you: and the duty of the messenger is only to preach publicly (and clearly)."]]></Verse>
		<Verse VerseID="19"><![CDATA[See they not how Allah originates creation, then repeats it: truly that is easy for Allah.]]></Verse>
		<Verse VerseID="20"><![CDATA[Say: "Travel through the earth and see how Allah did originate creation; so will Allah produce a later creation: for Allah has power over all things.]]></Verse>
		<Verse VerseID="21"><![CDATA["He punishes whom He pleases, and He grants Mercy to whom He pleases, and towards Him are ye turned.]]></Verse>
		<Verse VerseID="22"><![CDATA["Not on earth nor in heaven will ye be able (fleeing) to frustrate (his Plan), nor have ye, besides Allah, any protector or helper."]]></Verse>
		<Verse VerseID="23"><![CDATA[Those who reject the Signs of Allah and the Meeting with Him (in the Hereafter),- it is they who shall despair of My Mercy: it is they who will (suffer) a most grievous Penalty.]]></Verse>
		<Verse VerseID="24"><![CDATA[So naught was the answer of (Abraham´s) people except that they said: "Slay him or burn him." But Allah did save him from the Fire. Verily in this are Signs for people who believe.]]></Verse>
		<Verse VerseID="25"><![CDATA[And he said: "For you, ye have taken (for worship) idols besides Allah, out of mutual love and regard between yourselves in this life; but on the Day of Judgment ye shall disown each other and curse each other: and your abode will be the Fire, and ye shall have none to help."]]></Verse>
		<Verse VerseID="26"><![CDATA[But Lut had faith in Him: He said: "I will leave home for the sake of my Lord: for He is Exalted in Might, and Wise."]]></Verse>
		<Verse VerseID="27"><![CDATA[And We gave (Abraham) Isaac and Jacob, and ordained among his progeny Prophethood and Revelation, and We granted him his reward in this life; and he was in the Hereafter (of the company) of the Righteous.]]></Verse>
		<Verse VerseID="28"><![CDATA[And (remember) Lut: behold, he said to his people: "Ye do commit lewdness, such as no people in Creation (ever) committed before you.]]></Verse>
		<Verse VerseID="29"><![CDATA["Do ye indeed approach men, and cut off the highway?- and practise wickedness (even) in your councils?" But his people gave no answer but this: they said: "Bring us the Wrath of Allah if thou tellest the truth."]]></Verse>
		<Verse VerseID="30"><![CDATA[He said: "O my Lord! help Thou me against people who do mischief!"]]></Verse>
		<Verse VerseID="31"><![CDATA[When Our Messengers came to Abraham with the good news, they said: "We are indeed going to destroy the people of this township: for truly they are (addicted to) crime."]]></Verse>
		<Verse VerseID="32"><![CDATA[He said: "But there is Lut there." They said: "Well do we know who is there : we will certainly save him and his following,- except his wife: she is of those who lag behind!"]]></Verse>
		<Verse VerseID="33"><![CDATA[And when Our Messengers came to Lut, he was grieved on their account, and felt himself powerless (to protect) them: but they said: "Fear thou not, nor grieve: we are (here) to save thee and thy following, except thy wife: she is of those who lag behind.]]></Verse>
		<Verse VerseID="34"><![CDATA["For we are going to bring down on the people of this township a Punishment from heaven, because they have been wickedly rebellious."]]></Verse>
		<Verse VerseID="35"><![CDATA[And We have left thereof an evident Sign, for any people who (care to) understand.]]></Verse>
		<Verse VerseID="36"><![CDATA[To the Madyan (people) (We sent) their brother Shu´aib. Then he said: "O my people! serve Allah, and fear the Last Day: nor commit evil on the earth, with intent to do mischief."]]></Verse>
		<Verse VerseID="37"><![CDATA[But they rejected him: Then the mighty Blast seized them, and they lay prostrate in their homes by the morning.]]></Verse>
		<Verse VerseID="38"><![CDATA[(Remember also) the ´Ad and the Thamud (people): clearly will appear to you from (the traces) of their buildings (their fate): the Evil One made their deeds alluring to them, and kept them back from the Path, though they were gifted with intelligence and skill.]]></Verse>
		<Verse VerseID="39"><![CDATA[(Remember also) Qarun, Pharaoh, and Haman: there came to them Moses with Clear Signs, but they behaved with insolence on the earth; yet they could not overreach (Us).]]></Verse>
		<Verse VerseID="40"><![CDATA[Each one of them We seized for his crime: of them, against some We sent a violent tornado (with showers of stones); some were caught by a (mighty) Blast; some We caused the earth to swallow up; and some We drowned (in the waters): It was not Allah Who injured (or oppressed) them:" They injured (and oppressed) their own souls.]]></Verse>
		<Verse VerseID="41"><![CDATA[The parable of those who take protectors other than Allah is that of the spider, who builds (to itself) a house; but truly the flimsiest of houses is the spider´s house;- if they but knew.]]></Verse>
		<Verse VerseID="42"><![CDATA[Verily Allah doth know of (every thing) whatever that they call upon besides Him: and He is Exalted (in power), Wise.]]></Verse>
		<Verse VerseID="43"><![CDATA[And such are the Parables We set forth for mankind, but only those understand them who have knowledge.]]></Verse>
		<Verse VerseID="44"><![CDATA[Allah created the heavens and the earth in true (proportions): verily in that is a Sign for those who believe.]]></Verse>
		<Verse VerseID="45"><![CDATA[Recite what is sent of the Book by inspiration to thee, and establish regular Prayer: for Prayer restrains from shameful and unjust deeds; and remembrance of Allah is the greatest (thing in life) without doubt. And Allah knows the (deeds) that ye do.]]></Verse>
		<Verse VerseID="46"><![CDATA[And dispute ye not with the People of the Book, except with means better (than mere disputation), unless it be with those of them who inflict wrong (and injury): but say, "We believe in the revelation which has come down to us and in that which came down to you; Our Allah and your Allah is one; and it is to Him we bow (in Islam)."]]></Verse>
		<Verse VerseID="47"><![CDATA[And thus (it is) that We have sent down the Book to thee. So the People of the Book believe therein, as also do some of these (pagan Arabs): and none but Unbelievers reject our signs.]]></Verse>
		<Verse VerseID="48"><![CDATA[And thou wast not (able) to recite a Book before this (Book came), nor art thou (able) to transcribe it with thy right hand: In that case, indeed, would the talkers of vanities have doubted.]]></Verse>
		<Verse VerseID="49"><![CDATA[Nay, here are Signs self-evident in the hearts of those endowed with knowledge: and none but the unjust reject Our Signs.]]></Verse>
		<Verse VerseID="50"><![CDATA[Ye they say: "Why are not Signs sent down to him from his Lord?" Say: "The signs are indeed with Allah: and I am indeed a clear Warner."]]></Verse>
		<Verse VerseID="51"><![CDATA[And is it not enough for them that we have sent down to thee the Book which is rehearsed to them? Verily, in it is Mercy and a Reminder to those who believe.]]></Verse>
		<Verse VerseID="52"><![CDATA[Say: "Enough is Allah for a witness between me and you: He knows what is in the heavens and on earth. And it is those who believe in vanities and reject Allah, that will perish (in the end).]]></Verse>
		<Verse VerseID="53"><![CDATA[They ask thee to hasten on the Punishment (for them): had it not been for a term (of respite) appointed, the Punishment would certainly have come to them: and it will certainly reach them,- of a sudden, while they perceive not!]]></Verse>
		<Verse VerseID="54"><![CDATA[They ask thee to hasten on the Punishment: but, of a surety, Hell will encompass the Rejecters of Faith!-]]></Verse>
		<Verse VerseID="55"><![CDATA[On the Day that the Punishment shall cover them from above them and from below them, and (a Voice) shall say: "Taste ye (the fruits) of your deeds!"]]></Verse>
		<Verse VerseID="56"><![CDATA[O My servants who believe! truly, spacious is My Earth: therefore serve ye Me - (and Me alone)!]]></Verse>
		<Verse VerseID="57"><![CDATA[Every soul shall have a taste of death in the end to Us shall ye be brought back.]]></Verse>
		<Verse VerseID="58"><![CDATA[But those who believe and work deeds of righteousness - to them shall We give a Home in Heaven,- lofty mansions beneath which flow rivers,- to dwell therein for aye;- an excellent reward for those who do (good)!-]]></Verse>
		<Verse VerseID="59"><![CDATA[Those who persevere in patience, and put their trust, in their Lord and Cherisher.]]></Verse>
		<Verse VerseID="60"><![CDATA[How many are the creatures that carry not their own sustenance? It is Allah who feeds (both) them and you: for He hears and knows (all things).]]></Verse>
		<Verse VerseID="61"><![CDATA[If indeed thou ask them who has created the heavens and the earth and subjected the sun and the moon (to his Law), they will certainly reply, "Allah". How are they then deluded away (from the truth)?]]></Verse>
		<Verse VerseID="62"><![CDATA[Allah enlarges the sustenance (which He gives) to whichever of His servants He pleases; and He (similarly) grants by (strict) measure, (as He pleases): for Allah has full knowledge of all things.]]></Verse>
		<Verse VerseID="63"><![CDATA[And if indeed thou ask them who it is that sends down rain from the sky, and gives life therewith to the earth after its death, they will certainly reply, "Allah!" Say, "Praise be to Allah!" But most of them understand not.]]></Verse>
		<Verse VerseID="64"><![CDATA[What is the life of this world but amusement and play? but verily the Home in the Hereafter,- that is life indeed, if they but knew.]]></Verse>
		<Verse VerseID="65"><![CDATA[Now, if they embark on a boat, they call on Allah, making their devotion sincerely (and exclusively) to Him; but when He has delivered them safely to (dry) land, behold, they give a share (of their worship to others)!-]]></Verse>
		<Verse VerseID="66"><![CDATA[Disdaining ungratefully Our gifts, and giving themselves up to (worldly) enjoyment! But soon will they know.]]></Verse>
		<Verse VerseID="67"><![CDATA[Do they not then see that We have made a sanctuary secure, and that men are being snatched away from all around them? Then, do they believe in that which is vain, and reject the Grace of Allah?]]></Verse>
		<Verse VerseID="68"><![CDATA[And who does more wrong than he who invents a lie against Allah or rejects the Truth when it reaches him? Is there not a home in Hell for those who reject Faith?]]></Verse>
		<Verse VerseID="69"><![CDATA[And those who strive in Our (cause),- We will certainly guide them to our Paths: For verily Allah is with those who do right.]]></Verse>
	</Chapter>
	<Chapter ChapterID="30" ChapterName="The Romans">
		<Verse VerseID="1"><![CDATA[A. L. M.]]></Verse>
		<Verse VerseID="2"><![CDATA[The Roman Empire has been defeated-]]></Verse>
		<Verse VerseID="3"><![CDATA[In a land close by; but they, (even) after (this) defeat of theirs, will soon be victorious-]]></Verse>
		<Verse VerseID="4"><![CDATA[Within a few years. With Allah is the Decision, in the past and in the Future: on that Day shall the Believers rejoice-]]></Verse>
		<Verse VerseID="5"><![CDATA[With the help of Allah. He helps whom He will, and He is exalted in might, most merciful.]]></Verse>
		<Verse VerseID="6"><![CDATA[(It is) the promise of Allah. Never does Allah depart from His promise: but most men understand not.]]></Verse>
		<Verse VerseID="7"><![CDATA[They know but the outer (things) in the life of this world: but of the End of things they are heedless.]]></Verse>
		<Verse VerseID="8"><![CDATA[Do they not reflect in their own minds? Not but for just ends and for a term appointed, did Allah create the heavens and the earth, and all between them: yet are there truly many among men who deny the meeting with their Lord (at the Resurrection)!]]></Verse>
		<Verse VerseID="9"><![CDATA[Do they not travel through the earth, and see what was the end of those before them? They were superior to them in strength: they tilled the soil and populated it in greater numbers than these have done: there came to them their messengers with Clear (Signs). (Which they rejected, to their own destruction): It was not Allah Who wronged them, but they wronged their own souls.]]></Verse>
		<Verse VerseID="10"><![CDATA[In the long run evil in the extreme will be the End of those who do evil; for that they rejected the Signs of Allah, and held them up to ridicule.]]></Verse>
		<Verse VerseID="11"><![CDATA[It is Allah Who begins (the process of) creation; then repeats it; then shall ye be brought back to Him.]]></Verse>
		<Verse VerseID="12"><![CDATA[On the Day that the Hour will be established, the guilty will be struck dumb with despair.]]></Verse>
		<Verse VerseID="13"><![CDATA[No intercessor will they have among their "Partners" and they will (themselves) reject their "Partners".]]></Verse>
		<Verse VerseID="14"><![CDATA[On the Day that the Hour will be established,- that Day shall (all men) be sorted out.]]></Verse>
		<Verse VerseID="15"><![CDATA[Then those who have believed and worked righteous deeds, shall be made happy in a Mead of Delight.]]></Verse>
		<Verse VerseID="16"><![CDATA[And those who have rejected Faith and falsely denied our Signs and the meeting of the Hereafter,- such shall be brought forth to Punishment.]]></Verse>
		<Verse VerseID="17"><![CDATA[So (give) glory to Allah, when ye reach eventide and when ye rise in the morning;]]></Verse>
		<Verse VerseID="18"><![CDATA[Yea, to Him be praise, in the heavens and on earth; and in the late afternoon and when the day begins to decline.]]></Verse>
		<Verse VerseID="19"><![CDATA[It is He Who brings out the living from the dead, and brings out the dead from the living, and Who gives life to the earth after it is dead: and thus shall ye be brought out (from the dead).]]></Verse>
		<Verse VerseID="20"><![CDATA[Among His Signs in this, that He created you from dust; and then,- behold, ye are men scattered (far and wide)!]]></Verse>
		<Verse VerseID="21"><![CDATA[And among His Signs is this, that He created for you mates from among yourselves, that ye may dwell in tranquillity with them, and He has put love and mercy between your (hearts): verily in that are Signs for those who reflect.]]></Verse>
		<Verse VerseID="22"><![CDATA[And among His Signs is the creation of the heavens and the earth, and the variations in your languages and your colours: verily in that are Signs for those who know.]]></Verse>
		<Verse VerseID="23"><![CDATA[And among His Signs is the sleep that ye take by night and by day, and the quest that ye (make for livelihood) out of His Bounty: verily in that are signs for those who hearken.]]></Verse>
		<Verse VerseID="24"><![CDATA[And among His Signs, He shows you the lightning, by way both of fear and of hope, and He sends down rain from the sky and with it gives life to the earth after it is dead: verily in that are Signs for those who are wise.]]></Verse>
		<Verse VerseID="25"><![CDATA[And among His Signs is this, that heaven and earth stand by His Command: then when He calls you, by a single call, from the earth, behold, ye (straightway) come forth.]]></Verse>
		<Verse VerseID="26"><![CDATA[To Him belongs every being that is in the heavens and on earth: all are devoutly obedient to Him.]]></Verse>
		<Verse VerseID="27"><![CDATA[It is He Who begins (the process of) creation; then repeats it; and for Him it is most easy. To Him belongs the loftiest similitude (we can think of) in the heavens and the earth: for He is Exalted in Might, full of wisdom.]]></Verse>
		<Verse VerseID="28"><![CDATA[He does propound to you a similitude from your own (experience): do ye have partners among those whom your right hands possess, to share as equals in the wealth We have bestowed on you? Do ye fear them as ye fear each other? Thus do we explain the Signs in detail to a people that understand.]]></Verse>
		<Verse VerseID="29"><![CDATA[Nay, the wrong-doers (merely) follow their own lusts, being devoid of knowledge. But who will guide those whom Allah leaves astray? To them there will be no helpers.]]></Verse>
		<Verse VerseID="30"><![CDATA[So set thou thy face steadily and truly to the Faith: (establish) Allah´s handiwork according to the pattern on which He has made mankind: no change (let there be) in the work (wrought) by Allah: that is the standard Religion: but most among mankind understand not.]]></Verse>
		<Verse VerseID="31"><![CDATA[Turn ye back in repentance to Him, and fear Him: establish regular prayers, and be not ye among those who join gods with Allah,-]]></Verse>
		<Verse VerseID="32"><![CDATA[Those who split up their Religion, and become (mere) Sects,- each party rejoicing in that which is with itself!]]></Verse>
		<Verse VerseID="33"><![CDATA[When trouble touches men, they cry to their Lord, turning back to Him in repentance: but when He gives them a taste of Mercy as from Himself, behold, some of them pay part-worship to other god´s besides their Lord,-]]></Verse>
		<Verse VerseID="34"><![CDATA[(As if) to show their ingratitude for the (favours) We have bestowed on them! Then enjoy (your brief day); but soon will ye know (your folly).]]></Verse>
		<Verse VerseID="35"><![CDATA[Or have We sent down authority to them, which points out to them the things to which they pay part-worship?]]></Verse>
		<Verse VerseID="36"><![CDATA[When We give men a taste of Mercy, they exult thereat: and when some evil afflicts them because of what their (own) hands have sent forth, behold, they are in despair!]]></Verse>
		<Verse VerseID="37"><![CDATA[See they not that Allah enlarges the provision and restricts it, to whomsoever He pleases? Verily in that are Signs for those who believe.]]></Verse>
		<Verse VerseID="38"><![CDATA[So give what is due to kindred, the needy, and the wayfarer. That is best for those who seek the Countenance, of Allah, and it is they who will prosper.]]></Verse>
		<Verse VerseID="39"><![CDATA[That which ye lay out for increase through the property of (other) people, will have no increase with Allah: but that which ye lay out for charity, seeking the Countenance of Allah, (will increase): it is these who will get a recompense multiplied.]]></Verse>
		<Verse VerseID="40"><![CDATA[It is Allah Who has created you: further, He has provided for your sustenance; then He will cause you to die; and again He will give you life. Are there any of your (false) "Partners" who can do any single one of these things? Glory to Him! and high is He above the partners they attribute (to him)!]]></Verse>
		<Verse VerseID="41"><![CDATA[Mischief has appeared on land and sea because of (the meed) that the hands of men have earned, that (Allah) may give them a taste of some of their deeds: in order that they may turn back (from Evil).]]></Verse>
		<Verse VerseID="42"><![CDATA[Say: "Travel through the earth and see what was the end of those before (you): Most of them worshipped others besides Allah."]]></Verse>
		<Verse VerseID="43"><![CDATA[But set thou thy face to the right Religion before there come from Allah the Day which there is no chance of averting: on that Day shall men be divided (in two).]]></Verse>
		<Verse VerseID="44"><![CDATA[Those who reject Faith will suffer from that rejection: and those who work righteousness will spread their couch (of repose) for themselves (in heaven):]]></Verse>
		<Verse VerseID="45"><![CDATA[That He may reward those who believe and work righteous deeds, out of his Bounty. For He loves not those who reject Faith.]]></Verse>
		<Verse VerseID="46"><![CDATA[Among His Signs is this, that He sends the Winds, as heralds of Glad Tidings, giving you a taste of His (Grace and) Mercy,- that the ships may sail (majestically) by His Command and that ye may seek of His Bounty: in order that ye may be grateful.]]></Verse>
		<Verse VerseID="47"><![CDATA[We did indeed send, before thee, messengers to their (respective) peoples, and they came to them with Clear Signs: then, to those who transgressed, We meted out Retribution: and it was due from Us to aid those who believed.]]></Verse>
		<Verse VerseID="48"><![CDATA[It is Allah Who sends the Winds, and they raise the Clouds: then does He spread them in the sky as He wills, and break them into fragments, until thou seest rain-drops issue from the midst thereof: then when He has made them reach such of his servants as He wills behold, they do rejoice!-]]></Verse>
		<Verse VerseID="49"><![CDATA[Even though, before they received (the rain) - just before this - they were dumb with despair!]]></Verse>
		<Verse VerseID="50"><![CDATA[Then contemplate (O man!) the memorials of Allah´s Mercy!- how He gives life to the earth after its death: verily the same will give life to the men who are dead: for He has power over all things.]]></Verse>
		<Verse VerseID="51"><![CDATA[And if We (but) send a Wind from which they see (their tilth) turn yellow,- behold, they become, thereafter, Ungrateful (Unbelievers)!]]></Verse>
		<Verse VerseID="52"><![CDATA[So verily thou canst not make the dead to hear, nor canst thou make the deaf to hear the call, when they show their backs and turn away.]]></Verse>
		<Verse VerseID="53"><![CDATA[Nor canst thou lead back the blind from their straying: only those wilt thou make to hear, who believe in Our signs and submit (their wills in Islam).]]></Verse>
		<Verse VerseID="54"><![CDATA[It is Allah Who created you in a state of (helpless) weakness, then gave (you) strength after weakness, then, after strength, gave (you weakness and a hoary head: He creates as He wills, and it is He Who has all knowledge and power.]]></Verse>
		<Verse VerseID="55"><![CDATA[On the Day that the Hour (of Reckoning) will be established, the transgressors will swear that they tarried not but an hour: thus were they used to being deluded!]]></Verse>
		<Verse VerseID="56"><![CDATA[But those endued with knowledge and faith will say: "Indeed ye did tarry, within Allah´s Decree, to the Day of Resurrection, and this is the Day of Resurrection: but ye - ye were not aware!"]]></Verse>
		<Verse VerseID="57"><![CDATA[So on that Day no excuse of theirs will avail the transgressors, nor will they be invited (then) to seek grace (by repentance).]]></Verse>
		<Verse VerseID="58"><![CDATA[verily We have propounded for men, in this Qur´an every kind of Parable: But if thou bring to them any Sign, the Unbelievers are sure to say, "Ye do nothing but talk vanities."]]></Verse>
		<Verse VerseID="59"><![CDATA[Thus does Allah seal up the hearts of those who understand not.]]></Verse>
		<Verse VerseID="60"><![CDATA[So patiently persevere: for verily the promise of Allah is true: nor let those shake thy firmness, who have (themselves) no certainty of faith.]]></Verse>
	</Chapter>
	<Chapter ChapterID="31" ChapterName="Luqman">
		<Verse VerseID="1"><![CDATA[A. L. M.]]></Verse>
		<Verse VerseID="2"><![CDATA[These are Verses of the Wise Book,-]]></Verse>
		<Verse VerseID="3"><![CDATA[A Guide and a Mercy to the Doers of Good,-]]></Verse>
		<Verse VerseID="4"><![CDATA[Those who establish regular Prayer, and give regular Charity, and have (in their hearts) the assurance of the Hereafter.]]></Verse>
		<Verse VerseID="5"><![CDATA[These are on (true) guidance from their Lord: and these are the ones who will prosper.]]></Verse>
		<Verse VerseID="6"><![CDATA[But there are, among men, those who purchase idle tales, without knowledge (or meaning), to mislead (men) from the Path of Allah and throw ridicule (on the Path): for such there will be a Humiliating Penalty.]]></Verse>
		<Verse VerseID="7"><![CDATA[When Our Signs are rehearsed to such a one, he turns away in arrogance, as if he heard them not, as if there were deafness in both his ears: announce to him a grievous Penalty.]]></Verse>
		<Verse VerseID="8"><![CDATA[For those who believe and work righteous deeds, there will be Gardens of Bliss,-]]></Verse>
		<Verse VerseID="9"><![CDATA[To dwell therein. The promise of Allah is true: and He is Exalted in Power, Wise.]]></Verse>
		<Verse VerseID="10"><![CDATA[He created the heavens without any pillars that ye can see; He set on the earth mountains standing firm, lest it should shake with you; and He scattered through it beasts of all kinds. We send down rain from the sky, and produce on the earth every kind of noble creature, in pairs.]]></Verse>
		<Verse VerseID="11"><![CDATA[Such is the Creation of Allah: now show Me what is there that others besides Him have created: nay, but the Transgressors are in manifest error.]]></Verse>
		<Verse VerseID="12"><![CDATA[we bestowed (in the past) Wisdom on Luqman: "Show (thy) gratitude to Allah." Any who is (so) grateful does so to the profit of his own soul: but if any is ungrateful, verily Allah is free of all wants, Worthy of all praise.]]></Verse>
		<Verse VerseID="13"><![CDATA[Behold, Luqman said to his son by way of instruction: "O my son! join not in worship (others) with Allah: for false worship is indeed the highest wrong-doing."]]></Verse>
		<Verse VerseID="14"><![CDATA[And We have enjoined on man (to be good) to his parents: in travail upon travail did his mother bear him, and in years twain was his weaning: (hear the command), "Show gratitude to Me and to thy parents: to Me is (thy final) Goal.]]></Verse>
		<Verse VerseID="15"><![CDATA["But if they strive to make thee join in worship with Me things of which thou hast no knowledge, obey them not; yet bear them company in this life with justice (and consideration), and follow the way of those who turn to me (in love): in the end the return of you all is to Me, and I will tell you the truth (and meaning) of all that ye did."]]></Verse>
		<Verse VerseID="16"><![CDATA["O my son!" (said Luqman), "If there be (but) the weight of a mustard-seed and it were (hidden) in a rock, or (anywhere) in the heavens or on earth, Allah will bring it forth: for Allah understands the finest mysteries, (and) is well-acquainted (with them).]]></Verse>
		<Verse VerseID="17"><![CDATA["O my son! establish regular prayer, enjoin what is just, and forbid what is wrong: and bear with patient constancy whatever betide thee; for this is firmness (of purpose) in (the conduct of) affairs.]]></Verse>
		<Verse VerseID="18"><![CDATA["And swell not thy cheek (for pride) at men, nor walk in insolence through the earth; for Allah loveth not any arrogant boaster.]]></Verse>
		<Verse VerseID="19"><![CDATA["And be moderate in thy pace, and lower thy voice; for the harshest of sounds without doubt is the braying of the ass."]]></Verse>
		<Verse VerseID="20"><![CDATA[Do ye not see that Allah has subjected to your (use) all things in the heavens and on earth, and has made his bounties flow to you in exceeding measure, (both) seen and unseen? Yet there are among men those who dispute about Allah, without knowledge and without guidance, and without a Book to enlighten them!]]></Verse>
		<Verse VerseID="21"><![CDATA[When they are told to follow the (Revelation) that Allah has sent down, they say: "Nay, we shall follow the ways that we found our fathers (following). "What! even if it is Satan beckoning them to the Penalty of the (Blazing) Fire?]]></Verse>
		<Verse VerseID="22"><![CDATA[Whoever submits his whole self to Allah, and is a doer of good, has grasped indeed the most trustworthy hand-hold: and with Allah rests the End and Decision of (all) affairs.]]></Verse>
		<Verse VerseID="23"><![CDATA[But if any reject Faith, let not his rejection grieve thee: to Us is their return, and We shall tell them the truth of their deeds: for Allah knows well all that is in (men´s) hearts.]]></Verse>
		<Verse VerseID="24"><![CDATA[We grant them their pleasure for a little while: in the end shall We drive them to a chastisement unrelenting.]]></Verse>
		<Verse VerseID="25"><![CDATA[If thou ask them, who it is that created the heavens and the earth. They will certainly say, "Allah". Say: "Praise be to Allah!" But most of them understand not.]]></Verse>
		<Verse VerseID="26"><![CDATA[To Allah belong all things in heaven and earth: verily Allah is He (that is) free of all wants, worthy of all praise.]]></Verse>
		<Verse VerseID="27"><![CDATA[And if all the trees on earth were pens and the ocean (were ink), with seven oceans behind it to add to its (supply), yet would not the words of Allah be exhausted (in the writing): for Allah is Exalted in Power, full of Wisdom.]]></Verse>
		<Verse VerseID="28"><![CDATA[And your creation or your resurrection is in no wise but as an individual soul: for Allah is He Who hears and sees (all things).]]></Verse>
		<Verse VerseID="29"><![CDATA[Seest thou not that Allah merges Night into Day and he merges Day into Night; that He has subjected the sun, and the moon (to his Law), each running its course for a term appointed; and that Allah is well-acquainted with all that ye do?]]></Verse>
		<Verse VerseID="30"><![CDATA[That is because Allah is the (only) Reality, and because whatever else they invoke besides Him is Falsehood; and because Allah,- He is the Most High, Most Great.]]></Verse>
		<Verse VerseID="31"><![CDATA[Seest thou not that the ships sail through the ocean by the Grace of Allah?- that He may show you of His Signs? Verily in this are Signs for all who constantly persevere and give thanks.]]></Verse>
		<Verse VerseID="32"><![CDATA[When a wave covers them like the canopy (of clouds), they call to Allah, offering Him sincere devotion. But when He has delivered them safely to land, there are among them those that halt between (right and wrong). But none reject Our Signs except only a perfidious ungrateful (wretch)!]]></Verse>
		<Verse VerseID="33"><![CDATA[O mankind! do your duty to your Lord, and fear (the coming of) a Day when no father can avail aught for his son, nor a son avail aught for his father. Verily, the promise of Allah is true: let not then this present life deceive you, nor let the chief Deceiver deceive you about Allah.]]></Verse>
		<Verse VerseID="34"><![CDATA[Verily the knowledge of the Hour is with Allah (alone). It is He Who sends down rain, and He Who knows what is in the wombs. Nor does any one know what it is that he will earn on the morrow: Nor does any one know in what land he is to die. Verily with Allah is full knowledge and He is acquainted (with all things).]]></Verse>
	</Chapter>
	<Chapter ChapterID="32" ChapterName="The Adoration">
		<Verse VerseID="1"><![CDATA[A. L. M.]]></Verse>
		<Verse VerseID="2"><![CDATA[(This is) the Revelation of the Book in which there is no doubt,- from the Lord of the Worlds.]]></Verse>
		<Verse VerseID="3"><![CDATA[Or do they say, "He has forged it"? Nay, it is the Truth from thy Lord, that thou mayest admonish a people to whom no warner has come before thee: in order that they may receive guidance.]]></Verse>
		<Verse VerseID="4"><![CDATA[It is Allah Who has created the heavens and the earth, and all between them, in six Days, and is firmly established on the Throne (of Authority): ye have none, besides Him, to protect or intercede (for you): will ye not then receive admonition?]]></Verse>
		<Verse VerseID="5"><![CDATA[He rules (all) affairs from the heavens to the earth: in the end will (all affairs) go up to Him, on a Day, the space whereof will be (as) a thousand years of your reckoning.]]></Verse>
		<Verse VerseID="6"><![CDATA[Such is He, the Knower of all things, hidden and open, the Exalted (in power), the Merciful;-]]></Verse>
		<Verse VerseID="7"><![CDATA[He Who has made everything which He has created most good: He began the creation of man with (nothing more than) clay,]]></Verse>
		<Verse VerseID="8"><![CDATA[And made his progeny from a quintessence of the nature of a fluid despised:]]></Verse>
		<Verse VerseID="9"><![CDATA[But He fashioned him in due proportion, and breathed into him something of His spirit. And He gave you (the faculties of) hearing and sight and feeling (and understanding): little thanks do ye give!]]></Verse>
		<Verse VerseID="10"><![CDATA[And they say: "What! when we lie, hidden and lost, in the earth, shall we indeed be in a Creation renewed? Nay, they deny the Meeting with their Lord.]]></Verse>
		<Verse VerseID="11"><![CDATA[Say: "The Angel of Death, put in charge of you, will (duly) take your souls: then shall ye be brought back to your Lord."]]></Verse>
		<Verse VerseID="12"><![CDATA[If only thou couldst see when the guilty ones will bend low their heads before their Lord, (saying:) "Our Lord! We have seen and we have heard: Now then send us back (to the world): we will work righteousness: for we do indeed (now) believe."]]></Verse>
		<Verse VerseID="13"><![CDATA[If We had so willed, We could certainly have brought every soul its true guidance: but the Word from Me will come true, "I will fill Hell with Jinns and men all together."]]></Verse>
		<Verse VerseID="14"><![CDATA["Taste ye then - for ye forgot the Meeting of this Day of yours, and We too will forget you - taste ye the Penalty of Eternity for your (evil) deeds!"]]></Verse>
		<Verse VerseID="15"><![CDATA[Only those believe in Our Signs, who, when they are recited to them, fall down in prostration, and celebrate the praises of their Lord, nor are they (ever) puffed up with pride.]]></Verse>
		<Verse VerseID="16"><![CDATA[Their limbs do forsake their beds of sleep, the while they call on their Lord, in Fear and Hope: and they spend (in charity) out of the sustenance which We have bestowed on them.]]></Verse>
		<Verse VerseID="17"><![CDATA[Now no person knows what delights of the eye are kept hidden (in reserve) for them - as a reward for their (good) deeds.]]></Verse>
		<Verse VerseID="18"><![CDATA[Is then the man who believes no better than the man who is rebellious and wicked? Not equal are they.]]></Verse>
		<Verse VerseID="19"><![CDATA[For those who believe and do righteous deeds are Gardens as hospitable homes, for their (good) deeds.]]></Verse>
		<Verse VerseID="20"><![CDATA[As to those who are rebellious and wicked, their abode will be the Fire: every time they wish to get away therefrom, they will be forced thereinto, and it will be said to them: "Taste ye the Penalty of the Fire, the which ye were wont to reject as false."]]></Verse>
		<Verse VerseID="21"><![CDATA[And indeed We will make them taste of the Penalty of this (life) prior to the supreme Penalty, in order that they may (repent and) return.]]></Verse>
		<Verse VerseID="22"><![CDATA[And who does more wrong than one to whom are recited the Signs of his Lord, and who then turns away therefrom? Verily from those who transgress We shall exact (due) Retribution.]]></Verse>
		<Verse VerseID="23"><![CDATA[We did indeed aforetime give the Book to Moses: be not then in doubt of its reaching (thee): and We made it a guide to the Children of Israel.]]></Verse>
		<Verse VerseID="24"><![CDATA[And We appointed, from among them, leaders, giving guidance under Our command, so long as they persevered with patience and continued to have faith in Our Signs.]]></Verse>
		<Verse VerseID="25"><![CDATA[Verily thy Lord will judge between them on the Day of Judgment, in the matters wherein they differ (among themselves)]]></Verse>
		<Verse VerseID="26"><![CDATA[Does it not teach them a lesson, how many generations We destroyed before them, in whose dwellings they (now) go to and fro? Verily in that are Signs: Do they not then listen?]]></Verse>
		<Verse VerseID="27"><![CDATA[And do they not see that We do drive rain to parched soil (bare of herbage), and produce therewith crops, providing food for their cattle and themselves? Have they not the vision?]]></Verse>
		<Verse VerseID="28"><![CDATA[They say: "When will this decision be, if ye are telling the truth?"]]></Verse>
		<Verse VerseID="29"><![CDATA[Say: "On the Day of Decision, no profit will it be to Unbelievers if they (then) believe! nor will they be granted a respite."]]></Verse>
		<Verse VerseID="30"><![CDATA[So turn away from them, and wait: they too are waiting.]]></Verse>
	</Chapter>
	<Chapter ChapterID="33" ChapterName="The Allies">
		<Verse VerseID="1"><![CDATA[O Prophet! Fear Allah, and hearken not to the Unbelievers and the Hypocrites: verily Allah is full of Knowledge and Wisdom.]]></Verse>
		<Verse VerseID="2"><![CDATA[But follow that which comes to thee by inspiration from thy Lord: for Allah is well acquainted with (all) that ye do.]]></Verse>
		<Verse VerseID="3"><![CDATA[And put thy trust in Allah, and enough is Allah as a disposer of affairs.]]></Verse>
		<Verse VerseID="4"><![CDATA[Allah has not made for any man two hearts in his (one) body: nor has He made your wives whom ye divorce by Zihar your mothers: nor has He made your adopted sons your sons. Such is (only) your (manner of) speech by your mouths. But Allah tells (you) the Truth, and He shows the (right) Way.]]></Verse>
		<Verse VerseID="5"><![CDATA[Call them by (the names of) their fathers: that is juster in the sight of Allah. But if ye know not their father´s (names, call them) your Brothers in faith, or your maulas. But there is no blame on you if ye make a mistake therein: (what counts is) the intention of your hearts: and Allah is Oft-Returning, Most Merciful.]]></Verse>
		<Verse VerseID="6"><![CDATA[The Prophet is closer to the Believers than their own selves, and his wives are their mothers. Blood-relations among each other have closer personal ties, in the Decree of Allah. Than (the Brotherhood of) Believers and Muhajirs: nevertheless do ye what is just to your closest friends: such is the writing in the Decree (of Allah).]]></Verse>
		<Verse VerseID="7"><![CDATA[And remember We took from the prophets their covenant: As (We did) from thee: from Noah, Abraham, Moses, and Jesus the son of Mary: We took from them a solemn covenant:]]></Verse>
		<Verse VerseID="8"><![CDATA[That (Allah) may question the (custodians) of Truth concerning the Truth they (were charged with): And He has prepared for the Unbelievers a grievous Penalty.]]></Verse>
		<Verse VerseID="9"><![CDATA[O ye who believe! Remember the Grace of Allah, (bestowed) on you, when there came down on you hosts (to overwhelm you): But We sent against them a hurricane and forces that ye saw not: but Allah sees (clearly) all that ye do.]]></Verse>
		<Verse VerseID="10"><![CDATA[Behold! they came on you from above you and from below you, and behold, the eyes became dim and the hearts gaped up to the throats, and ye imagined various (vain) thoughts about Allah!]]></Verse>
		<Verse VerseID="11"><![CDATA[In that situation were the Believers tried: they were shaken as by a tremendous shaking.]]></Verse>
		<Verse VerseID="12"><![CDATA[And behold! The Hypocrites and those in whose hearts is a disease (even) say: "Allah and His Messenger promised us nothing but delusion!"]]></Verse>
		<Verse VerseID="13"><![CDATA[Behold! A party among them said: "Ye men of Yathrib! ye cannot stand (the attack)! therefore go back!" And a band of them ask for leave of the Prophet, saying, "Truly our houses are bare and exposed," though they were not exposed they intended nothing but to run away.]]></Verse>
		<Verse VerseID="14"><![CDATA[And if an entry had been effected to them from the sides of the (city), and they had been incited to sedition, they would certainly have brought it to pass, with none but a brief delay!]]></Verse>
		<Verse VerseID="15"><![CDATA[And yet they had already covenanted with Allah not to turn their backs, and a covenant with Allah must (surely) be answered for.]]></Verse>
		<Verse VerseID="16"><![CDATA[Say: "Running away will not profit you if ye are running away from death or slaughter; and even if (ye do escape), no more than a brief (respite) will ye be allowed to enjoy!"]]></Verse>
		<Verse VerseID="17"><![CDATA[Say: "Who is it that can screen you from Allah if it be His wish to give you punishment or to give you Mercy?" Nor will they find for themselves, besides Allah, any protector or helper.]]></Verse>
		<Verse VerseID="18"><![CDATA[Verily Allah knows those among you who keep back (men) and those who say to their brethren, "Come along to us", but come not to the fight except for just a little while.]]></Verse>
		<Verse VerseID="19"><![CDATA[Covetous over you. Then when fear comes, thou wilt see them looking to thee, their eyes revolving, like (those of) one over whom hovers death: but when the fear is past, they will smite you with sharp tongues, covetous of goods. Such men have no faith, and so Allah has made their deeds of none effect: and that is easy for Allah.]]></Verse>
		<Verse VerseID="20"><![CDATA[They think that the Confederates have not withdrawn; and if the Confederates should come (again), they would wish they were in the deserts (wandering) among the Bedouins, and seeking news about you (from a safe distance); and if they were in your midst, they would fight but little.]]></Verse>
		<Verse VerseID="21"><![CDATA[Ye have indeed in the Messenger of Allah a beautiful pattern (of conduct) for any one whose hope is in Allah and the Final Day, and who engages much in the Praise of Allah.]]></Verse>
		<Verse VerseID="22"><![CDATA[When the Believers saw the Confederate forces, they said: "This is what Allah and his Messenger had promised us, and Allah and His Messenger told us what was true." And it only added to their faith and their zeal in obedience.]]></Verse>
		<Verse VerseID="23"><![CDATA[Among the Believers are men who have been true to their covenant with Allah: of them some have completed their vow (to the extreme), and some (still) wait: but they have never changed (their determination) in the least:]]></Verse>
		<Verse VerseID="24"><![CDATA[That Allah may reward the men of Truth for their Truth, and punish the Hypocrites if that be His Will, or turn to them in Mercy: for Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="25"><![CDATA[And Allah turned back the Unbelievers for (all) their fury: no advantage did they gain; and enough is Allah for the believers in their fight. And Allah is full of Strength, able to enforce His Will.]]></Verse>
		<Verse VerseID="26"><![CDATA[And those of the People of the Book who aided them - Allah did take them down from their strongholds and cast terror into their hearts. (So that) some ye slew, and some ye made prisoners.]]></Verse>
		<Verse VerseID="27"><![CDATA[And He made you heirs of their lands, their houses, and their goods, and of a land which ye had not frequented (before). And Allah has power over all things.]]></Verse>
		<Verse VerseID="28"><![CDATA[O Prophet! Say to thy Consorts: "If it be that ye desire the life of this World, and its glitter,- then come! I will provide for your enjoyment and set you free in a handsome manner.]]></Verse>
		<Verse VerseID="29"><![CDATA[But if ye seek Allah and His Messenger, and the Home of the Hereafter, verily Allah has prepared for the well-doers amongst you a great reward.]]></Verse>
		<Verse VerseID="30"><![CDATA[O Consorts of the Prophet! If any of you were guilty of evident unseemly conduct, the Punishment would be doubled to her, and that is easy for Allah.]]></Verse>
		<Verse VerseID="31"><![CDATA[But any of you that is devout in the service of Allah and His Messenger, and works righteousness,- to her shall We grant her reward twice: and We have prepared for her a generous Sustenance.]]></Verse>
		<Verse VerseID="32"><![CDATA[O Consorts of the Prophet! Ye are not like any of the (other) women: if ye do fear (Allah), be not too complacent of speech, lest one in whose heart is a disease should be moved with desire: but speak ye a speech (that is) just.]]></Verse>
		<Verse VerseID="33"><![CDATA[And stay quietly in your houses, and make not a dazzling display, like that of the former Times of Ignorance; and establish regular Prayer, and give regular Charity; and obey Allah and His Messenger. And Allah only wishes to remove all abomination from you, ye members of the Family, and to make you pure and spotless.]]></Verse>
		<Verse VerseID="34"><![CDATA[And recite what is rehearsed to you in your homes, of the Signs of Allah and His Wisdom: for Allah understands the finest mysteries and is well-acquainted (with them).]]></Verse>
		<Verse VerseID="35"><![CDATA[For Muslim men and women,- for believing men and women, for devout men and women, for true men and women, for men and women who are patient and constant, for men and women who humble themselves, for men and women who give in Charity, for men and women who fast (and deny themselves), for men and women who guard their chastity, and for men and women who engage much in Allah´s praise,- for them has Allah prepared forgiveness and great reward.]]></Verse>
		<Verse VerseID="36"><![CDATA[It is not fitting for a Believer, man or woman, when a matter has been decided by Allah and His Messenger to have any option about their decision: if any one disobeys Allah and His Messenger, he is indeed on a clearly wrong Path.]]></Verse>
		<Verse VerseID="37"><![CDATA[Behold! Thou didst say to one who had received the grace of Allah and thy favour: "Retain thou (in wedlock) thy wife, and fear Allah." But thou didst hide in thy heart that which Allah was about to make manifest: thou didst fear the people, but it is more fitting that thou shouldst fear Allah. Then when Zaid had dissolved (his marriage) with her, with the necessary (formality), We joined her in marriage to thee: in order that (in future) there may be no difficulty to the Believers in (the matter of) marriage with the wives of their adopted sons, when the latter have dissolved with the necessary (formality) (their marriage) with them. And Allah´s command must be fulfilled.]]></Verse>
		<Verse VerseID="38"><![CDATA[There can be no difficulty to the Prophet in what Allah has indicated to him as a duty. It was the practice (approved) of Allah amongst those of old that have passed away. And the command of Allah is a decree determined.]]></Verse>
		<Verse VerseID="39"><![CDATA[(It is the practice of those) who preach the Messages of Allah, and fear Him, and fear none but Allah. And enough is Allah to call (men) to account.]]></Verse>
		<Verse VerseID="40"><![CDATA[Muhammad is not the father of any of your men, but (he is) the Messenger of Allah, and the Seal of the Prophets: and Allah has full knowledge of all things.]]></Verse>
		<Verse VerseID="41"><![CDATA[O ye who believe! Celebrate the praises of Allah, and do this often;]]></Verse>
		<Verse VerseID="42"><![CDATA[And glorify Him morning and evening.]]></Verse>
		<Verse VerseID="43"><![CDATA[He it is Who sends blessings on you, as do His angels, that He may bring you out from the depths of Darkness into Light: and He is Full of Mercy to the Believers.]]></Verse>
		<Verse VerseID="44"><![CDATA[Their salutation on the Day they meet Him will be "Peace!"; and He has prepared for them a generous Reward.]]></Verse>
		<Verse VerseID="45"><![CDATA[O Prophet! Truly We have sent thee as a Witness, a Bearer of Glad Tidings, and Warner,-]]></Verse>
		<Verse VerseID="46"><![CDATA[And as one who invites to Allah´s (grace) by His leave, and as a lamp spreading light.]]></Verse>
		<Verse VerseID="47"><![CDATA[Then give the Glad Tidings to the Believers, that they shall have from Allah a very great Bounty.]]></Verse>
		<Verse VerseID="48"><![CDATA[And obey not (the behests) of the Unbelievers and the Hypocrites, and heed not their annoyances, but put thy Trust in Allah. For enough is Allah as a Disposer of affairs.]]></Verse>
		<Verse VerseID="49"><![CDATA[O ye who believe! When ye marry believing women, and then divorce them before ye have touched them, no period of ´Iddat have ye to count in respect of them: so give them a present. And set them free in a handsome manner.]]></Verse>
		<Verse VerseID="50"><![CDATA[O Prophet! We have made lawful to thee thy wives to whom thou hast paid their dowers; and those whom thy right hand possesses out of the prisoners of war whom Allah has assigned to thee; and daughters of thy paternal uncles and aunts, and daughters of thy maternal uncles and aunts, who migrated (from Makka) with thee; and any believing woman who dedicates her soul to the Prophet if the Prophet wishes to wed her;- this only for thee, and not for the Believers (at large); We know what We have appointed for them as to their wives and the captives whom their right hands possess;- in order that there should be no difficulty for thee. And Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="51"><![CDATA[Thou mayest defer (the turn of) any of them that thou pleasest, and thou mayest receive any thou pleasest: and there is no blame on thee if thou invite one whose (turn) thou hadst set aside. This were nigher to the cooling of their eyes, the prevention of their grief, and their satisfaction - that of all of them - with that which thou hast to give them: and Allah knows (all) that is in your hearts: and Allah is All-Knowing, Most Forbearing.]]></Verse>
		<Verse VerseID="52"><![CDATA[It is not lawful for thee (to marry more) women after this, nor to change them for (other) wives, even though their beauty attract thee, except any thy right hand should possess (as handmaidens): and Allah doth watch over all things.]]></Verse>
		<Verse VerseID="53"><![CDATA[O ye who believe! Enter not the Prophet´s houses,- until leave is given you,- for a meal, (and then) not (so early as) to wait for its preparation: but when ye are invited, enter; and when ye have taken your meal, disperse, without seeking familiar talk. Such (behaviour) annoys the Prophet: he is ashamed to dismiss you, but Allah is not ashamed (to tell you) the truth. And when ye ask (his ladies) for anything ye want, ask them from before a screen: that makes for greater purity for your hearts and for theirs. Nor is it right for you that ye should annoy Allah´s Messenger, or that ye should marry his widows after him at any time. Truly such a thing is in Allah´s sight an enormity.]]></Verse>
		<Verse VerseID="54"><![CDATA[Whether ye reveal anything or conceal it, verily Allah has full knowledge of all things.]]></Verse>
		<Verse VerseID="55"><![CDATA[There is no blame (on these ladies if they appear) before their fathers or their sons, their brothers, or their brother´s sons, or their sisters´ sons, or their women, or the (slaves) whom their right hands possess. And, (ladies), fear Allah; for Allah is Witness to all things.]]></Verse>
		<Verse VerseID="56"><![CDATA[Allah and His angels send blessings on the Prophet: O ye that believe! Send ye blessings on him, and salute him with all respect.]]></Verse>
		<Verse VerseID="57"><![CDATA[Those who annoy Allah and His Messenger - Allah has cursed them in this World and in the Hereafter, and has prepared for them a humiliating Punishment.]]></Verse>
		<Verse VerseID="58"><![CDATA[And those who annoy believing men and women undeservedly, bear (on themselves) a calumny and a glaring sin.]]></Verse>
		<Verse VerseID="59"><![CDATA[O Prophet! Tell thy wives and daughters, and the believing women, that they should cast their outer garments over their persons (when abroad): that is most convenient, that they should be known (as such) and not molested. And Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="60"><![CDATA[Truly, if the Hypocrites, and those in whose hearts is a disease, and those who stir up sedition in the City, desist not, We shall certainly stir thee up against them: Then will they not be able to stay in it as thy neighbours for any length of time:]]></Verse>
		<Verse VerseID="61"><![CDATA[They shall have a curse on them: whenever they are found, they shall be seized and slain (without mercy).]]></Verse>
		<Verse VerseID="62"><![CDATA[(Such was) the practice (approved) of Allah among those who lived aforetime: No change wilt thou find in the practice (approved) of Allah.]]></Verse>
		<Verse VerseID="63"><![CDATA[Men ask thee concerning the Hour: Say, "The knowledge thereof is with Allah (alone)": and what will make thee understand?- perchance the Hour is nigh!]]></Verse>
		<Verse VerseID="64"><![CDATA[Verily Allah has cursed the Unbelievers and prepared for them a Blazing Fire,-]]></Verse>
		<Verse VerseID="65"><![CDATA[To dwell therein for ever: no protector will they find, nor helper.]]></Verse>
		<Verse VerseID="66"><![CDATA[The Day that their faces will be turned upside down in the Fire, they will say: "Woe to us! Would that we had obeyed Allah and obeyed the Messenger!"]]></Verse>
		<Verse VerseID="67"><![CDATA[And they would say: "Our Lord! We obeyed our chiefs and our great ones, and they misled us as to the (right) Path.]]></Verse>
		<Verse VerseID="68"><![CDATA["Our Lord! Give them double Penalty and curse them with a very great Curse!"]]></Verse>
		<Verse VerseID="69"><![CDATA[O ye who believe! Be ye not like those who vexed and insulted Moses, but Allah cleared him of the (calumnies) they had uttered: and he was honourable in Allah´s sight.]]></Verse>
		<Verse VerseID="70"><![CDATA[O ye who believe! Fear Allah, and (always) say a word directed to the Right:]]></Verse>
		<Verse VerseID="71"><![CDATA[That He may make your conduct whole and sound and forgive you your sins: He that obeys Allah and His Messenger, has already attained the highest achievement.]]></Verse>
		<Verse VerseID="72"><![CDATA[We did indeed offer the Trust to the Heavens and the Earth and the Mountains; but they refused to undertake it, being afraid thereof: but man undertook it;- He was indeed unjust and foolish;-]]></Verse>
		<Verse VerseID="73"><![CDATA[(With the result) that Allah has to punish the Hypocrites, men and women, and the Unbelievers, men and women, and Allah turns in Mercy to the Believers, men and women: for Allah is Oft-Forgiving, Most Merciful.]]></Verse>
	</Chapter>
	<Chapter ChapterID="34" ChapterName="Saba">
		<Verse VerseID="1"><![CDATA[Praise be to Allah, to Whom belong all things in the heavens and on earth: to Him be Praise in the Hereafter: and He is Full of Wisdom, acquainted with all things.]]></Verse>
		<Verse VerseID="2"><![CDATA[He knows all that goes into the earth, and all that comes out thereof; all that comes down from the sky and all that ascends thereto and He is the Most Merciful, the Oft-Forgiving.]]></Verse>
		<Verse VerseID="3"><![CDATA[The Unbelievers say, "Never to us will come the Hour": Say, "Nay! but most surely, by my Lord, it will come upon you;- by Him Who knows the unseen,- from Whom is not hidden the least little atom in the heavens or on earth: Nor is there anything less than that, or greater, but is in the Record Perspicuous:]]></Verse>
		<Verse VerseID="4"><![CDATA[That He may reward those who believe and work deeds of righteousness: for such is Forgiveness and a Sustenance Most Generous."]]></Verse>
		<Verse VerseID="5"><![CDATA[But those who strive against Our Signs, to frustrate them,- for such will be a Penalty,- a Punishment most humiliating.]]></Verse>
		<Verse VerseID="6"><![CDATA[And those to whom knowledge has come see that the (Revelation) sent down to thee from thy Lord - that is the Truth, and that it guides to the Path of the Exalted (in might), Worthy of all praise.]]></Verse>
		<Verse VerseID="7"><![CDATA[The Unbelievers say (in ridicule): "Shall we point out to you a man that will tell you, when ye are all scattered to pieces in disintegration, that ye shall (then be raised) in a New Creation?]]></Verse>
		<Verse VerseID="8"><![CDATA["Has he invented a falsehood against Allah, or has a spirit (seized) him?"- Nay, it is those who believe not in the Hereafter, that are in (real) Penalty, and in farthest error.]]></Verse>
		<Verse VerseID="9"><![CDATA[See they not what is before them and behind them, of the sky and the earth? If We wished, We could cause the earth to swallow them up, or cause a piece of the sky to fall upon them. Verily in this is a Sign for every devotee that turns to Allah (in repentance).]]></Verse>
		<Verse VerseID="10"><![CDATA[We bestowed Grace aforetime on David from ourselves: "O ye Mountains! Sing ye back the Praises of Allah with him! and ye birds (also)! And We made the iron soft for him;-]]></Verse>
		<Verse VerseID="11"><![CDATA[(Commanding), "Make thou coast of mail, balancing well the rings of chain armour, and work ye righteousness; for be sure I see (clearly) all that ye do."]]></Verse>
		<Verse VerseID="12"><![CDATA[And to Solomon (We made) the Wind (obedient): Its early morning (stride) was a month´s (journey), and its evening (stride) was a month´s (journey); and We made a Font of molten brass to flow for him; and there were Jinns that worked in front of him, by the leave of his Lord, and if any of them turned aside from our command, We made him taste of the Penalty of the Blazing Fire.]]></Verse>
		<Verse VerseID="13"><![CDATA[They worked for him as he desired, (making) arches, images, basons as large as reservoirs, and (cooking) cauldrons fixed (in their places): "Work ye, sons of David, with thanks! but few of My servants are grateful!"]]></Verse>
		<Verse VerseID="14"><![CDATA[Then, when We decreed (Solomon´s) death, nothing showed them his death except a little worm of the earth, which kept (slowly) gnawing away at his staff: so when he fell down, the Jinns saw plainly that if they had known the unseen, they would not have tarried in the humiliating Penalty (of their Task).]]></Verse>
		<Verse VerseID="15"><![CDATA[There was, for Saba, aforetime, a Sign in their home-land - two Gardens to the right and to the left. "Eat of the Sustenance (provided) by your Lord, and be grateful to Him: a territory fair and happy, and a Lord Oft-Forgiving!]]></Verse>
		<Verse VerseID="16"><![CDATA[But they turned away (from Allah), and We sent against them the Flood (released) from the dams, and We converted their two garden (rows) into "gardens" producing bitter fruit, and tamarisks, and some few (stunted) Lote-trees.]]></Verse>
		<Verse VerseID="17"><![CDATA[That was the Requital We gave them because they ungratefully rejected Faith: and never do We give (such) requital except to such as are ungrateful rejecters.]]></Verse>
		<Verse VerseID="18"><![CDATA[Between them and the Cities on which We had poured our blessings, We had placed Cities in prominent positions, and between them We had appointed stages of journey in due proportion: "Travel therein, secure, by night and by day."]]></Verse>
		<Verse VerseID="19"><![CDATA[But they said: "Our Lord! Place longer distances between our journey-stages": but they wronged themselves (therein). At length We made them as a tale (that is told), and We dispersed them all in scattered fragments. Verily in this are Signs for every (soul that is) patiently constant and grateful.]]></Verse>
		<Verse VerseID="20"><![CDATA[And on them did Satan prove true his idea, and they followed him, all but a party that believed.]]></Verse>
		<Verse VerseID="21"><![CDATA[But he had no authority over them,- except that We might test the man who believes in the Hereafter from him who is in doubt concerning it: and thy Lord doth watch over all things.]]></Verse>
		<Verse VerseID="22"><![CDATA[Say: "Call upon other (gods) whom ye fancy, besides Allah: They have no power,- not the weight of an atom,- in the heavens or on earth: No (sort of) share have they therein, nor is any of them a helper to Allah.]]></Verse>
		<Verse VerseID="23"><![CDATA["No intercession can avail in His Presence, except for those for whom He has granted permission. So far (is this the case) that, when terror is removed from their hearts (at the Day of Judgment, then) will they say, ´what is it that your Lord commanded?´ they will say, ´That which is true and just; and He is the Most High Most Great´."]]></Verse>
		<Verse VerseID="24"><![CDATA[Say: "Who gives you sustenance, from the heavens and the earth?" Say: "It is Allah; and certain it is that either we or ye are on right guidance or in manifest error!"]]></Verse>
		<Verse VerseID="25"><![CDATA[Say: "Ye shall not be questioned as to our sins, nor shall we be questioned as to what ye do."]]></Verse>
		<Verse VerseID="26"><![CDATA[Say: "Our Lord will gather us together and will in the end decide the matter between us (and you) in truth and justice: and He is the one to decide, the One Who knows all."]]></Verse>
		<Verse VerseID="27"><![CDATA[Say: "Show me those whom ye have joined with Him as partners: by no means (can ye). Nay, He is Allah, the Exalted in Power, the Wise."]]></Verse>
		<Verse VerseID="28"><![CDATA[We have not sent thee but as a universal (Messenger) to men, giving them glad tidings, and warning them (against sin), but most men understand not.]]></Verse>
		<Verse VerseID="29"><![CDATA[They say: "When will this promise (come to pass) if ye are telling the truth?"]]></Verse>
		<Verse VerseID="30"><![CDATA[Say: "The appointment to you is for a Day, which ye cannot put back for an hour nor put forward."]]></Verse>
		<Verse VerseID="31"><![CDATA[The Unbelievers say: "We shall neither believe in this scripture nor in (any) that (came) before it." Couldst thou but see when the wrong-doers will be made to stand before their Lord, throwing back the word (of blame) on one another! Those who had been despised will say to the arrogant ones: "Had it not been for you, we should certainly have been believers!"]]></Verse>
		<Verse VerseID="32"><![CDATA[The arrogant ones will say to those who had been despised: "Was it we who kept you back from Guidance after it reached you? Nay, rather, it was ye who transgressed.]]></Verse>
		<Verse VerseID="33"><![CDATA[Those who had been despised will say to the arrogant ones: "Nay! it was a plot (of yours) by day and by night: Behold! Ye (constantly) ordered us to be ungrateful to Allah and to attribute equals to Him!" They will declare (their) repentance when they see the Penalty: We shall put yokes on the necks of the Unbelievers: It would only be a requital for their (ill) Deeds.]]></Verse>
		<Verse VerseID="34"><![CDATA[Never did We send a warner to a population, but the wealthy ones among them said: "We believe not in the (Message) with which ye have been sent."]]></Verse>
		<Verse VerseID="35"><![CDATA[They said: "We have more in wealth and in sons, and we cannot be punished."]]></Verse>
		<Verse VerseID="36"><![CDATA[Say: "Verily my Lord enlarges and restricts the Provision to whom He pleases, but most men understand not."]]></Verse>
		<Verse VerseID="37"><![CDATA[It is not your wealth nor your sons, that will bring you nearer to Us in degree: but only those who believe and work righteousness - these are the ones for whom there is a multiplied Reward for their deeds, while secure they (reside) in the dwellings on high!]]></Verse>
		<Verse VerseID="38"><![CDATA[Those who strive against Our Signs, to frustrate them, will be given over into Punishment.]]></Verse>
		<Verse VerseID="39"><![CDATA[Say: "Verily my Lord enlarges and restricts the Sustenance to such of his servants as He pleases: and nothing do ye spend in the least (in His cause) but He replaces it: for He is the Best of those who grant Sustenance.]]></Verse>
		<Verse VerseID="40"><![CDATA[One Day He will gather them all together, and say to the angels, "Was it you that these men used to worship?"]]></Verse>
		<Verse VerseID="41"><![CDATA[They will say, "Glory to Thee! our (tie) is with Thee - as Protector - not with them. Nay, but they worshipped the Jinns: most of them believed in them."]]></Verse>
		<Verse VerseID="42"><![CDATA[So on that Day no power shall they have over each other, for profit or harm: and We shall say to the wrong-doers, "Taste ye the Penalty of the Fire,- the which ye were wont to deny!"]]></Verse>
		<Verse VerseID="43"><![CDATA[When Our Clear Signs are rehearsed to them, they say, "This is only a man who wishes to hinder you from the (worship) which your fathers practised." And they say, "This is only a falsehood invented!" and the Unbelievers say of the Truth when it comes to them, "This is nothing but evident magic!"]]></Verse>
		<Verse VerseID="44"><![CDATA[But We had not given them Books which they could study, nor sent messengers to them before thee as Warners.]]></Verse>
		<Verse VerseID="45"><![CDATA[And their predecessors rejected (the Truth); these have not received a tenth of what We had granted to those: yet when they rejected My messengers, how (terrible) was My rejection (of them)!]]></Verse>
		<Verse VerseID="46"><![CDATA[Say: "I do admonish you on one point: that ye do stand up before Allah,- (It may be) in pairs, or (it may be) singly,- and reflect (within yourselves): your Companion is not possessed: he is no less than a warner to you, in face of a terrible Penalty."]]></Verse>
		<Verse VerseID="47"><![CDATA[Say: "No reward do I ask of you: it is (all) in your interest: my reward is only due from Allah: And He is witness to all things."]]></Verse>
		<Verse VerseID="48"><![CDATA[Say: "Verily my Lord doth cast the (mantle of) Truth (over His servants),- He that has full knowledge of (all) that is hidden."]]></Verse>
		<Verse VerseID="49"><![CDATA[Say: "The Truth has arrived, and Falsehood neither creates anything new, nor restores anything."]]></Verse>
		<Verse VerseID="50"><![CDATA[Say: "If I am astray, I only stray to the loss of my own soul: but if I receive guidance, it is because of the inspiration of my Lord to me: it is He Who hears all things, and is (ever) near."]]></Verse>
		<Verse VerseID="51"><![CDATA[If thou couldst but see when they will quake with terror; but then there will be no escape (for them), and they will be seized from a position (quite) near.]]></Verse>
		<Verse VerseID="52"><![CDATA[And they will say, "We do believe (now) in the (Truth)"; but how could they receive (Faith) from a position (so far off,-]]></Verse>
		<Verse VerseID="53"><![CDATA[Seeing that they did reject Faith (entirely) before, and that they (continually) cast (slanders) on the unseen from a position far off?]]></Verse>
		<Verse VerseID="54"><![CDATA[And between them and their desires, is placed a barrier, as was done in the past with their partisans: for they were indeed in suspicious (disquieting) doubt.]]></Verse>
	</Chapter>
	<Chapter ChapterID="35" ChapterName="The Originator">
		<Verse VerseID="1"><![CDATA[Praise be to Allah, Who created (out of nothing) the heavens and the earth, Who made the angels, messengers with wings,- two, or three, or four (pairs): He adds to Creation as He pleases: for Allah has power over all things.]]></Verse>
		<Verse VerseID="2"><![CDATA[What Allah out of his Mercy doth bestow on mankind there is none can withhold: what He doth withhold, there is none can grant, apart from Him: and He is the Exalted in Power, full of Wisdom.]]></Verse>
		<Verse VerseID="3"><![CDATA[O men! Call to mind the grace of Allah unto you! is there a creator, other than Allah, to give you sustenance from heaven or earth? There is no god but He: how then are ye deluded away from the Truth?]]></Verse>
		<Verse VerseID="4"><![CDATA[And if they reject thee, so were messengers rejected before thee: to Allah back for decision all affairs.]]></Verse>
		<Verse VerseID="5"><![CDATA[O men! Certainly the promise of Allah is true. Let not then this present life deceive you, nor let the Chief Deceiver deceive you about Allah.]]></Verse>
		<Verse VerseID="6"><![CDATA[Verily Satan is an enemy to you: so treat him as an enemy. He only invites his adherents, that they may become Companions of the Blazing Fire.]]></Verse>
		<Verse VerseID="7"><![CDATA[For those who reject Allah, is a terrible Penalty: but for those who believe and work righteous deeds, is Forgiveness, and a magnificent Reward.]]></Verse>
		<Verse VerseID="8"><![CDATA[Is he, then, to whom the evil of his conduct is made alluring, so that he looks upon it as good, (equal to one who is rightly guided)? For Allah leaves to stray whom He wills, and guides whom He wills. So let not thy soul go out in (vainly) sighing after them: for Allah knows well all that they do!]]></Verse>
		<Verse VerseID="9"><![CDATA[It is Allah Who sends forth the Winds, so that they raise up the Clouds, and We drive them to a land that is dead, and revive the earth therewith after its death: even so (will be) the Resurrection!]]></Verse>
		<Verse VerseID="10"><![CDATA[If any do seek for glory and power,- to Allah belong all glory and power. To Him mount up (all) Words of Purity: It is He Who exalts each Deed of Righteousness. Those that lay Plots of Evil,- for them is a Penalty terrible; and the plotting of such will be void (of result).]]></Verse>
		<Verse VerseID="11"><![CDATA[And Allah did create you from dust; then from a sperm-drop; then He made you in pairs. And no female conceives, or lays down (her load), but with His knowledge. Nor is a man long-lived granted length of days, nor is a part cut off from his life, but is in a Decree (ordained). All this is easy to Allah.]]></Verse>
		<Verse VerseID="12"><![CDATA[Nor are the two bodies of flowing water alike,- the one palatable, sweet, and pleasant to drink, and the other, salt and bitter. Yet from each (kind of water) do ye eat flesh fresh and tender, and ye extract ornaments to wear; and thou seest the ships therein that plough the waves, that ye may seek (thus) of the Bounty of Allah that ye may be grateful.]]></Verse>
		<Verse VerseID="13"><![CDATA[He merges Night into Day, and he merges Day into Night, and he has subjected the sun and the moon (to his Law): each one runs its course for a term appointed. Such is Allah your Lord: to Him belongs all Dominion. And those whom ye invoke besides Him have not the least power.]]></Verse>
		<Verse VerseID="14"><![CDATA[If ye invoke them, they will not listen to your call, and if they were to listen, they cannot answer your (prayer). On the Day of Judgment they will reject your "Partnership". and none, (O man!) can tell thee (the Truth) like the One Who is acquainted with all things.]]></Verse>
		<Verse VerseID="15"><![CDATA[O ye men! It is ye that have need of Allah: but Allah is the One Free of all wants, worthy of all praise.]]></Verse>
		<Verse VerseID="16"><![CDATA[If He so pleased, He could blot you out and bring in a New Creation.]]></Verse>
		<Verse VerseID="17"><![CDATA[Nor is that (at all) difficult for Allah.]]></Verse>
		<Verse VerseID="18"><![CDATA[Nor can a bearer of burdens bear another´s burdens if one heavily laden should call another to (bear) his load. Not the least portion of it can be carried (by the other). Even though he be nearly related. Thou canst but admonish such as fear their Lord unseen and establish regular Prayer. And whoever purifies himself does so for the benefit of his own soul; and the destination (of all) is to Allah.]]></Verse>
		<Verse VerseID="19"><![CDATA[The blind and the seeing are not alike;]]></Verse>
		<Verse VerseID="20"><![CDATA[Nor are the depths of Darkness and the Light;]]></Verse>
		<Verse VerseID="21"><![CDATA[Nor are the (chilly) shade and the (genial) heat of the sun:]]></Verse>
		<Verse VerseID="22"><![CDATA[Nor are alike those that are living and those that are dead. Allah can make any that He wills to hear; but thou canst not make those to hear who are (buried) in graves.]]></Verse>
		<Verse VerseID="23"><![CDATA[Thou art no other than a warner.]]></Verse>
		<Verse VerseID="24"><![CDATA[Verily We have sent thee in truth, as a bearer of glad tidings, and as a warner: and there never was a people, without a warner having lived among them (in the past).]]></Verse>
		<Verse VerseID="25"><![CDATA[And if they reject thee, so did their predecessors, to whom came their messengers with Clear Signs, Books of dark prophecies, and the Book of Enlightenment.]]></Verse>
		<Verse VerseID="26"><![CDATA[In the end did I punish those who rejected Faith: and how (terrible) was My rejection (of them)!]]></Verse>
		<Verse VerseID="27"><![CDATA[Seest thou not that Allah sends down rain from the sky? With it We then bring out produce of various colours. And in the mountains are tracts white and red, of various shades of colour, and black intense in hue.]]></Verse>
		<Verse VerseID="28"><![CDATA[And so amongst men and crawling creatures and cattle, are they of various colours. Those truly fear Allah, among His Servants, who have knowledge: for Allah is Exalted in Might, Oft-Forgiving.]]></Verse>
		<Verse VerseID="29"><![CDATA[Those who rehearse the Book of Allah, establish regular Prayer, and spend (in Charity) out of what We have provided for them, secretly and openly, hope for a commerce that will never fail:]]></Verse>
		<Verse VerseID="30"><![CDATA[For He will pay them their meed, nay, He will give them (even) more out of His Bounty: for He is Oft-Forgiving, Most Ready to appreciate (service).]]></Verse>
		<Verse VerseID="31"><![CDATA[That which We have revealed to thee of the Book is the Truth,- confirming what was (revealed) before it: for Allah is assuredly- with respect to His Servants - well acquainted and Fully Observant.]]></Verse>
		<Verse VerseID="32"><![CDATA[Then We have given the Book for inheritance to such of Our Servants as We have chosen: but there are among them some who wrong their own souls; some who follow a middle course; and some who are, by Allah´s leave, foremost in good deeds; that is the highest Grace.]]></Verse>
		<Verse VerseID="33"><![CDATA[Gardens of Eternity will they enter: therein will they be adorned with bracelets of gold and pearls; and their garments there will be of silk.]]></Verse>
		<Verse VerseID="34"><![CDATA[And they will say: "Praise be to Allah, Who has removed from us (all) sorrow: for our Lord is indeed Oft-Forgiving Ready to appreciate (service):]]></Verse>
		<Verse VerseID="35"><![CDATA["Who has, out of His Bounty, settled us in a Home that will last: no toil nor sense of weariness shall touch us therein."]]></Verse>
		<Verse VerseID="36"><![CDATA[But those who reject (Allah) - for them will be the Fire of Hell: No term shall be determined for them, so they should die, nor shall its Penalty be lightened for them. Thus do We reward every ungrateful one!]]></Verse>
		<Verse VerseID="37"><![CDATA[Therein will they cry aloud (for assistance): "Our Lord! Bring us out: we shall work righteousness, not the (deeds) we used to do!" - "Did We not give you long enough life so that he that would should receive admonition? and (moreover) the warner came to you. So taste ye (the fruits of your deeds): for the wrong-doers there is no helper."]]></Verse>
		<Verse VerseID="38"><![CDATA[Verily Allah knows (all) the hidden things of the heavens and the earth: verily He has full knowledge of all that is in (men´s) hearts.]]></Verse>
		<Verse VerseID="39"><![CDATA[He it is That has made you inheritors in the earth: if, then, any do reject (Allah), their rejection (works) against themselves: their rejection but adds to the odium for the Unbelievers in the sight of their Lord: their rejection but adds to (their own) undoing.]]></Verse>
		<Verse VerseID="40"><![CDATA[Say: "Have ye seen (these) ´Partners´ of yours whom ye call upon besides Allah? Show Me what it is they have created in the (wide) earth. Or have they a share in the heavens? Or have We given them a Book from which they (can derive) clear (evidence)?- Nay, the wrong-doers promise each other nothing but delusions.]]></Verse>
		<Verse VerseID="41"><![CDATA[It is Allah Who sustains the heavens and the earth, lest they cease (to function): and if they should fail, there is none - not one - can sustain them thereafter: Verily He is Most Forbearing, Oft-Forgiving.]]></Verse>
		<Verse VerseID="42"><![CDATA[They swore their strongest oaths by Allah that if a warner came to them, they would follow his guidance better than any (other) of the Peoples: But when a warner came to them, it has only increased their flight (from righteousness),-]]></Verse>
		<Verse VerseID="43"><![CDATA[On account of their arrogance in the land and their plotting of Evil, but the plotting of Evil will hem in only the authors thereof. Now are they but looking for the way the ancients were dealt with? But no change wilt thou find in Allah´s way (of dealing): no turning off wilt thou find in Allah´s way (of dealing).]]></Verse>
		<Verse VerseID="44"><![CDATA[Do they not travel through the earth, and see what was the End of those before them,- though they were superior to them in strength? Nor is Allah to be frustrated by anything whatever in the heavens or on earth: for He is All-Knowing. All-Powerful.]]></Verse>
		<Verse VerseID="45"><![CDATA[If Allah were to punish men according to what they deserve. He would not leave on the back of the (earth) a single living creature: but He gives them respite for a stated Term: when their Term expires, verily Allah has in His sight all His Servants.]]></Verse>
	</Chapter>
	<Chapter ChapterID="36" ChapterName="Ya Seen">
		<Verse VerseID="1"><![CDATA[Ya Sin.]]></Verse>
		<Verse VerseID="2"><![CDATA[By the Qur´an, full of Wisdom,-]]></Verse>
		<Verse VerseID="3"><![CDATA[Thou art indeed one of the messengers,]]></Verse>
		<Verse VerseID="4"><![CDATA[On a Straight Way.]]></Verse>
		<Verse VerseID="5"><![CDATA[It is a Revelation sent down by (Him), the Exalted in Might, Most Merciful.]]></Verse>
		<Verse VerseID="6"><![CDATA[In order that thou mayest admonish a people, whose fathers had received no admonition, and who therefore remain heedless (of the Signs of Allah).]]></Verse>
		<Verse VerseID="7"><![CDATA[The Word is proved true against the greater part of them: for they do not believe.]]></Verse>
		<Verse VerseID="8"><![CDATA[We have put yokes round their necks right up to their chins, so that their heads are forced up (and they cannot see).]]></Verse>
		<Verse VerseID="9"><![CDATA[And We have put a bar in front of them and a bar behind them, and further, We have covered them up; so that they cannot see.]]></Verse>
		<Verse VerseID="10"><![CDATA[The same is it to them whether thou admonish them or thou do not admonish them: they will not believe.]]></Verse>
		<Verse VerseID="11"><![CDATA[Thou canst but admonish such a one as follows the Message and fears the (Lord) Most Gracious, unseen: give such a one, therefore, good tidings, of Forgiveness and a Reward most generous.]]></Verse>
		<Verse VerseID="12"><![CDATA[Verily We shall give life to the dead, and We record that which they send before and that which they leave behind, and of all things have We taken account in a clear Book (of evidence).]]></Verse>
		<Verse VerseID="13"><![CDATA[Set forth to them, by way of a parable, the (story of) the Companions of the City. Behold!, there came messengers to it.]]></Verse>
		<Verse VerseID="14"><![CDATA[When We (first) sent to them two messengers, they rejected them: But We strengthened them with a third: they said, "Truly, we have been sent on a mission to you."]]></Verse>
		<Verse VerseID="15"><![CDATA[The (people) said: "Ye are only men like ourselves; and (Allah) Most Gracious sends no sort of revelation: ye do nothing but lie."]]></Verse>
		<Verse VerseID="16"><![CDATA[They said: "Our Lord doth know that we have been sent on a mission to you:]]></Verse>
		<Verse VerseID="17"><![CDATA["And our duty is only to proclaim the clear Message."]]></Verse>
		<Verse VerseID="18"><![CDATA[The (people) said: "for us, we augur an evil omen from you: if ye desist not, we will certainly stone you. And a grievous punishment indeed will be inflicted on you by us."]]></Verse>
		<Verse VerseID="19"><![CDATA[They said: "Your evil omens are with yourselves: (deem ye this an evil omen). If ye are admonished? Nay, but ye are a people transgressing all bounds!"]]></Verse>
		<Verse VerseID="20"><![CDATA[Then there came running, from the farthest part of the City, a man, saying, "O my people! Obey the messengers:]]></Verse>
		<Verse VerseID="21"><![CDATA["Obey those who ask no reward of you (for themselves), and who have themselves received Guidance.]]></Verse>
		<Verse VerseID="22"><![CDATA["It would not be reasonable in me if I did not serve Him Who created me, and to Whom ye shall (all) be brought back.]]></Verse>
		<Verse VerseID="23"><![CDATA["Shall I take (other) gods besides Him? If (Allah) Most Gracious should intend some adversity for me, of no use whatever will be their intercession for me, nor can they deliver me.]]></Verse>
		<Verse VerseID="24"><![CDATA["I would indeed, if I were to do so, be in manifest Error.]]></Verse>
		<Verse VerseID="25"><![CDATA["For me, I have faith in the Lord of you (all): listen, then, to me!"]]></Verse>
		<Verse VerseID="26"><![CDATA[It was said: "Enter thou the Garden." He said: "Ah me! Would that my People knew (what I know)!-]]></Verse>
		<Verse VerseID="27"><![CDATA["For that my Lord has granted me Forgiveness and has enrolled me among those held in honour!"]]></Verse>
		<Verse VerseID="28"><![CDATA[And We sent not down against his People, after him, any hosts from heaven, nor was it needful for Us so to do.]]></Verse>
		<Verse VerseID="29"><![CDATA[It was no more than a single mighty Blast, and behold! they were (like ashes) quenched and silent.]]></Verse>
		<Verse VerseID="30"><![CDATA[Ah! Alas for (My) Servants! There comes not a messenger to them but they mock him!]]></Verse>
		<Verse VerseID="31"><![CDATA[See they not how many generations before them we destroyed? Not to them will they return:]]></Verse>
		<Verse VerseID="32"><![CDATA[But each one of them all - will be brought before Us (for judgment).]]></Verse>
		<Verse VerseID="33"><![CDATA[A Sign for them is the earth that is dead: We do give it life, and produce grain therefrom, of which ye do eat.]]></Verse>
		<Verse VerseID="34"><![CDATA[And We produce therein orchard with date-palms and vines, and We cause springs to gush forth therein:]]></Verse>
		<Verse VerseID="35"><![CDATA[That they may enjoy the fruits of this (artistry): It was not their hands that made this: will they not then give thanks?]]></Verse>
		<Verse VerseID="36"><![CDATA[Glory to Allah, Who created in pairs all things that the earth produces, as well as their own (human) kind and (other) things of which they have no knowledge.]]></Verse>
		<Verse VerseID="37"><![CDATA[And a Sign for them is the Night: We withdraw therefrom the Day, and behold they are plunged in darkness;]]></Verse>
		<Verse VerseID="38"><![CDATA[And the sun runs his course for a period determined for him: that is the decree of (Him), the Exalted in Might, the All-Knowing.]]></Verse>
		<Verse VerseID="39"><![CDATA[And the Moon,- We have measured for her mansions (to traverse) till she returns like the old (and withered) lower part of a date-stalk.]]></Verse>
		<Verse VerseID="40"><![CDATA[It is not permitted to the Sun to catch up the Moon, nor can the Night outstrip the Day: Each (just) swims along in (its own) orbit (according to Law).]]></Verse>
		<Verse VerseID="41"><![CDATA[And a Sign for them is that We bore their race (through the Flood) in the loaded Ark;]]></Verse>
		<Verse VerseID="42"><![CDATA[And We have created for them similar (vessels) on which they ride.]]></Verse>
		<Verse VerseID="43"><![CDATA[If it were Our Will, We could drown them: then would there be no helper (to hear their cry), nor could they be delivered,]]></Verse>
		<Verse VerseID="44"><![CDATA[Except by way of Mercy from Us, and by way of (world) convenience (to serve them) for a time.]]></Verse>
		<Verse VerseID="45"><![CDATA[When they are told, "Fear ye that which is before you and that which will be after you, in order that ye may receive Mercy," (they turn back).]]></Verse>
		<Verse VerseID="46"><![CDATA[Not a Sign comes to them from among the Signs of their Lord, but they turn away therefrom.]]></Verse>
		<Verse VerseID="47"><![CDATA[And when they are told, "Spend ye of (the bounties) with which Allah has provided you," the Unbelievers say to those who believe: "Shall we then feed those whom, if Allah had so willed, He would have fed, (Himself)?- Ye are in nothing but manifest error."]]></Verse>
		<Verse VerseID="48"><![CDATA[Further, they say, "When will this promise (come to pass), if what ye say is true?"]]></Verse>
		<Verse VerseID="49"><![CDATA[They will not (have to) wait for aught but a single Blast: it will seize them while they are yet disputing among themselves!]]></Verse>
		<Verse VerseID="50"><![CDATA[No (chance) will they then have, by will, to dispose (of their affairs), nor to return to their own people!]]></Verse>
		<Verse VerseID="51"><![CDATA[The trumpet shall be sounded, when behold! from the sepulchres (men) will rush forth to their Lord!]]></Verse>
		<Verse VerseID="52"><![CDATA[They will say: "Ah! Woe unto us! Who hath raised us up from our beds of repose?"... (A voice will say:) "This is what (Allah) Most Gracious had promised. And true was the word of the messengers!"]]></Verse>
		<Verse VerseID="53"><![CDATA[It will be no more than a single Blast, when lo! they will all be brought up before Us!]]></Verse>
		<Verse VerseID="54"><![CDATA[Then, on that Day, not a soul will be wronged in the least, and ye shall but be repaid the meeds of your past Deeds.]]></Verse>
		<Verse VerseID="55"><![CDATA[Verily the Companions of the Garden shall that Day have joy in all that they do;]]></Verse>
		<Verse VerseID="56"><![CDATA[They and their associates will be in groves of (cool) shade, reclining on Thrones (of dignity);]]></Verse>
		<Verse VerseID="57"><![CDATA[(Every) fruit (enjoyment) will be there for them; they shall have whatever they call for;]]></Verse>
		<Verse VerseID="58"><![CDATA["Peace!" - a word (of salutation) from a Lord Most Merciful!]]></Verse>
		<Verse VerseID="59"><![CDATA["And O ye in sin! Get ye apart this Day!]]></Verse>
		<Verse VerseID="60"><![CDATA["Did I not enjoin on you, O ye Children of Adam, that ye should not worship Satan; for that he was to you an enemy avowed?-]]></Verse>
		<Verse VerseID="61"><![CDATA["And that ye should worship Me, (for that) this was the Straight Way?]]></Verse>
		<Verse VerseID="62"><![CDATA["But he did lead astray a great multitude of you. Did ye not, then, understand?]]></Verse>
		<Verse VerseID="63"><![CDATA["This is the Hell of which ye were (repeatedly) warned!]]></Verse>
		<Verse VerseID="64"><![CDATA["Embrace ye the (fire) this Day, for that ye (persistently) rejected (Truth)."]]></Verse>
		<Verse VerseID="65"><![CDATA[That Day shall We set a seal on their mouths. But their hands will speak to us, and their feet bear witness, to all that they did.]]></Verse>
		<Verse VerseID="66"><![CDATA[If it had been our Will, We could surely have blotted out their eyes; then should they have run about groping for the Path, but how could they have seen?]]></Verse>
		<Verse VerseID="67"><![CDATA[And if it had been Our Will, We could have transformed them (to remain) in their places; then should they have been unable to move about, nor could they have returned (after error).]]></Verse>
		<Verse VerseID="68"><![CDATA[If We grant long life to any, We cause him to be reversed in nature: Will they not then understand?]]></Verse>
		<Verse VerseID="69"><![CDATA[We have not instructed the (Prophet) in Poetry, nor is it meet for him: this is no less than a Message and a Qur´an making things clear:]]></Verse>
		<Verse VerseID="70"><![CDATA[That it may give admonition to any (who are) alive, and that the charge may be proved against those who reject (Truth).]]></Verse>
		<Verse VerseID="71"><![CDATA[See they not that it is We Who have created for them - among the things which Our hands have fashioned - cattle, which are under their dominion?-]]></Verse>
		<Verse VerseID="72"><![CDATA[And that We have subjected them to their (use)? of them some do carry them and some they eat:]]></Verse>
		<Verse VerseID="73"><![CDATA[And they have (other) profits from them (besides), and they get (milk) to drink. Will they not then be grateful?]]></Verse>
		<Verse VerseID="74"><![CDATA[Yet they take (for worship) gods other than Allah, (hoping) that they might be helped!]]></Verse>
		<Verse VerseID="75"><![CDATA[They have not the power to help them: but they will be brought up (before Our Judgment-seat) as a troop (to be condemned).]]></Verse>
		<Verse VerseID="76"><![CDATA[Let not their speech, then, grieve thee. Verily We know what they hide as well as what they disclose.]]></Verse>
		<Verse VerseID="77"><![CDATA[Doth not man see that it is We Who created him from sperm? yet behold! he (stands forth) as an open adversary!]]></Verse>
		<Verse VerseID="78"><![CDATA[And he makes comparisons for Us, and forgets his own (origin and) Creation: He says, "Who can give life to (dry) bones and decomposed ones (at that)?"]]></Verse>
		<Verse VerseID="79"><![CDATA[Say, "He will give them life Who created them for the first time! for He is Well-versed in every kind of creation!-]]></Verse>
		<Verse VerseID="80"><![CDATA["The same Who produces for you fire out of the green tree, when behold! ye kindle therewith (your own fires)!]]></Verse>
		<Verse VerseID="81"><![CDATA["Is not He Who created the heavens and the earth able to create the like thereof?" - Yea, indeed! for He is the Creator Supreme, of skill and knowledge (infinite)!]]></Verse>
		<Verse VerseID="82"><![CDATA[Verily, when He intends a thing, His Command is, "be", and it is!]]></Verse>
		<Verse VerseID="83"><![CDATA[So glory to Him in Whose hands is the dominion of all things: and to Him will ye be all brought back.]]></Verse>
	</Chapter>
	<Chapter ChapterID="37" ChapterName="The Rangers">
		<Verse VerseID="1"><![CDATA[By those who range themselves in ranks,]]></Verse>
		<Verse VerseID="2"><![CDATA[And so are strong in repelling (evil),]]></Verse>
		<Verse VerseID="3"><![CDATA[And thus proclaim the Message (of Allah)!]]></Verse>
		<Verse VerseID="4"><![CDATA[Verily, verily, your Allah is one!-]]></Verse>
		<Verse VerseID="5"><![CDATA[Lord of the heavens and of the earth and all between them, and Lord of every point at the rising of the sun!]]></Verse>
		<Verse VerseID="6"><![CDATA[We have indeed decked the lower heaven with beauty (in) the stars,-]]></Verse>
		<Verse VerseID="7"><![CDATA[(For beauty) and for guard against all obstinate rebellious evil spirits,]]></Verse>
		<Verse VerseID="8"><![CDATA[(So) they should not strain their ears in the direction of the Exalted Assembly but be cast away from every side,]]></Verse>
		<Verse VerseID="9"><![CDATA[Repulsed, for they are under a perpetual penalty,]]></Verse>
		<Verse VerseID="10"><![CDATA[Except such as snatch away something by stealth, and they are pursued by a flaming fire, of piercing brightness.]]></Verse>
		<Verse VerseID="11"><![CDATA[Just ask their opinion: are they the more difficult to create, or the (other) beings We have created? Them have We created out of a sticky clay!]]></Verse>
		<Verse VerseID="12"><![CDATA[Truly dost thou marvel, while they ridicule,]]></Verse>
		<Verse VerseID="13"><![CDATA[And, when they are admonished, pay no heed,-]]></Verse>
		<Verse VerseID="14"><![CDATA[And, when they see a Sign, turn it to mockery,]]></Verse>
		<Verse VerseID="15"><![CDATA[And say, "This is nothing but evident sorcery!]]></Verse>
		<Verse VerseID="16"><![CDATA["What! when we die, and become dust and bones, shall we (then) be raised up (again)]]></Verse>
		<Verse VerseID="17"><![CDATA["And also our fathers of old?"]]></Verse>
		<Verse VerseID="18"><![CDATA[Say thou: "Yea, and ye shall then be humiliated (on account of your evil)."]]></Verse>
		<Verse VerseID="19"><![CDATA[Then it will be a single (compelling) cry; and behold, they will begin to see!]]></Verse>
		<Verse VerseID="20"><![CDATA[They will say, "Ah! Woe to us! This is the Day of Judgment!"]]></Verse>
		<Verse VerseID="21"><![CDATA[(A voice will say,) "This is the Day of Sorting Out, whose truth ye (once) denied!"]]></Verse>
		<Verse VerseID="22"><![CDATA["Bring ye up", it shall be said, "The wrong-doers and their wives, and the things they worshipped-]]></Verse>
		<Verse VerseID="23"><![CDATA["Besides Allah, and lead them to the Way to the (Fierce) Fire!]]></Verse>
		<Verse VerseID="24"><![CDATA["But stop them, for they must be asked:]]></Verse>
		<Verse VerseID="25"><![CDATA["´What is the matter with you that ye help not each other?´"]]></Verse>
		<Verse VerseID="26"><![CDATA[Nay, but that day they shall submit (to Judgment);]]></Verse>
		<Verse VerseID="27"><![CDATA[And they will turn to one another, and question one another.]]></Verse>
		<Verse VerseID="28"><![CDATA[They will say: "It was ye who used to come to us from the right hand (of power and authority)!"]]></Verse>
		<Verse VerseID="29"><![CDATA[They will reply: "Nay, ye yourselves had no Faith!]]></Verse>
		<Verse VerseID="30"><![CDATA["Nor had we any authority over you. Nay, it was ye who were a people in obstinate rebellion!]]></Verse>
		<Verse VerseID="31"><![CDATA["So now has been proved true, against us, the word of our Lord that we shall indeed (have to) taste (the punishment of our sins).]]></Verse>
		<Verse VerseID="32"><![CDATA["We led you astray: for truly we were ourselves astray."]]></Verse>
		<Verse VerseID="33"><![CDATA[Truly, that Day, they will (all) share in the Penalty.]]></Verse>
		<Verse VerseID="34"><![CDATA[Verily that is how We shall deal with Sinners.]]></Verse>
		<Verse VerseID="35"><![CDATA[For they, when they were told that there is no god except Allah, would puff themselves up with Pride,]]></Verse>
		<Verse VerseID="36"><![CDATA[And say: "What! shall we give up our gods for the sake of a Poet possessed?"]]></Verse>
		<Verse VerseID="37"><![CDATA[Nay! he has come with the (very) Truth, and he confirms (the Message of) the messengers (before him).]]></Verse>
		<Verse VerseID="38"><![CDATA[Ye shall indeed taste of the Grievous Penalty;-]]></Verse>
		<Verse VerseID="39"><![CDATA[But it will be no more than the retribution of (the Evil) that ye have wrought;-]]></Verse>
		<Verse VerseID="40"><![CDATA[But the sincere (and devoted) Servants of Allah,-]]></Verse>
		<Verse VerseID="41"><![CDATA[For them is a Sustenance determined,]]></Verse>
		<Verse VerseID="42"><![CDATA[Fruits (Delights); and they (shall enjoy) honour and dignity,]]></Verse>
		<Verse VerseID="43"><![CDATA[In Gardens of Felicity,]]></Verse>
		<Verse VerseID="44"><![CDATA[Facing each other on Thrones (of Dignity):]]></Verse>
		<Verse VerseID="45"><![CDATA[Round will be passed to them a Cup from a clear-flowing fountain,]]></Verse>
		<Verse VerseID="46"><![CDATA[Crystal-white, of a taste delicious to those who drink (thereof),]]></Verse>
		<Verse VerseID="47"><![CDATA[Free from headiness; nor will they suffer intoxication therefrom.]]></Verse>
		<Verse VerseID="48"><![CDATA[And besides them will be chaste women, restraining their glances, with big eyes (of wonder and beauty).]]></Verse>
		<Verse VerseID="49"><![CDATA[As if they were (delicate) eggs closely guarded.]]></Verse>
		<Verse VerseID="50"><![CDATA[Then they will turn to one another and question one another.]]></Verse>
		<Verse VerseID="51"><![CDATA[One of them will start the talk and say: "I had an intimate companion (on the earth),]]></Verse>
		<Verse VerseID="52"><![CDATA["Who used to say, ´what! art thou amongst those who bear witness to the Truth (of the Message)?]]></Verse>
		<Verse VerseID="53"><![CDATA["´When we die and become dust and bones, shall we indeed receive rewards and punishments?´"]]></Verse>
		<Verse VerseID="54"><![CDATA[(A voice) said: "Would ye like to look down?"]]></Verse>
		<Verse VerseID="55"><![CDATA[He looked down and saw him in the midst of the Fire.]]></Verse>
		<Verse VerseID="56"><![CDATA[He said: "By Allah! thou wast little short of bringing me to perdition!]]></Verse>
		<Verse VerseID="57"><![CDATA["Had it not been for the Grace of my Lord, I should certainly have been among those brought (there)!]]></Verse>
		<Verse VerseID="58"><![CDATA["Is it (the case) that we shall not die,]]></Verse>
		<Verse VerseID="59"><![CDATA["Except our first death, and that we shall not be punished?"]]></Verse>
		<Verse VerseID="60"><![CDATA[Verily this is the supreme achievement!]]></Verse>
		<Verse VerseID="61"><![CDATA[For the like of this let all strive, who wish to strive.]]></Verse>
		<Verse VerseID="62"><![CDATA[Is that the better entertainment or the Tree of Zaqqum?]]></Verse>
		<Verse VerseID="63"><![CDATA[For We have truly made it (as) a trial for the wrong-doers.]]></Verse>
		<Verse VerseID="64"><![CDATA[For it is a tree that springs out of the bottom of Hell-Fire:]]></Verse>
		<Verse VerseID="65"><![CDATA[The shoots of its fruit-stalks are like the heads of devils:]]></Verse>
		<Verse VerseID="66"><![CDATA[Truly they will eat thereof and fill their bellies therewith.]]></Verse>
		<Verse VerseID="67"><![CDATA[Then on top of that they will be given a mixture made of boiling water.]]></Verse>
		<Verse VerseID="68"><![CDATA[Then shall their return be to the (Blazing) Fire.]]></Verse>
		<Verse VerseID="69"><![CDATA[Truly they found their fathers on the wrong Path;]]></Verse>
		<Verse VerseID="70"><![CDATA[So they (too) were rushed down on their footsteps!]]></Verse>
		<Verse VerseID="71"><![CDATA[And truly before them, many of the ancients went astray;-]]></Verse>
		<Verse VerseID="72"><![CDATA[But We sent aforetime, among them, (messengers) to admonish them;-]]></Verse>
		<Verse VerseID="73"><![CDATA[Then see what was the end of those who were admonished (but heeded not),-]]></Verse>
		<Verse VerseID="74"><![CDATA[Except the sincere (and devoted) Servants of Allah.]]></Verse>
		<Verse VerseID="75"><![CDATA[(In the days of old), Noah cried to Us, and We are the best to hear prayer.]]></Verse>
		<Verse VerseID="76"><![CDATA[And We delivered him and his people from the Great Calamity,]]></Verse>
		<Verse VerseID="77"><![CDATA[And made his progeny to endure (on this earth);]]></Verse>
		<Verse VerseID="78"><![CDATA[And We left (this blessing) for him among generations to come in later times:]]></Verse>
		<Verse VerseID="79"><![CDATA["Peace and salutation to Noah among the nations!"]]></Verse>
		<Verse VerseID="80"><![CDATA[Thus indeed do we reward those who do right.]]></Verse>
		<Verse VerseID="81"><![CDATA[For he was one of our believing Servants.]]></Verse>
		<Verse VerseID="82"><![CDATA[Then the rest we overwhelmed in the Flood.]]></Verse>
		<Verse VerseID="83"><![CDATA[Verily among those who followed his Way was Abraham.]]></Verse>
		<Verse VerseID="84"><![CDATA[Behold! he approached his Lord with a sound heart.]]></Verse>
		<Verse VerseID="85"><![CDATA[Behold! he said to his father and to his people, "What is that which ye worship?]]></Verse>
		<Verse VerseID="86"><![CDATA["Is it a falsehood- gods other than Allah- that ye desire?]]></Verse>
		<Verse VerseID="87"><![CDATA["Then what is your idea about the Lord of the worlds?"]]></Verse>
		<Verse VerseID="88"><![CDATA[Then did he cast a glance at the Stars.]]></Verse>
		<Verse VerseID="89"><![CDATA[And he said, "I am indeed sick (at heart)!"]]></Verse>
		<Verse VerseID="90"><![CDATA[So they turned away from him, and departed.]]></Verse>
		<Verse VerseID="91"><![CDATA[Then did he turn to their gods and said, "will ye not eat (of the offerings before you)?...]]></Verse>
		<Verse VerseID="92"><![CDATA["What is the matter with you that ye speak not (intelligently)?"]]></Verse>
		<Verse VerseID="93"><![CDATA[Then did he turn upon them, striking (them) with the right hand.]]></Verse>
		<Verse VerseID="94"><![CDATA[Then came (the worshippers) with hurried steps, and faced (him).]]></Verse>
		<Verse VerseID="95"><![CDATA[He said: "Worship ye that which ye have (yourselves) carved?]]></Verse>
		<Verse VerseID="96"><![CDATA["But Allah has created you and your handwork!"]]></Verse>
		<Verse VerseID="97"><![CDATA[They said, "Build him a furnace, and throw him into the blazing fire!"]]></Verse>
		<Verse VerseID="98"><![CDATA[(This failing), they then sought a stratagem against him, but We made them the ones most humiliated!]]></Verse>
		<Verse VerseID="99"><![CDATA[He said: "I will go to my Lord! He will surely guide me!]]></Verse>
		<Verse VerseID="100"><![CDATA["O my Lord! Grant me a righteous (son)!"]]></Verse>
		<Verse VerseID="101"><![CDATA[So We gave him the good news of a boy ready to suffer and forbear.]]></Verse>
		<Verse VerseID="102"><![CDATA[Then, when (the son) reached (the age of) (serious) work with him, he said: "O my son! I see in vision that I offer thee in sacrifice: Now see what is thy view!" (The son) said: "O my father! Do as thou art commanded: thou will find me, if Allah so wills one practising Patience and Constancy!"]]></Verse>
		<Verse VerseID="103"><![CDATA[So when they had both submitted their wills (to Allah), and he had laid him prostrate on his forehead (for sacrifice),]]></Verse>
		<Verse VerseID="104"><![CDATA[We called out to him "O Abraham!]]></Verse>
		<Verse VerseID="105"><![CDATA["Thou hast already fulfilled the vision!" - thus indeed do We reward those who do right.]]></Verse>
		<Verse VerseID="106"><![CDATA[For this was obviously a trial-]]></Verse>
		<Verse VerseID="107"><![CDATA[And We ransomed him with a momentous sacrifice:]]></Verse>
		<Verse VerseID="108"><![CDATA[And We left (this blessing) for him among generations (to come) in later times:]]></Verse>
		<Verse VerseID="109"><![CDATA["Peace and salutation to Abraham!"]]></Verse>
		<Verse VerseID="110"><![CDATA[Thus indeed do We reward those who do right.]]></Verse>
		<Verse VerseID="111"><![CDATA[For he was one of our believing Servants.]]></Verse>
		<Verse VerseID="112"><![CDATA[And We gave him the good news of Isaac - a prophet,- one of the Righteous.]]></Verse>
		<Verse VerseID="113"><![CDATA[We blessed him and Isaac: but of their progeny are (some) that do right, and (some) that obviously do wrong, to their own souls.]]></Verse>
		<Verse VerseID="114"><![CDATA[Again (of old) We bestowed Our favour on Moses and Aaron,]]></Verse>
		<Verse VerseID="115"><![CDATA[And We delivered them and their people from (their) Great Calamity;]]></Verse>
		<Verse VerseID="116"><![CDATA[And We helped them, so they overcame (their troubles);]]></Verse>
		<Verse VerseID="117"><![CDATA[And We gave them the Book which helps to make things clear;]]></Verse>
		<Verse VerseID="118"><![CDATA[And We guided them to the Straight Way.]]></Verse>
		<Verse VerseID="119"><![CDATA[And We left (this blessing) for them among generations (to come) in later times:]]></Verse>
		<Verse VerseID="120"><![CDATA["Peace and salutation to Moses and Aaron!"]]></Verse>
		<Verse VerseID="121"><![CDATA[Thus indeed do We reward those who do right.]]></Verse>
		<Verse VerseID="122"><![CDATA[For they were two of our believing Servants.]]></Verse>
		<Verse VerseID="123"><![CDATA[So also was Elias among those sent (by Us).]]></Verse>
		<Verse VerseID="124"><![CDATA[Behold, he said to his people, "Will ye not fear (Allah)?]]></Verse>
		<Verse VerseID="125"><![CDATA["Will ye call upon Baal and forsake the Best of Creators,-]]></Verse>
		<Verse VerseID="126"><![CDATA["Allah, your Lord and Cherisher and the Lord and Cherisher of your fathers of old?"]]></Verse>
		<Verse VerseID="127"><![CDATA[But they rejected him, and they will certainly be called up (for punishment),-]]></Verse>
		<Verse VerseID="128"><![CDATA[Except the sincere and devoted Servants of Allah (among them).]]></Verse>
		<Verse VerseID="129"><![CDATA[And We left (this blessing) for him among generations (to come) in later times:]]></Verse>
		<Verse VerseID="130"><![CDATA["Peace and salutation to such as Elias!"]]></Verse>
		<Verse VerseID="131"><![CDATA[Thus indeed do We reward those who do right.]]></Verse>
		<Verse VerseID="132"><![CDATA[For he was one of our believing Servants.]]></Verse>
		<Verse VerseID="133"><![CDATA[So also was Lut among those sent (by Us).]]></Verse>
		<Verse VerseID="134"><![CDATA[Behold, We delivered him and his adherents, all]]></Verse>
		<Verse VerseID="135"><![CDATA[Except an old woman who was among those who lagged behind:]]></Verse>
		<Verse VerseID="136"><![CDATA[Then We destroyed the rest.]]></Verse>
		<Verse VerseID="137"><![CDATA[Verily, ye pass by their (sites), by day-]]></Verse>
		<Verse VerseID="138"><![CDATA[And by night: will ye not understand?]]></Verse>
		<Verse VerseID="139"><![CDATA[So also was Jonah among those sent (by Us).]]></Verse>
		<Verse VerseID="140"><![CDATA[When he ran away (like a slave from captivity) to the ship (fully) laden,]]></Verse>
		<Verse VerseID="141"><![CDATA[He (agreed to) cast lots, and he was condemned:]]></Verse>
		<Verse VerseID="142"><![CDATA[Then the big Fish did swallow him, and he had done acts worthy of blame.]]></Verse>
		<Verse VerseID="143"><![CDATA[Had it not been that he (repented and) glorified Allah,]]></Verse>
		<Verse VerseID="144"><![CDATA[He would certainly have remained inside the Fish till the Day of Resurrection.]]></Verse>
		<Verse VerseID="145"><![CDATA[But We cast him forth on the naked shore in a state of sickness,]]></Verse>
		<Verse VerseID="146"><![CDATA[And We caused to grow, over him, a spreading plant of the gourd kind.]]></Verse>
		<Verse VerseID="147"><![CDATA[And We sent him (on a mission) to a hundred thousand (men) or more.]]></Verse>
		<Verse VerseID="148"><![CDATA[And they believed; so We permitted them to enjoy (their life) for a while.]]></Verse>
		<Verse VerseID="149"><![CDATA[Now ask them their opinion: Is it that thy Lord has (only) daughters, and they have sons?-]]></Verse>
		<Verse VerseID="150"><![CDATA[Or that We created the angels female, and they are witnesses (thereto)?]]></Verse>
		<Verse VerseID="151"><![CDATA[Is it not that they say, from their own invention,]]></Verse>
		<Verse VerseID="152"><![CDATA["Allah has begotten children"? but they are liars!]]></Verse>
		<Verse VerseID="153"><![CDATA[Did He (then) choose daughters rather than sons?]]></Verse>
		<Verse VerseID="154"><![CDATA[What is the matter with you? How judge ye?]]></Verse>
		<Verse VerseID="155"><![CDATA[Will ye not then receive admonition?]]></Verse>
		<Verse VerseID="156"><![CDATA[Or have ye an authority manifest?]]></Verse>
		<Verse VerseID="157"><![CDATA[Then bring ye your Book (of authority) if ye be truthful!]]></Verse>
		<Verse VerseID="158"><![CDATA[And they have invented a blood-relationship between Him and the Jinns: but the Jinns know (quite well) that they have indeed to appear (before his Judgment-Seat)!]]></Verse>
		<Verse VerseID="159"><![CDATA[Glory to Allah! (He is free) from the things they ascribe (to Him)!]]></Verse>
		<Verse VerseID="160"><![CDATA[Not (so do) the Servants of Allah, sincere and devoted.]]></Verse>
		<Verse VerseID="161"><![CDATA[For, verily, neither ye nor those ye worship-]]></Verse>
		<Verse VerseID="162"><![CDATA[Can lead (any) into temptation concerning Allah,]]></Verse>
		<Verse VerseID="163"><![CDATA[Except such as are (themselves) going to the blazing Fire!]]></Verse>
		<Verse VerseID="164"><![CDATA[(Those ranged in ranks say): "Not one of us but has a place appointed;]]></Verse>
		<Verse VerseID="165"><![CDATA["And we are verily ranged in ranks (for service);]]></Verse>
		<Verse VerseID="166"><![CDATA["And we are verily those who declare (Allah´s) glory!"]]></Verse>
		<Verse VerseID="167"><![CDATA[And there were those who said,]]></Verse>
		<Verse VerseID="168"><![CDATA["If only we had had before us a Message from those of old,]]></Verse>
		<Verse VerseID="169"><![CDATA["We should certainly have been Servants of Allah, sincere (and devoted)!"]]></Verse>
		<Verse VerseID="170"><![CDATA[But (now that the Qur´an has come), they reject it: But soon will they know!]]></Verse>
		<Verse VerseID="171"><![CDATA[Already has Our Word been passed before (this) to our Servants sent (by Us),]]></Verse>
		<Verse VerseID="172"><![CDATA[That they would certainly be assisted,]]></Verse>
		<Verse VerseID="173"><![CDATA[And that Our forces,- they surely must conquer.]]></Verse>
		<Verse VerseID="174"><![CDATA[So turn thou away from them for a little while,]]></Verse>
		<Verse VerseID="175"><![CDATA[And watch them (how they fare), and they soon shall see (how thou farest)!]]></Verse>
		<Verse VerseID="176"><![CDATA[Do they wish (indeed) to hurry on our Punishment?]]></Verse>
		<Verse VerseID="177"><![CDATA[But when it descends into the open space before them, evil will be the morning for those who were warned (and heeded not)!]]></Verse>
		<Verse VerseID="178"><![CDATA[So turn thou away from them for a little while,]]></Verse>
		<Verse VerseID="179"><![CDATA[And watch (how they fare) and they soon shall see (how thou farest)!]]></Verse>
		<Verse VerseID="180"><![CDATA[Glory to thy Lord, the Lord of Honour and Power! (He is free) from what they ascribe (to Him)!]]></Verse>
		<Verse VerseID="181"><![CDATA[And Peace on the messengers!]]></Verse>
		<Verse VerseID="182"><![CDATA[And Praise to Allah, the Lord and Cherisher of the Worlds.]]></Verse>
	</Chapter>
	<Chapter ChapterID="38" ChapterName="Suad">
		<Verse VerseID="1"><![CDATA[Sad: By the Qur´an, Full of Admonition: (This is the Truth).]]></Verse>
		<Verse VerseID="2"><![CDATA[But the Unbelievers (are steeped) in self-glory and Separatism.]]></Verse>
		<Verse VerseID="3"><![CDATA[How many generations before them did We destroy? In the end they cried (for mercy)- when there was no longer time for being saved!]]></Verse>
		<Verse VerseID="4"><![CDATA[So they wonder that a Warner has come to them from among themselves! and the Unbelievers say, "This is a sorcerer telling lies!]]></Verse>
		<Verse VerseID="5"><![CDATA["Has he made the gods (all) into one Allah? Truly this is a wonderful thing!"]]></Verse>
		<Verse VerseID="6"><![CDATA[And the leader among them go away (impatiently), (saying), "Walk ye away, and remain constant to your gods! For this is truly a thing designed (against you)!]]></Verse>
		<Verse VerseID="7"><![CDATA["We never heard (the like) of this among the people of these latter days: this is nothing but a made-up tale!"]]></Verse>
		<Verse VerseID="8"><![CDATA["What! has the Message been sent to him - (Of all persons) among us?"...but they are in doubt concerning My (Own) Message! Nay, they have not yet tasted My Punishment!]]></Verse>
		<Verse VerseID="9"><![CDATA[Or have they the treasures of the mercy of thy Lord,- the Exalted in Power, the Grantor of Bounties without measure?]]></Verse>
		<Verse VerseID="10"><![CDATA[Or have they the dominion of the heavens and the earth and all between? If so, let them mount up with the ropes and means (to reach that end)!]]></Verse>
		<Verse VerseID="11"><![CDATA[But there - will be put to flight even a host of confederates.]]></Verse>
		<Verse VerseID="12"><![CDATA[Before them (were many who) rejected messengers,- the people of Noah, and ´Ad, and Pharaoh, the Lord of Stakes,]]></Verse>
		<Verse VerseID="13"><![CDATA[And Thamud, and the people of Lut, and the Companions of the Wood; - such were the Confederates.]]></Verse>
		<Verse VerseID="14"><![CDATA[Not one (of them) but rejected the messengers, but My punishment came justly and inevitably (on them).]]></Verse>
		<Verse VerseID="15"><![CDATA[These (today) only wait for a single mighty Blast, which (when it comes) will brook no delay.]]></Verse>
		<Verse VerseID="16"><![CDATA[They say: "Our Lord! hasten to us our sentence (even) before the Day of Account!"]]></Verse>
		<Verse VerseID="17"><![CDATA[Have patience at what they say, and remember our servant David, the man of strength: for he ever turned (to Allah).]]></Verse>
		<Verse VerseID="18"><![CDATA[It was We that made the hills declare, in unison with him, Our Praises, at eventide and at break of day,]]></Verse>
		<Verse VerseID="19"><![CDATA[And the birds gathered (in assemblies): all with him did turn (to Allah).]]></Verse>
		<Verse VerseID="20"><![CDATA[We strengthened his kingdom, and gave him wisdom and sound judgment in speech and decision.]]></Verse>
		<Verse VerseID="21"><![CDATA[Has the Story of the Disputants reached thee? Behold, they climbed over the wall of the private chamber;]]></Verse>
		<Verse VerseID="22"><![CDATA[When they entered the presence of David, and he was terrified of them, they said: "Fear not: we are two disputants, one of whom has wronged the other: Decide now between us with truth, and treat us not with injustice, but guide us to the even Path..]]></Verse>
		<Verse VerseID="23"><![CDATA["This man is my brother: He has nine and ninety ewes, and I have (but) one: Yet he says, ´commit her to my care,´ and is (moreover) harsh to me in speech."]]></Verse>
		<Verse VerseID="24"><![CDATA[(David) said: "He has undoubtedly wronged thee in demanding thy (single) ewe to be added to his (flock of) ewes: truly many are the partners (in business) who wrong each other: Not so do those who believe and work deeds of righteousness, and how few are they?"...and David gathered that We had tried him: he asked forgiveness of his Lord, fell down, bowing (in prostration), and turned (to Allah in repentance).]]></Verse>
		<Verse VerseID="25"><![CDATA[So We forgave him this (lapse): he enjoyed, indeed, a Near Approach to Us, and a beautiful place of (Final) Return.]]></Verse>
		<Verse VerseID="26"><![CDATA[O David! We did indeed make thee a vicegerent on earth: so judge thou between men in truth (and justice): Nor follow thou the lusts (of thy heart), for they will mislead thee from the Path of Allah: for those who wander astray from the Path of Allah, is a Penalty Grievous, for that they forget the Day of Account.]]></Verse>
		<Verse VerseID="27"><![CDATA[Not without purpose did We create heaven and earth and all between! that were the thought of Unbelievers! but woe to the Unbelievers because of the Fire (of Hell)!]]></Verse>
		<Verse VerseID="28"><![CDATA[Shall We treat those who believe and work deeds of righteousness, the same as those who do mischief on earth? Shall We treat those who guard against evil, the same as those who turn aside from the right?]]></Verse>
		<Verse VerseID="29"><![CDATA[(Here is) a Book which We have sent down unto thee, full of blessings, that they may mediate on its Signs, and that men of understanding may receive admonition.]]></Verse>
		<Verse VerseID="30"><![CDATA[To David We gave Solomon (for a son),- How excellent in Our service! Ever did he turn (to Us)!]]></Verse>
		<Verse VerseID="31"><![CDATA[Behold, there were brought before him, at eventide coursers of the highest breeding, and swift of foot;]]></Verse>
		<Verse VerseID="32"><![CDATA[And he said, "Truly do I love the love of good, with a view to the glory of my Lord,"- until (the sun) was hidden in the veil (of night):]]></Verse>
		<Verse VerseID="33"><![CDATA["Bring them back to me." then began he to pass his hand over (their) legs and their necks.]]></Verse>
		<Verse VerseID="34"><![CDATA[And We did try Solomon: We placed on his throne a body (without life); but he did turn (to Us in true devotion):]]></Verse>
		<Verse VerseID="35"><![CDATA[He said, "O my Lord! Forgive me, and grant me a kingdom which, (it may be), suits not another after me: for Thou art the Grantor of Bounties (without measure).]]></Verse>
		<Verse VerseID="36"><![CDATA[Then We subjected the wind to his power, to flow gently to his order, Whithersoever he willed,-]]></Verse>
		<Verse VerseID="37"><![CDATA[As also the evil ones, (including) every kind of builder and diver,-]]></Verse>
		<Verse VerseID="38"><![CDATA[As also others bound together in fetters.]]></Verse>
		<Verse VerseID="39"><![CDATA["Such are Our Bounties: whether thou bestow them (on others) or withhold them, no account will be asked."]]></Verse>
		<Verse VerseID="40"><![CDATA[And he enjoyed, indeed, a Near Approach to Us, and a beautiful Place of (Final) Return.]]></Verse>
		<Verse VerseID="41"><![CDATA[Commemorate Our Servant Job. Behold he cried to his Lord: "The Evil One has afflicted me with distress and suffering!"]]></Verse>
		<Verse VerseID="42"><![CDATA[(The command was given:) "Strike with thy foot: here is (water) wherein to wash, cool and refreshing, and (water) to drink."]]></Verse>
		<Verse VerseID="43"><![CDATA[And We gave him (back) his people, and doubled their number,- as a Grace from Ourselves, and a thing for commemoration, for all who have Understanding.]]></Verse>
		<Verse VerseID="44"><![CDATA["And take in thy hand a little grass, and strike therewith: and break not (thy oath)." Truly We found him full of patience and constancy. How excellent in Our service! ever did he turn (to Us)!]]></Verse>
		<Verse VerseID="45"><![CDATA[And commemorate Our Servants Abraham, Isaac, and Jacob, possessors of Power and Vision.]]></Verse>
		<Verse VerseID="46"><![CDATA[Verily We did choose them for a special (purpose)- proclaiming the Message of the Hereafter.]]></Verse>
		<Verse VerseID="47"><![CDATA[They were, in Our sight, truly, of the company of the Elect and the Good.]]></Verse>
		<Verse VerseID="48"><![CDATA[And commemorate Isma´il, Elisha, and Zul-Kifl: Each of them was of the Company of the Good.]]></Verse>
		<Verse VerseID="49"><![CDATA[This is a Message (of admonition): and verily, for the righteous, is a beautiful Place of (Final) Return,-]]></Verse>
		<Verse VerseID="50"><![CDATA[Gardens of Eternity, whose doors will (ever) be open to them;]]></Verse>
		<Verse VerseID="51"><![CDATA[Therein will they recline (at ease): Therein can they call (at pleasure) for fruit in abundance, and (delicious) drink;]]></Verse>
		<Verse VerseID="52"><![CDATA[And beside them will be chaste women restraining their glances, (companions) of equal age.]]></Verse>
		<Verse VerseID="53"><![CDATA[Such is the Promise made, to you for the Day of Account!]]></Verse>
		<Verse VerseID="54"><![CDATA[Truly such will be Our Bounty (to you); it will never fail;-]]></Verse>
		<Verse VerseID="55"><![CDATA[Yea, such! but - for the wrong-doers will be an evil place of (Final) Return!-]]></Verse>
		<Verse VerseID="56"><![CDATA[Hell!- they will burn therein, - an evil bed (indeed, to lie on)!-]]></Verse>
		<Verse VerseID="57"><![CDATA[Yea, such! - then shall they taste it,- a boiling fluid, and a fluid dark, murky, intensely cold!-]]></Verse>
		<Verse VerseID="58"><![CDATA[And other Penalties of a similar kind, to match them!]]></Verse>
		<Verse VerseID="59"><![CDATA[Here is a troop rushing headlong with you! No welcome for them! truly, they shall burn in the Fire!]]></Verse>
		<Verse VerseID="60"><![CDATA[(The followers shall cry to the misleaders:) "Nay, ye (too)! No welcome for you! It is ye who have brought this upon us! Now evil is (this) place to stay in!"]]></Verse>
		<Verse VerseID="61"><![CDATA[They will say: "Our Lord! whoever brought this upon us,- Add to him a double Penalty in the Fire!"]]></Verse>
		<Verse VerseID="62"><![CDATA[And they will say: "What has happened to us that we see not men whom we used to number among the bad ones?]]></Verse>
		<Verse VerseID="63"><![CDATA["Did we treat them (as such) in ridicule, or have (our) eyes failed to perceive them?"]]></Verse>
		<Verse VerseID="64"><![CDATA[Truly that is just and fitting,- the mutual recriminations of the People of the Fire!]]></Verse>
		<Verse VerseID="65"><![CDATA[Say: "Truly am I a Warner: no god is there but the one Allah, Supreme and Irresistible,-]]></Verse>
		<Verse VerseID="66"><![CDATA["The Lord of the heavens and the earth, and all between,- Exalted in Might, able to enforce His Will, forgiving again and again."]]></Verse>
		<Verse VerseID="67"><![CDATA[Say: "That is a Message Supreme (above all),-]]></Verse>
		<Verse VerseID="68"><![CDATA["From which ye do turn away!]]></Verse>
		<Verse VerseID="69"><![CDATA["No knowledge have I of the Chiefs on high, when they discuss (matters) among themselves.]]></Verse>
		<Verse VerseID="70"><![CDATA[´Only this has been revealed to me: that I am to give warning plainly and publicly."]]></Verse>
		<Verse VerseID="71"><![CDATA[Behold, thy Lord said to the angels: "I am about to create man from clay:]]></Verse>
		<Verse VerseID="72"><![CDATA["When I have fashioned him (in due proportion) and breathed into him of My spirit, fall ye down in obeisance unto him."]]></Verse>
		<Verse VerseID="73"><![CDATA[So the angels prostrated themselves, all of them together:]]></Verse>
		<Verse VerseID="74"><![CDATA[Not so Iblis: he was haughty, and became one of those who reject Faith.]]></Verse>
		<Verse VerseID="75"><![CDATA[(Allah) said: "O Iblis! What prevents thee from prostrating thyself to one whom I have created with my hands? Art thou haughty? Or art thou one of the high (and mighty) ones?"]]></Verse>
		<Verse VerseID="76"><![CDATA[(Iblis) said: "I am better than he: thou createdst me from fire, and him thou createdst from clay."]]></Verse>
		<Verse VerseID="77"><![CDATA[(Allah) said: "Then get thee out from here: for thou art rejected, accursed.]]></Verse>
		<Verse VerseID="78"><![CDATA["And My curse shall be on thee till the Day of Judgment."]]></Verse>
		<Verse VerseID="79"><![CDATA[(Iblis) said: "O my Lord! Give me then respite till the Day the (dead) are raised."]]></Verse>
		<Verse VerseID="80"><![CDATA[(Allah) said: "Respite then is granted thee-]]></Verse>
		<Verse VerseID="81"><![CDATA["Till the Day of the Time Appointed."]]></Verse>
		<Verse VerseID="82"><![CDATA[(Iblis) said: "Then, by Thy power, I will put them all in the wrong,-]]></Verse>
		<Verse VerseID="83"><![CDATA["Except Thy Servants amongst them, sincere and purified (by Thy Grace)."]]></Verse>
		<Verse VerseID="84"><![CDATA[(Allah) said: "Then it is just and fitting- and I say what is just and fitting-]]></Verse>
		<Verse VerseID="85"><![CDATA["That I will certainly fill Hell with thee and those that follow thee,- every one."]]></Verse>
		<Verse VerseID="86"><![CDATA[Say: "No reward do I ask of you for this (Qur´an), nor am I a pretender.]]></Verse>
		<Verse VerseID="87"><![CDATA["This is no less than a Message to (all) the Worlds.]]></Verse>
		<Verse VerseID="88"><![CDATA["And ye shall certainly know the truth of it (all) after a while."]]></Verse>
	</Chapter>
	<Chapter ChapterID="39" ChapterName="The Companies">
		<Verse VerseID="1"><![CDATA[The revelation of this Book is from Allah, the Exalted in Power, full of Wisdom.]]></Verse>
		<Verse VerseID="2"><![CDATA[Verily it is We Who have revealed the Book to thee in Truth: so serve Allah, offering Him sincere devotion.]]></Verse>
		<Verse VerseID="3"><![CDATA[Is it not to Allah that sincere devotion is due? But those who take for protectors other than Allah (say): "We only serve them in order that they may bring us nearer to Allah." Truly Allah will judge between them in that wherein they differ. But Allah guides not such as are false and ungrateful.]]></Verse>
		<Verse VerseID="4"><![CDATA[Had Allah wished to take to Himself a son, He could have chosen whom He pleased out of those whom He doth create: but Glory be to Him! (He is above such things.) He is Allah, the One, the Irresistible.]]></Verse>
		<Verse VerseID="5"><![CDATA[He created the heavens and the earth in true (proportions): He makes the Night overlap the Day, and the Day overlap the Night: He has subjected the sun and the moon (to His law): Each one follows a course for a time appointed. Is not He the Exalted in Power - He Who forgives again and again?]]></Verse>
		<Verse VerseID="6"><![CDATA[He created you (all) from a single person: then created, of like nature, his mate; and he sent down for you eight head of cattle in pairs: He makes you, in the wombs of your mothers, in stages, one after another, in three veils of darkness. such is Allah, your Lord and Cherisher: to Him belongs (all) dominion. There is no god but He: then how are ye turned away (from your true Centre)?]]></Verse>
		<Verse VerseID="7"><![CDATA[If ye reject (Allah), Truly Allah hath no need of you; but He liketh not ingratitude from His servants: if ye are grateful, He is pleased with you. No bearer of burdens can bear the burden of another. In the end, to your Lord is your Return, when He will tell you the truth of all that ye did (in this life). for He knoweth well all that is in (men´s) hearts.]]></Verse>
		<Verse VerseID="8"><![CDATA[When some trouble toucheth man, he crieth unto his Lord, turning to Him in repentance: but when He bestoweth a favour upon him as from Himself, (man) doth forget what he cried and prayed for before, and he doth set up rivals unto Allah, thus misleading others from Allah´s Path. Say, "Enjoy thy blasphemy for a little while: verily thou art (one) of the Companions of the Fire!"]]></Verse>
		<Verse VerseID="9"><![CDATA[Is one who worships devoutly during the hour of the night prostrating himself or standing (in adoration), who takes heed of the Hereafter, and who places his hope in the Mercy of his Lord - (like one who does not)? Say: "Are those equal, those who know and those who do not know? It is those who are endued with understanding that receive admonition.]]></Verse>
		<Verse VerseID="10"><![CDATA[Say: "O ye my servants who believe! Fear your Lord, good is (the reward) for those who do good in this world. Spacious is Allah´s earth! those who patiently persevere will truly receive a reward without measure!"]]></Verse>
		<Verse VerseID="11"><![CDATA[Say: "Verily, I am commanded to serve Allah with sincere devotion;]]></Verse>
		<Verse VerseID="12"><![CDATA["And I am commanded to be the first of those who bow to Allah in Islam."]]></Verse>
		<Verse VerseID="13"><![CDATA[Say: "I would, if I disobeyed my Lord, indeed have fear of the Penalty of a Mighty Day."]]></Verse>
		<Verse VerseID="14"><![CDATA[Say: "It is Allah I serve, with my sincere (and exclusive) devotion:]]></Verse>
		<Verse VerseID="15"><![CDATA["Serve ye what ye will besides him." Say: "Truly, those in loss are those who lose their own souls and their People on the Day of Judgment: Ah! that is indeed the (real and) evident Loss!]]></Verse>
		<Verse VerseID="16"><![CDATA[They shall have Layers of Fire above them, and Layers (of Fire) below them: with this doth Allah warn off his servants: "O My Servants! then fear ye Me!"]]></Verse>
		<Verse VerseID="17"><![CDATA[Those who eschew Evil,- and fall not into its worship,- and turn to Allah (in repentance),- for them is Good News: so announce the Good News to My Servants,-]]></Verse>
		<Verse VerseID="18"><![CDATA[Those who listen to the Word, and follow the best (meaning) in it: those are the ones whom Allah has guided, and those are the ones endued with understanding.]]></Verse>
		<Verse VerseID="19"><![CDATA[Is, then, one against whom the decree of Punishment is justly due (equal to one who eschews Evil)? Wouldst thou, then, deliver one (who is) in the Fire?]]></Verse>
		<Verse VerseID="20"><![CDATA[But it is for those who fear their Lord. That lofty mansions, one above another, have been built: beneath them flow rivers (of delight): (such is) the Promise of Allah: never doth Allah fail in (His) promise.]]></Verse>
		<Verse VerseID="21"><![CDATA[Seest thou not that Allah sends down rain from the sky, and leads it through springs in the earth? Then He causes to grow, therewith, produce of various colours: then it withers; thou wilt see it grow yellow; then He makes it dry up and crumble away. Truly, in this, is a Message of remembrance to men of understanding.]]></Verse>
		<Verse VerseID="22"><![CDATA[Is one whose heart Allah has opened to Islam, so that he has received Enlightenment from Allah, (no better than one hard-hearted)? Woe to those whose hearts are hardened against celebrating the praises of Allah! they are manifestly wandering (in error)!]]></Verse>
		<Verse VerseID="23"><![CDATA[Allah has revealed (from time to time) the most beautiful Message in the form of a Book, consistent with itself, (yet) repeating (its teaching in various aspects): the skins of those who fear their Lord tremble thereat; then their skins and their hearts do soften to the celebration of Allah´s praises. Such is the guidance of Allah: He guides therewith whom He pleases, but such as Allah leaves to stray, can have none to guide.]]></Verse>
		<Verse VerseID="24"><![CDATA[Is, then, one who has to fear the brunt of the Penalty on the Day of Judgment (and receive it) on his face, (like one guarded therefrom)? It will be said to the wrong-doers: "Taste ye (the fruits of) what ye earned!"]]></Verse>
		<Verse VerseID="25"><![CDATA[Those before them (also) rejected (revelation), and so the Punishment came to them from directions they did not perceive.]]></Verse>
		<Verse VerseID="26"><![CDATA[So Allah gave them a taste of humiliation in the present life, but greater is the punishment of the Hereafter, if they only knew!]]></Verse>
		<Verse VerseID="27"><![CDATA[We have put forth for men, in this Qur´an every kind of Parable, in order that they may receive admonition.]]></Verse>
		<Verse VerseID="28"><![CDATA[(It is) a Qur´an in Arabic, without any crookedness (therein): in order that they may guard against Evil.]]></Verse>
		<Verse VerseID="29"><![CDATA[Allah puts forth a Parable a man belonging to many partners at variance with each other, and a man belonging entirely to one master: are those two equal in comparison? Praise be to Allah! but most of them have no knowledge.]]></Verse>
		<Verse VerseID="30"><![CDATA[Truly thou wilt die (one day), and truly they (too) will die (one day).]]></Verse>
		<Verse VerseID="31"><![CDATA[In the end will ye (all), on the Day of Judgment, settle your disputes in the presence of your Lord.]]></Verse>
		<Verse VerseID="32"><![CDATA[Who, then, doth more wrong than one who utters a lie concerning Allah, and rejects the Truth when it comes to him; is there not in Hell an abode for blasphemers?]]></Verse>
		<Verse VerseID="33"><![CDATA[And he who brings the Truth and he who confirms (and supports) it - such are the men who do right.]]></Verse>
		<Verse VerseID="34"><![CDATA[They shall have all that they wish for, in the presence of their Lord: such is the reward of those who do good:]]></Verse>
		<Verse VerseID="35"><![CDATA[So that Allah will turn off from them (even) the worst in their deeds and give them their reward according to the best of what they have done.]]></Verse>
		<Verse VerseID="36"><![CDATA[Is not Allah enough for his Servant? But they try to frighten thee with other (gods) besides Him! for such as Allah leaves to stray, there can be no guide.]]></Verse>
		<Verse VerseID="37"><![CDATA[And such as Allah doth guide there can be none to lead astray. Is not Allah Exalted in Power, (Able to enforce His Will), Lord of Retribution?]]></Verse>
		<Verse VerseID="38"><![CDATA[If indeed thou ask them who it is that created the heavens and the earth, they would be sure to say, "Allah". Say: "See ye then? the things that ye invoke besides Allah,- can they, if Allah wills some Penalty for me, remove His Penalty?- Or if He wills some Grace for me, can they keep back his Grace?" Say: "Sufficient is Allah for me! In Him trust those who put their trust."]]></Verse>
		<Verse VerseID="39"><![CDATA[Say: "O my People! Do whatever ye can: I will do (my part): but soon will ye know-]]></Verse>
		<Verse VerseID="40"><![CDATA["Who it is to whom comes a Penalty of ignominy, and on whom descends a Penalty that abides."]]></Verse>
		<Verse VerseID="41"><![CDATA[Verily We have revealed the Book to thee in Truth, for (instructing) mankind. He, then, that receives guidance benefits his own soul: but he that strays injures his own soul. Nor art thou set over them to dispose of their affairs.]]></Verse>
		<Verse VerseID="42"><![CDATA[It is Allah that takes the souls (of men) at death; and those that die not (He takes) during their sleep: those on whom He has passed the decree of death, He keeps back (from returning to life), but the rest He sends (to their bodies) for a term appointed verily in this are Signs for those who reflect.]]></Verse>
		<Verse VerseID="43"><![CDATA[What! Do they take for intercessors others besides Allah? Say: "Even if they have no power whatever and no intelligence?"]]></Verse>
		<Verse VerseID="44"><![CDATA[Say: "To Allah belongs exclusively (the right to grant) intercession: to Him belongs the dominion of the heavens and the earth: In the End, it is to Him that ye shall be brought back."]]></Verse>
		<Verse VerseID="45"><![CDATA[When Allah, the One and Only, is mentioned, the hearts of those who believe not in the Hereafter are filled with disgust and horror; but when (gods) other than He are mentioned, behold, they are filled with joy!]]></Verse>
		<Verse VerseID="46"><![CDATA[Say: "O Allah! Creator of the heavens and the earth! Knower of all that is hidden and open! it is Thou that wilt judge between Thy Servants in those matters about which they have differed."]]></Verse>
		<Verse VerseID="47"><![CDATA[Even if the wrong-doers had all that there is on earth, and as much more, (in vain) would they offer it for ransom from the pain of the Penalty on the Day of Judgment: but something will confront them from Allah, which they could never have counted upon!]]></Verse>
		<Verse VerseID="48"><![CDATA[For the evils of their Deeds will confront them, and they will be (completely) encircled by that which they used to mock at!]]></Verse>
		<Verse VerseID="49"><![CDATA[Now, when trouble touches man, he cries to Us: But when We bestow a favour upon him as from Ourselves, he says, "This has been given to me because of a certain knowledge (I have)!" Nay, but this is but a trial, but most of them understand not!]]></Verse>
		<Verse VerseID="50"><![CDATA[Thus did the (generations) before them say! But all that they did was of no profit to them.]]></Verse>
		<Verse VerseID="51"><![CDATA[Nay, the evil results of their Deeds overtook them. And the wrong-doers of this (generation)- the evil results of their Deeds will soon overtake them (too), and they will never be able to frustrate (Our Plan)!]]></Verse>
		<Verse VerseID="52"><![CDATA[Know they not that Allah enlarges the provision or restricts it, for any He pleases? Verily, in this are Signs for those who believe!]]></Verse>
		<Verse VerseID="53"><![CDATA[Say: "O my Servants who have transgressed against their souls! Despair not of the Mercy of Allah: for Allah forgives all sins: for He is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="54"><![CDATA["Turn ye to our Lord (in repentance) and bow to His (Will), before the Penalty comes on you: after that ye shall not be helped.]]></Verse>
		<Verse VerseID="55"><![CDATA["And follow the best of (the courses) revealed to you from your Lord, before the Penalty comes on you - of a sudden while ye perceive not!-]]></Verse>
		<Verse VerseID="56"><![CDATA["Lest the soul should (then) say: ´Ah! Woe is me!- In that I neglected (my duty) towards Allah, and was but among those who mocked!´-]]></Verse>
		<Verse VerseID="57"><![CDATA["Or (lest) it should say: ´If only Allah had guided me, I should certainly have been among the righteous!´-]]></Verse>
		<Verse VerseID="58"><![CDATA["Or (lest) it should say when it (actually) sees the penalty: ´If only I had another chance, I should certainly be among those who do good!´]]></Verse>
		<Verse VerseID="59"><![CDATA["(The reply will be:) ´Nay, but there came to thee my Signs, and thou didst reject them: thou wast Haughty, and became one of those who reject faith!´"]]></Verse>
		<Verse VerseID="60"><![CDATA[On the Day of Judgment wilt thou see those who told lies against Allah;- their faces will be turned black; Is there not in Hell an abode for the Haughty?]]></Verse>
		<Verse VerseID="61"><![CDATA[But Allah will deliver the righteous to their place of salvation: no evil shall touch them, nor shall they grieve.]]></Verse>
		<Verse VerseID="62"><![CDATA[Allah is the Creator of all things, and He is the Guardian and Disposer of all affairs.]]></Verse>
		<Verse VerseID="63"><![CDATA[To Him belong the keys of the heavens and the earth: and those who reject the Signs of Allah,- it is they who will be in loss.]]></Verse>
		<Verse VerseID="64"><![CDATA[Say: "Is it some one other than Allah that ye order me to worship, O ye ignorant ones?"]]></Verse>
		<Verse VerseID="65"><![CDATA[But it has already been revealed to thee,- as it was to those before thee,- "If thou wert to join (gods with Allah), truly fruitless will be thy work (in life), and thou wilt surely be in the ranks of those who lose (all spiritual good)".]]></Verse>
		<Verse VerseID="66"><![CDATA[Nay, but worship Allah, and be of those who give thanks.]]></Verse>
		<Verse VerseID="67"><![CDATA[No just estimate have they made of Allah, such as is due to Him: On the Day of Judgment the whole of the earth will be but His handful, and the heavens will be rolled up in His right hand: Glory to Him! High is He above the Partners they attribute to Him!]]></Verse>
		<Verse VerseID="68"><![CDATA[The Trumpet will (just) be sounded, when all that are in the heavens and on earth will swoon, except such as it will please Allah (to exempt). Then will a second one be sounded, when, behold, they will be standing and looking on!]]></Verse>
		<Verse VerseID="69"><![CDATA[And the Earth will shine with the Glory of its Lord: the Record (of Deeds) will be placed (open); the prophets and the witnesses will be brought forward and a just decision pronounced between them; and they will not be wronged (in the least).]]></Verse>
		<Verse VerseID="70"><![CDATA[And to every soul will be paid in full (the fruit) of its Deeds; and (Allah) knoweth best all that they do.]]></Verse>
		<Verse VerseID="71"><![CDATA[The Unbelievers will be led to Hell in crowd: until, when they arrive, there, its gates will be opened. And its keepers will say, "Did not messengers come to you from among yourselves, rehearsing to you the Signs of your Lord, and warning you of the Meeting of This Day of yours?" The answer will be: "True: but the Decree of Punishment has been proved true against the Unbelievers!"]]></Verse>
		<Verse VerseID="72"><![CDATA[(To them) will be said: "Enter ye the gates of Hell, to dwell therein: and evil is (this) Abode of the Arrogant!"]]></Verse>
		<Verse VerseID="73"><![CDATA[And those who feared their Lord will be led to the Garden in crowds: until behold, they arrive there; its gates will be opened; and its keepers will say: "Peace be upon you! well have ye done! enter ye here, to dwell therein."]]></Verse>
		<Verse VerseID="74"><![CDATA[They will say: "Praise be to Allah, Who has truly fulfilled His Promise to us, and has given us (this) land in heritage: We can dwell in the Garden as we will: how excellent a reward for those who work (righteousness)!"]]></Verse>
		<Verse VerseID="75"><![CDATA[And thou wilt see the angels surrounding the Throne (Divine) on all sides, singing Glory and Praise to their Lord. The Decision between them (at Judgment) will be in (perfect) justice, and the cry (on all sides) will be, "Praise be to Allah, the Lord of the Worlds!"]]></Verse>
	</Chapter>
	<Chapter ChapterID="40" ChapterName="The Believer">
		<Verse VerseID="1"><![CDATA[Ha Mim]]></Verse>
		<Verse VerseID="2"><![CDATA[The revelation of this Book is from Allah, Exalted in Power, Full of Knowledge,-]]></Verse>
		<Verse VerseID="3"><![CDATA[Who forgiveth sin, accepteth repentance, is strict in punishment, and hath a long reach (in all things). there is no god but He: to Him is the final goal.]]></Verse>
		<Verse VerseID="4"><![CDATA[None can dispute about the Signs of Allah but the Unbelievers. Let not, then, their strutting about through the land deceive thee!]]></Verse>
		<Verse VerseID="5"><![CDATA[But (there were people) before them, who denied (the Signs),- the People of Noah, and the Confederates (of Evil) after them; and every People plotted against their prophet, to seize him, and disputed by means of vanities, therewith to condemn the Truth; but it was I that seized them! and how (terrible) was My Requital!]]></Verse>
		<Verse VerseID="6"><![CDATA[Thus was the Decree of thy Lord proved true against the Unbelievers; that truly they are Companions of the Fire!]]></Verse>
		<Verse VerseID="7"><![CDATA[Those who sustain the Throne (of Allah) and those around it Sing Glory and Praise to their Lord; believe in Him; and implore Forgiveness for those who believe: "Our Lord! Thy Reach is over all things, in Mercy and Knowledge. Forgive, then, those who turn in Repentance, and follow Thy Path; and preserve them from the Penalty of the Blazing Fire!]]></Verse>
		<Verse VerseID="8"><![CDATA["And grant, our Lord! that they enter the Gardens of Eternity, which Thou hast promised to them, and to the righteous among their fathers, their wives, and their posterity! For Thou art (He), the Exalted in Might, Full of Wisdom.]]></Verse>
		<Verse VerseID="9"><![CDATA["And preserve them from (all) ills; and any whom Thou dost preserve from ills that Day,- on them wilt Thou have bestowed Mercy indeed: and that will be truly (for them) the highest Achievement".]]></Verse>
		<Verse VerseID="10"><![CDATA[The Unbelievers will be addressed: "Greater was the aversion of Allah to you than (is) your aversion to yourselves, seeing that ye were called to the Faith and ye used to refuse."]]></Verse>
		<Verse VerseID="11"><![CDATA[They will say: "Our Lord! twice hast Thou made us without life, and twice hast Thou given us Life! Now have we recognised our sins: Is there any way out (of this)?"]]></Verse>
		<Verse VerseID="12"><![CDATA[(The answer will be:) "This is because, when Allah was invoked as the Only (object of worship), ye did reject Faith, but when partners were joined to Him, ye believed! the Command is with Allah, Most High, Most Great!"]]></Verse>
		<Verse VerseID="13"><![CDATA[He it is Who showeth you his Signs, and sendeth down sustenance for you from the sky: but only those receive admonition who turn (to Allah).]]></Verse>
		<Verse VerseID="14"><![CDATA[Call ye, then, upon Allah with sincere devotion to Him, even though the Unbelievers may detest it.]]></Verse>
		<Verse VerseID="15"><![CDATA[Raised high above ranks (or degrees), (He is) the Lord of the Throne (of Authority): by His Command doth He send the Spirit (of inspiration) to any of His servants he pleases, that it may warn (men) of the Day of Mutual Meeting,-]]></Verse>
		<Verse VerseID="16"><![CDATA[The Day whereon they will (all) come forth: not a single thing concerning them is hidden from Allah. Whose will be the dominion that Day?" That of Allah, the One the Irresistible!]]></Verse>
		<Verse VerseID="17"><![CDATA[That Day will every soul be requited for what it earned; no injustice will there be that Day, for Allah is Swift in taking account.]]></Verse>
		<Verse VerseID="18"><![CDATA[Warn them of the Day that is (ever) drawing near, when the hearts will (come) right up to the throats to choke (them); No intimate friend nor intercessor will the wrong-doers have, who could be listened to.]]></Verse>
		<Verse VerseID="19"><![CDATA[(Allah) knows of (the tricks) that deceive with the eyes, and all that the hearts (of men) conceal.]]></Verse>
		<Verse VerseID="20"><![CDATA[And Allah will judge with (justice and) Truth: but those whom (men) invoke besides Him, will not (be in a position) to judge at all. Verily it is Allah (alone) Who hears and sees (all things).]]></Verse>
		<Verse VerseID="21"><![CDATA[Do they not travel through the earth and see what was the End of those before them? They were even superior to them in strength, and in the traces (they have left) in the land: but Allah did call them to account for their sins, and none had they to defend them against Allah.]]></Verse>
		<Verse VerseID="22"><![CDATA[That was because there came to them their messengers with Clear (Signs), but they rejected them: So Allah called them to account: for He is Full of Strength, Strict in Punishment.]]></Verse>
		<Verse VerseID="23"><![CDATA[Of old We sent Moses, with Our Signs and an authority manifest,]]></Verse>
		<Verse VerseID="24"><![CDATA[To Pharaoh, Haman, and Qarun; but they called (him)" a sorcerer telling lies!"...]]></Verse>
		<Verse VerseID="25"><![CDATA[Now, when he came to them in Truth, from Us, they said, "Slay the sons of those who believe with him, and keep alive their females," but the plots of Unbelievers (end) in nothing but errors (and delusions)!...]]></Verse>
		<Verse VerseID="26"><![CDATA[Said Pharaoh: "Leave me to slay Moses; and let him call on his Lord! What I fear is lest he should change your religion, or lest he should cause mischief to appear in the land!"]]></Verse>
		<Verse VerseID="27"><![CDATA[Moses said: "I have indeed called upon my Lord and your Lord (for protection) from every arrogant one who believes not in the Day of Account!"]]></Verse>
		<Verse VerseID="28"><![CDATA[A believer, a man from among the people of Pharaoh, who had concealed his faith, said: "Will ye slay a man because he says, ´My Lord is Allah´?- when he has indeed come to you with Clear (Signs) from your Lord? and if he be a liar, on him is (the sin of) his lie: but, if he is telling the Truth, then will fall on you something of the (calamity) of which he warns you: Truly Allah guides not one who transgresses and lies!]]></Verse>
		<Verse VerseID="29"><![CDATA["O my People! Yours is the dominion this day: Ye have the upper hand in the land: but who will help us from the Punishment of Allah, should it befall us?" Pharaoh said: "I but point out to you that which I see (myself); Nor do I guide you but to the Path of Right!"]]></Verse>
		<Verse VerseID="30"><![CDATA[Then said the man who believed: "O my people! Truly I do fear for you something like the Day (of disaster) of the Confederates (in sin)!-]]></Verse>
		<Verse VerseID="31"><![CDATA["Something like the fate of the People of Noah, the ´Ad, and the Thamud, and those who came after them: but Allah never wishes injustice to his Servants.]]></Verse>
		<Verse VerseID="32"><![CDATA["And O my people! I fear for you a Day when there will be Mutual calling (and wailing),-]]></Verse>
		<Verse VerseID="33"><![CDATA["A Day when ye shall turn your backs and flee: No defender shall ye have from Allah: Any whom Allah leaves to stray, there is none to guide...]]></Verse>
		<Verse VerseID="34"><![CDATA["And to you there came Joseph in times gone by, with Clear Signs, but ye ceased not to doubt of the (Mission) for which he had come: At length, when he died, ye said: ´No messenger will Allah send after him.´ thus doth Allah leave to stray such as transgress and live in doubt,-]]></Verse>
		<Verse VerseID="35"><![CDATA["(Such) as dispute about the Signs of Allah, without any authority that hath reached them, grievous and odious (is such conduct) in the sight of Allah and of the Believers. Thus doth Allah, seal up every heart - of arrogant and obstinate Transgressors."]]></Verse>
		<Verse VerseID="36"><![CDATA[Pharaoh said: "O Haman! Build me a lofty palace, that I may attain the ways and means-]]></Verse>
		<Verse VerseID="37"><![CDATA["The ways and means of (reaching) the heavens, and that I may mount up to the god of Moses: But as far as I am concerned, I think (Moses) is a liar!" Thus was made alluring, in Pharaoh´s eyes, the evil of his deeds, and he was hindered from the Path; and the plot of Pharaoh led to nothing but perdition (for him).]]></Verse>
		<Verse VerseID="38"><![CDATA[The man who believed said further: "O my people! Follow me: I will lead you to the Path of Right.]]></Verse>
		<Verse VerseID="39"><![CDATA["O my people! This life of the present is nothing but (temporary) convenience: It is the Hereafter that is the Home that will last.]]></Verse>
		<Verse VerseID="40"><![CDATA["He that works evil will not be requited but by the like thereof: and he that works a righteous deed - whether man or woman - and is a Believer- such will enter the Garden (of Bliss): Therein will they have abundance without measure.]]></Verse>
		<Verse VerseID="41"><![CDATA["And O my people! How (strange) it is for me to call you to Salvation while ye call me to the Fire!]]></Verse>
		<Verse VerseID="42"><![CDATA["Ye do call upon me to blaspheme against Allah, and to join with Him partners of whom I have no knowledge; and I call you to the Exalted in Power, Who forgives again and again!"]]></Verse>
		<Verse VerseID="43"><![CDATA["Without doubt ye do call me to one who is not fit to be called to, whether in this world, or in the Hereafter; our return will be to Allah; and the Transgressors will be Companions of the Fire!]]></Verse>
		<Verse VerseID="44"><![CDATA["Soon will ye remember what I say to you (now), My (own) affair I commit to Allah: for Allah (ever) watches over His Servants."]]></Verse>
		<Verse VerseID="45"><![CDATA[Then Allah saved him from (every) ill that they plotted (against him), but the burnt of the Penalty encompassed on all sides the People of Pharaoh.]]></Verse>
		<Verse VerseID="46"><![CDATA[In front of the Fire will they be brought, morning and evening: And (the sentence will be) on the Day that Judgment will be established: "Cast ye the People of Pharaoh into the severest Penalty!"]]></Verse>
		<Verse VerseID="47"><![CDATA[Behold, they will dispute with each other in the Fire! The weak ones (who followed) will say to those who had been arrogant, "We but followed you: Can ye then take (on yourselves) from us some share of the Fire?]]></Verse>
		<Verse VerseID="48"><![CDATA[Those who had been arrogant will say: "We are all in this (Fire)! Truly, Allah has judged between (his) Servants!"]]></Verse>
		<Verse VerseID="49"><![CDATA[Those in the Fire will say to the Keepers of Hell: "Pray to your Lord to lighten us the Penalty for a day (at least)!"]]></Verse>
		<Verse VerseID="50"><![CDATA[They will say: "Did there not come to you your messengers with Clear Signs?" They will say, "Yes". They will reply, "Then pray (as ye like)! But the prayer of those without Faith is nothing but (futile wandering) in (mazes of) error!"]]></Verse>
		<Verse VerseID="51"><![CDATA[We will, without doubt, help our messengers and those who believe, (both) in this world´s life and on the Day when the Witnesses will stand forth,-]]></Verse>
		<Verse VerseID="52"><![CDATA[The Day when no profit will it be to Wrong-doers to present their excuses, but they will (only) have the Curse and the Home of Misery.]]></Verse>
		<Verse VerseID="53"><![CDATA[We did aforetime give Moses the (Book of) Guidance, and We gave the book in inheritance to the Children of Israel,-]]></Verse>
		<Verse VerseID="54"><![CDATA[A Guide and a Message to men of Understanding.]]></Verse>
		<Verse VerseID="55"><![CDATA[Patiently, then, persevere: for the Promise of Allah is true: and ask forgiveness for thy fault, and celebrate the Praises of thy Lord in the evening and in the morning.]]></Verse>
		<Verse VerseID="56"><![CDATA[Those who dispute about the signs of Allah without any authority bestowed on them,- there is nothing in their breasts but (the quest of) greatness, which they shall never attain to: seek refuge, then, in Allah: It is He Who hears and sees (all things).]]></Verse>
		<Verse VerseID="57"><![CDATA[Assuredly the creation of the heavens and the earth is a greater (matter) than the creation of men: Yet most men understand not.]]></Verse>
		<Verse VerseID="58"><![CDATA[Not equal are the blind and those who (clearly) see: Nor are (equal) those who believe and work deeds of righteousness, and those who do evil. Little do ye learn by admonition!]]></Verse>
		<Verse VerseID="59"><![CDATA[The Hour will certainly come: Therein is no doubt: Yet most men believe not.]]></Verse>
		<Verse VerseID="60"><![CDATA[And your Lord says: "Call on Me; I will answer your (Prayer): but those who are too arrogant to serve Me will surely find themselves in Hell - in humiliation!"]]></Verse>
		<Verse VerseID="61"><![CDATA[It is Allah Who has made the Night for you, that ye may rest therein, and the days as that which helps (you) to see. Verily Allah is full of Grace and Bounty to men: yet most men give no thanks.]]></Verse>
		<Verse VerseID="62"><![CDATA[Such is Allah, your Lord, the Creator of all things, there is no god but He: Then how ye are deluded away from the Truth!]]></Verse>
		<Verse VerseID="63"><![CDATA[Thus are deluded those who are wont to reject the Signs of Allah.]]></Verse>
		<Verse VerseID="64"><![CDATA[It is Allah Who has made for you the earth as a resting place, and the sky as a canopy, and has given you shape- and made your shapes beautiful,- and has provided for you Sustenance, of things pure and good;- such is Allah your Lord. So Glory to Allah, the Lord of the Worlds!]]></Verse>
		<Verse VerseID="65"><![CDATA[He is the Living (One): There is no god but He: Call upon Him, giving Him sincere devotion. Praise be to Allah, Lord of the Worlds!]]></Verse>
		<Verse VerseID="66"><![CDATA[Say: "I have been forbidden to invoke those whom ye invoke besides Allah,- seeing that the Clear Signs have come to me from my Lord; and I have been commanded to bow (in Islam) to the Lord of the Worlds."]]></Verse>
		<Verse VerseID="67"><![CDATA[It is He Who has created you from dust then from a sperm-drop, then from a leech-like clot; then does he get you out (into the light) as a child: then lets you (grow and) reach your age of full strength; then lets you become old,- though of you there are some who die before;- and lets you reach a Term appointed; in order that ye may learn wisdom.]]></Verse>
		<Verse VerseID="68"><![CDATA[It is He Who gives Life and Death; and when He decides upon an affair, He says to it, "Be", and it is.]]></Verse>
		<Verse VerseID="69"><![CDATA[Seest thou not those that dispute concerning the Signs of Allah? How are they turned away (from Reality)?-]]></Verse>
		<Verse VerseID="70"><![CDATA[Those who reject the Book and the (revelations) with which We sent our messengers: but soon shall they know,-]]></Verse>
		<Verse VerseID="71"><![CDATA[When the yokes (shall be) round their necks, and the chains; they shall be dragged along-]]></Verse>
		<Verse VerseID="72"><![CDATA[In the boiling fetid fluid: then in the Fire shall they be burned;]]></Verse>
		<Verse VerseID="73"><![CDATA[Then shall it be said to them: "Where are the (deities) to which ye gave part-worship-]]></Verse>
		<Verse VerseID="74"><![CDATA["In derogation of Allah?" They will reply: "They have left us in the lurch: Nay, we invoked not, of old, anything (that had real existence)." Thus does Allah leave the Unbelievers to stray.]]></Verse>
		<Verse VerseID="75"><![CDATA["That was because ye were wont to rejoice on the earth in things other than the Truth, and that ye were wont to be insolent.]]></Verse>
		<Verse VerseID="76"><![CDATA["Enter ye the gates of Hell, to dwell therein: and evil is (this) abode of the arrogant!"]]></Verse>
		<Verse VerseID="77"><![CDATA[So persevere in patience; for the Promise of Allah is true: and whether We show thee (in this life) some part of what We promise them,- or We take thy soul (to Our Mercy) (before that),-(in any case) it is to Us that they shall (all) return.]]></Verse>
		<Verse VerseID="78"><![CDATA[We did aforetime send messengers before thee: of them there are some whose story We have related to thee, and some whose story We have not related to thee. It was not (possible) for any messenger to bring a sign except by the leave of Allah: but when the Command of Allah issued, the matter was decided in truth and justice, and there perished, there and then those who stood on Falsehoods.]]></Verse>
		<Verse VerseID="79"><![CDATA[It is Allah Who made cattle for you, that ye may use some for riding and some for food;]]></Verse>
		<Verse VerseID="80"><![CDATA[And there are (other) advantages in them for you (besides); that ye may through them attain to any need (there may be) in your hearts; and on them and on ships ye are carried.]]></Verse>
		<Verse VerseID="81"><![CDATA[And He shows you (always) His Signs: then which of the Signs of Allah will ye deny?]]></Verse>
		<Verse VerseID="82"><![CDATA[Do they not travel through the earth and see what was the End of those before them? They were more numerous than these and superior in strength and in the traces (they have left) in the land: Yet all that they accomplished was of no profit to them.]]></Verse>
		<Verse VerseID="83"><![CDATA[For when their messengers came to them with Clear Signs, they exulted in such knowledge (and skill) as they had; but that very (Wrath) at which they were wont to scoff hemmed them in.]]></Verse>
		<Verse VerseID="84"><![CDATA[But when they saw Our Punishment, they said: "We believe in Allah,- the one Allah - and we reject the partners we used to join with Him."]]></Verse>
		<Verse VerseID="85"><![CDATA[But their professing the Faith when they (actually) saw Our Punishment was not going to profit them. (Such has been) Allah´s Way of dealing with His Servants (from the most ancient times). And even thus did the Rejecters of Allah perish (utterly)!]]></Verse>
	</Chapter>
	<Chapter ChapterID="41" ChapterName="Ha Mim">
		<Verse VerseID="1"><![CDATA[Ha Mim:]]></Verse>
		<Verse VerseID="2"><![CDATA[A Revelation from (Allah), Most Gracious, Most Merciful;-]]></Verse>
		<Verse VerseID="3"><![CDATA[A Book, whereof the verses are explained in detail;- a Qur´an in Arabic, for people who understand;-]]></Verse>
		<Verse VerseID="4"><![CDATA[Giving good news and admonition: yet most of them turn away, and so they hear not.]]></Verse>
		<Verse VerseID="5"><![CDATA[They say: "Our hearts are under veils, (concealed) from that to which thou dost invite us, and in our ears in a deafness, and between us and thee is a screen: so do thou (what thou wilt); for us, we shall do (what we will!)"]]></Verse>
		<Verse VerseID="6"><![CDATA[Say thou: "I am but a man like you: It is revealed to me by Inspiration, that your Allah is one Allah: so stand true to Him, and ask for His Forgiveness." And woe to those who join gods with Allah,-]]></Verse>
		<Verse VerseID="7"><![CDATA[Those who practise not regular Charity, and who even deny the Hereafter.]]></Verse>
		<Verse VerseID="8"><![CDATA[For those who believe and work deeds of righteousness is a reward that will never fail.]]></Verse>
		<Verse VerseID="9"><![CDATA[Say: Is it that ye deny Him Who created the earth in two Days? And do ye join equals with Him? He is the Lord of (all) the Worlds.]]></Verse>
		<Verse VerseID="10"><![CDATA[He set on the (earth), mountains standing firm, high above it, and bestowed blessings on the earth, and measure therein all things to give them nourishment in due proportion, in four Days, in accordance with (the needs of) those who seek (Sustenance).]]></Verse>
		<Verse VerseID="11"><![CDATA[Moreover He comprehended in His design the sky, and it had been (as) smoke: He said to it and to the earth: "Come ye together, willingly or unwillingly." They said: "We do come (together), in willing obedience."]]></Verse>
		<Verse VerseID="12"><![CDATA[So He completed them as seven firmaments in two Days, and He assigned to each heaven its duty and command. And We adorned the lower heaven with lights, and (provided it) with guard. Such is the Decree of (Him) the Exalted in Might, Full of Knowledge.]]></Verse>
		<Verse VerseID="13"><![CDATA[But if they turn away, say thou: "I have warned you of a stunning Punishment (as of thunder and lightning) like that which (overtook) the ´Ad and the Thamud!"]]></Verse>
		<Verse VerseID="14"><![CDATA[Behold, the messengers came to them, from before them and behind them, (preaching): "Serve none but Allah." They said, "If our Lord had so pleased, He would certainly have sent down angels (to preach). Now we reject your mission (altogether)."]]></Verse>
		<Verse VerseID="15"><![CDATA[Now the ´Ad behaved arrogantly through the land, against (all) truth and reason, and said: "Who is superior to us in strength?" What! did they not see that Allah, Who created them, was superior to them in strength? But they continued to reject Our Signs!]]></Verse>
		<Verse VerseID="16"><![CDATA[So We sent against them a furious Wind through days of disaster, that We might give them a taste of a Penalty of humiliation in this life; but the Penalty of a Hereafter will be more humiliating still: and they will find no help.]]></Verse>
		<Verse VerseID="17"><![CDATA[As to the Thamud, We gave them Guidance, but they preferred blindness (of heart) to Guidance: so the stunning Punishment of humiliation seized them, because of what they had earned.]]></Verse>
		<Verse VerseID="18"><![CDATA[But We delivered those who believed and practised righteousness.]]></Verse>
		<Verse VerseID="19"><![CDATA[On the Day that the enemies of Allah will be gathered together to the Fire, they will be marched in ranks.]]></Verse>
		<Verse VerseID="20"><![CDATA[At length, when they reach the (Fire), their hearing, their sight, and their skins will bear witness against them, as to (all) their deeds.]]></Verse>
		<Verse VerseID="21"><![CDATA[They will say to their skins: "Why bear ye witness against us?" They will say: "Allah hath given us speech,- (He) Who giveth speech to everything: He created you for the first time, and unto Him were ye to return.]]></Verse>
		<Verse VerseID="22"><![CDATA["Ye did not seek to hide yourselves, lest your hearing, your sight, and your skins should bear witness against you! But ye did think that Allah knew not many of the things that ye used to do!]]></Verse>
		<Verse VerseID="23"><![CDATA["But this thought of yours which ye did entertain concerning your Lord, hath brought you to destruction, and (now) have ye become of those utterly lost!"]]></Verse>
		<Verse VerseID="24"><![CDATA[If, then, they have patience, the Fire will be a home for them! and if they beg to be received into favour, into favour will they not (then) be received.]]></Verse>
		<Verse VerseID="25"><![CDATA[And We have destined for them intimate companions (of like nature), who made alluring to them what was before them and behind them; and the sentence among the previous generations of Jinns and men, who have passed away, is proved against them; for they are utterly lost.]]></Verse>
		<Verse VerseID="26"><![CDATA[The Unbelievers say: "Listen not to this Qur´an, but talk at random in the midst of its (reading), that ye may gain the upper hand!"]]></Verse>
		<Verse VerseID="27"><![CDATA[But We will certainly give the Unbelievers a taste of a severe Penalty, and We will requite them for the worst of their deeds.]]></Verse>
		<Verse VerseID="28"><![CDATA[Such is the requital of the enemies of Allah,- the Fire: therein will be for them the Eternal Home: a (fit) requital, for that they were wont to reject Our Signs.]]></Verse>
		<Verse VerseID="29"><![CDATA[And the Unbelievers will say: "Our Lord! Show us those, among Jinns and men, who misled us: We shall crush them beneath our feet, so that they become the vilest (before all)."]]></Verse>
		<Verse VerseID="30"><![CDATA[In the case of those who say, "Our Lord is Allah", and, further, stand straight and steadfast, the angels descend on them (from time to time): "Fear ye not!" (they suggest), "Nor grieve! but receive the Glad Tidings of the Garden (of Bliss), the which ye were promised!]]></Verse>
		<Verse VerseID="31"><![CDATA["We are your protectors in this life and in the Hereafter: therein shall ye have all that your souls shall desire; therein shall ye have all that ye ask for!-]]></Verse>
		<Verse VerseID="32"><![CDATA["A hospitable gift from one Oft-Forgiving, Most Merciful!"]]></Verse>
		<Verse VerseID="33"><![CDATA[Who is better in speech than one who calls (men) to Allah, works righteousness, and says, "I am of those who bow in Islam"?]]></Verse>
		<Verse VerseID="34"><![CDATA[Nor can goodness and Evil be equal. Repel (Evil) with what is better: Then will he between whom and thee was hatred become as it were thy friend and intimate!]]></Verse>
		<Verse VerseID="35"><![CDATA[And no one will be granted such goodness except those who exercise patience and self-restraint,- none but persons of the greatest good fortune.]]></Verse>
		<Verse VerseID="36"><![CDATA[And if (at any time) an incitement to discord is made to thee by the Evil One, seek refuge in Allah. He is the One Who hears and knows all things.]]></Verse>
		<Verse VerseID="37"><![CDATA[Among His Signs are the Night and the Day, and the Sun and the Moon. Do not prostrate to the sun and the moon, but prostrate to Allah, Who created them, if it is Him ye wish to serve.]]></Verse>
		<Verse VerseID="38"><![CDATA[But is the (Unbelievers) are arrogant, (no matter): for in the presence of thy Lord are those who celebrate His praises by night and by day. And they never flag (nor feel themselves above it).]]></Verse>
		<Verse VerseID="39"><![CDATA[And among His Signs in this: thou seest the earth barren and desolate; but when We send down rain to it, it is stirred to life and yields increase. Truly, He Who gives life to the (dead) earth can surely give life to (men) who are dead. For He has power over all things.]]></Verse>
		<Verse VerseID="40"><![CDATA[Those who pervert the Truth in Our Signs are not hidden from Us. Which is better?- he that is cast into the Fire, or he that comes safe through, on the Day of Judgment? Do what ye will: verily He seeth (clearly) all that ye do.]]></Verse>
		<Verse VerseID="41"><![CDATA[Those who reject the Message when it comes to them (are not hidden from Us). And indeed it is a Book of exalted power.]]></Verse>
		<Verse VerseID="42"><![CDATA[No falsehood can approach it from before or behind it: It is sent down by One Full of Wisdom, Worthy of all Praise.]]></Verse>
		<Verse VerseID="43"><![CDATA[Nothing is said to thee that was not said to the messengers before thee: that thy lord has at his Command (all) forgiveness as well as a most Grievous Penalty.]]></Verse>
		<Verse VerseID="44"><![CDATA[Had We sent this as a Qur´an (in the language) other than Arabic, they would have said: "Why are not its verses explained in detail? What! (a Book) not in Arabic and (a Messenger an Arab?" Say: "It is a Guide and a Healing to those who believe; and for those who believe not, there is a deafness in their ears, and it is blindness in their (eyes): They are (as it were) being called from a place far distant!"]]></Verse>
		<Verse VerseID="45"><![CDATA[We certainly gave Moses the Book aforetime: but disputes arose therein. Had it not been for a Word that went forth before from thy Lord, (their differences) would have been settled between them: but they remained in suspicious disquieting doubt thereon.]]></Verse>
		<Verse VerseID="46"><![CDATA[Whoever works righteousness benefits his own soul; whoever works evil, it is against his own soul: nor is thy Lord ever unjust (in the least) to His Servants.]]></Verse>
		<Verse VerseID="47"><![CDATA[To Him is referred the Knowledge of the Hour (of Judgment: He knows all): No date-fruit comes out of its sheath, nor does a female conceive (within her womb) nor bring forth the Day that (Allah) will propound to them the (question), "Where are the partners (ye attributed to Me?" They will say, "We do assure thee not one of us can bear witness!"]]></Verse>
		<Verse VerseID="48"><![CDATA[The (deities) they used to invoke aforetime will leave them in the lurch, and they will perceive that they have no way of escape.]]></Verse>
		<Verse VerseID="49"><![CDATA[Man does not weary of asking for good (things), but if ill touches him, he gives up all hope (and) is lost in despair.]]></Verse>
		<Verse VerseID="50"><![CDATA[When we give him a taste of some Mercy from Ourselves, after some adversity has touched him, he is sure to say, "This is due to my (merit): I think not that the Hour (of Judgment) will (ever) be established; but if I am brought back to my Lord, I have (much) good (stored) in His sight!" But We will show the Unbelievers the truth of all that they did, and We shall give them the taste of a severe Penalty.]]></Verse>
		<Verse VerseID="51"><![CDATA[When We bestow favours on man, he turns away, and gets himself remote on his side (instead of coming to Us); and when evil seizes him, (he comes) full of prolonged prayer!]]></Verse>
		<Verse VerseID="52"><![CDATA[Say: "See ye if the (Revelation) is (really) from Allah, and yet do ye reject it? Who is more astray than one who is in a schism far (from any purpose)?"]]></Verse>
		<Verse VerseID="53"><![CDATA[Soon will We show them our Signs in the (furthest) regions (of the earth), and in their own souls, until it becomes manifest to them that this is the Truth. Is it not enough that thy Lord doth witness all things?]]></Verse>
		<Verse VerseID="54"><![CDATA[Ah indeed! Are they in doubt concerning the Meeting with their Lord? Ah indeed! It is He that doth encompass all things!]]></Verse>
	</Chapter>
	<Chapter ChapterID="42" ChapterName="The Counsel">
		<Verse VerseID="1"><![CDATA[Ha-Mim]]></Verse>
		<Verse VerseID="2"><![CDATA[´Ain. Sin. Qaf.]]></Verse>
		<Verse VerseID="3"><![CDATA[Thus doth (He) send inspiration to thee as (He did) to those before thee,- Allah, Exalted in Power, Full of Wisdom.]]></Verse>
		<Verse VerseID="4"><![CDATA[To Him belongs all that is in the heavens and on earth: and He is Most High, Most Great.]]></Verse>
		<Verse VerseID="5"><![CDATA[The heavens are almost rent asunder from above them (by Him Glory): and the angels celebrate the Praises of their Lord, and pray for forgiveness for (all) beings on earth: Behold! Verily Allah is He, the Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="6"><![CDATA[And those who take as protectors others besides Him,- Allah doth watch over them; and thou art not the disposer of their affairs.]]></Verse>
		<Verse VerseID="7"><![CDATA[Thus have We sent by inspiration to thee an Arabic Qur´an: that thou mayest warn the Mother of Cities and all around her,- and warn (them) of the Day of Assembly, of which there is no doubt: (when) some will be in the Garden, and some in the Blazing Fire.]]></Verse>
		<Verse VerseID="8"><![CDATA[If Allah had so willed, He could have made them a single people; but He admits whom He will to His Mercy; and the Wrong-doers will have no protector nor helper.]]></Verse>
		<Verse VerseID="9"><![CDATA[What! Have they taken (for worship) protectors besides Him? But it is Allah,- He is the Protector, and it is He Who gives life to the dead: It is He Who has power over all things,]]></Verse>
		<Verse VerseID="10"><![CDATA[Whatever it be wherein ye differ, the decision thereof is with Allah: such is Allah my Lord: In Him I trust, and to Him I turn.]]></Verse>
		<Verse VerseID="11"><![CDATA[(He is) the Creator of the heavens and the earth: He has made for you pairs from among yourselves, and pairs among cattle: by this means does He multiply you: there is nothing whatever like unto Him, and He is the One that hears and sees (all things).]]></Verse>
		<Verse VerseID="12"><![CDATA[To Him belong the keys of the heavens and the earth: He enlarges and restricts. The Sustenance to whom He will: for He knows full well all things.]]></Verse>
		<Verse VerseID="13"><![CDATA[The same religion has He established for you as that which He enjoined on Noah - the which We have sent by inspiration to thee - and that which We enjoined on Abraham, Moses, and Jesus: Namely, that ye should remain steadfast in religion, and make no divisions therein: to those who worship other things than Allah, hard is the (way) to which thou callest them. Allah chooses to Himself those whom He pleases, and guides to Himself those who turn (to Him).]]></Verse>
		<Verse VerseID="14"><![CDATA[And they became divided only after Knowledge reached them,- through selfish envy as between themselves. Had it not been for a Word that went forth before from thy Lord, (tending) to a Term appointed, the matter would have been settled between them: But truly those who have inherited the Book after them are in suspicious (disquieting) doubt concerning it.]]></Verse>
		<Verse VerseID="15"><![CDATA[Now then, for that (reason), call (them to the Faith), and stand steadfast as thou art commanded, nor follow thou their vain desires; but say: "I believe in the Book which Allah has sent down; and I am commanded to judge justly between you. Allah is our Lord and your Lord: for us (is the responsibility for) our deeds, and for you for your deeds. There is no contention between us and you. Allah will bring us together, and to Him is (our) Final Goal.]]></Verse>
		<Verse VerseID="16"><![CDATA[But those who dispute concerning Allah after He has been accepted,- futile is their dispute in the Sight of their Lord: on them will be a Penalty terrible.]]></Verse>
		<Verse VerseID="17"><![CDATA[It is Allah Who has sent down the Book in Truth, and the Balance (by which to weigh conduct). And what will make thee realise that perhaps the Hour is close at hand?]]></Verse>
		<Verse VerseID="18"><![CDATA[Only those wish to hasten it who believe not in it: those who believe hold it in awe, and know that it is the Truth. Behold, verily those that dispute concerning the Hour are far astray.]]></Verse>
		<Verse VerseID="19"><![CDATA[Gracious is Allah to His servants: He gives Sustenance to whom He pleases: and He has power and can carry out His Will.]]></Verse>
		<Verse VerseID="20"><![CDATA[To any that desires the tilth of the Hereafter, We give increase in his tilth, and to any that desires the tilth of this world, We grant somewhat thereof, but he has no share or lot in the Hereafter.]]></Verse>
		<Verse VerseID="21"><![CDATA[What! have they partners (in godhead), who have established for them some religion without the permission of Allah? Had it not been for the Decree of Judgment, the matter would have been decided between them (at once). But verily the Wrong-doers will have a grievous Penalty.]]></Verse>
		<Verse VerseID="22"><![CDATA[Thou wilt see the Wrong-doers in fear on account of what they have earned, and (the burden of) that must (necessarily) fall on them. But those who believe and work righteous deeds will be in the luxuriant meads of the Gardens: they shall have, before their Lord, all that they wish for. That will indeed be the magnificent Bounty (of Allah).]]></Verse>
		<Verse VerseID="23"><![CDATA[That is (the Bounty) whereof Allah gives Glad Tidings to His Servants who believe and do righteous deeds. Say: "No reward do I ask of you for this except the love of those near of kin." And if any one earns any good, We shall give him an increase of good in respect thereof: for Allah is Oft-Forgiving, Most Ready to appreciate (service).]]></Verse>
		<Verse VerseID="24"><![CDATA[What! Do they say, "He has forged a falsehood against Allah"? But if Allah willed, He could seal up thy heart. And Allah blots out Vanity, and proves the Truth by His Words. For He knows well the secrets of all hearts.]]></Verse>
		<Verse VerseID="25"><![CDATA[He is the One that accepts repentance from His Servants and forgives sins: and He knows all that ye do.]]></Verse>
		<Verse VerseID="26"><![CDATA[And He listens to those who believe and do deeds of righteousness, and gives them increase of His Bounty: but for the Unbelievers their is a terrible Penalty.]]></Verse>
		<Verse VerseID="27"><![CDATA[If Allah were to enlarge the provision for His Servants, they would indeed transgress beyond all bounds through the earth; but he sends (it) down in due measure as He pleases. For He is with His Servants Well-acquainted, Watchful.]]></Verse>
		<Verse VerseID="28"><![CDATA[He is the One that sends down rain (even) after (men) have given up all hope, and scatters His Mercy (far and wide). And He is the Protector, Worthy of all Praise.]]></Verse>
		<Verse VerseID="29"><![CDATA[And among His Signs is the creation of the heavens and the earth, and the living creatures that He has scattered through them: and He has power to gather them together when He wills.]]></Verse>
		<Verse VerseID="30"><![CDATA[Whatever misfortune happens to you, is because on the things your hands have wrought, and for many (of them) He grants forgiveness.]]></Verse>
		<Verse VerseID="31"><![CDATA[Nor can ye frustrate (aught), (fleeing) through the earth; nor have ye, besides Allah, any one to protect or to help.]]></Verse>
		<Verse VerseID="32"><![CDATA[And among His Signs are the ships, smooth-running through the ocean, (tall) as mountains.]]></Verse>
		<Verse VerseID="33"><![CDATA[If it be His Will He can still the Wind: then would they become motionless on the back of the (ocean). Verily in this are Signs for everyone who patiently perseveres and is grateful.]]></Verse>
		<Verse VerseID="34"><![CDATA[Or He can cause them to perish because of the (evil) which (the men) have earned; but much doth He forgive.]]></Verse>
		<Verse VerseID="35"><![CDATA[But let those know, who dispute about Our Signs, that there is for them no way of escape.]]></Verse>
		<Verse VerseID="36"><![CDATA[Whatever ye are given (here) is (but) a convenience of this life: but that which is with Allah is better and more lasting: (it is) for those who believe and put their trust in their Lord:]]></Verse>
		<Verse VerseID="37"><![CDATA[Those who avoid the greater crimes and shameful deeds, and, when they are angry even then forgive;]]></Verse>
		<Verse VerseID="38"><![CDATA[Those who hearken to their Lord, and establish regular Prayer; who (conduct) their affairs by mutual Consultation; who spend out of what We bestow on them for Sustenance;]]></Verse>
		<Verse VerseID="39"><![CDATA[And those who, when an oppressive wrong is inflicted on them, (are not cowed but) help and defend themselves.]]></Verse>
		<Verse VerseID="40"><![CDATA[The recompense for an injury is an injury equal thereto (in degree): but if a person forgives and makes reconciliation, his reward is due from Allah: for (Allah) loveth not those who do wrong.]]></Verse>
		<Verse VerseID="41"><![CDATA[But indeed if any do help and defend themselves after a wrong (done) to them, against such there is no cause of blame.]]></Verse>
		<Verse VerseID="42"><![CDATA[The blame is only against those who oppress men and wrong-doing and insolently transgress beyond bounds through the land, defying right and justice: for such there will be a penalty grievous.]]></Verse>
		<Verse VerseID="43"><![CDATA[But indeed if any show patience and forgive, that would truly be an exercise of courageous will and resolution in the conduct of affairs.]]></Verse>
		<Verse VerseID="44"><![CDATA[For any whom Allah leaves astray, there is no protector thereafter. And thou wilt see the Wrong-doers, when in sight of the Penalty, Say: "Is there any way (to effect) a return?"]]></Verse>
		<Verse VerseID="45"><![CDATA[And thou wilt see them brought forward to the (Penalty), in a humble frame of mind because of (their) disgrace, (and) looking with a stealthy glance. And the Believers will say: "Those are indeed in loss, who have given to perdition their own selves and those belonging to them on the Day of Judgment. Behold! Truly the Wrong-doers are in a lasting Penalty!"]]></Verse>
		<Verse VerseID="46"><![CDATA[And no protectors have they to help them, other than Allah. And for any whom Allah leaves to stray, there is no way (to the Goal).]]></Verse>
		<Verse VerseID="47"><![CDATA[Hearken ye to your Lord, before there come a Day which there will be no putting back, because of (the Ordainment of) Allah! that Day there will be for you no place of refuge nor will there be for you any room for denial (of your sins)!]]></Verse>
		<Verse VerseID="48"><![CDATA[If then they run away, We have not sent thee as a guard over them. Thy duty is but to convey (the Message). And truly, when We give man a taste of a Mercy from Ourselves, he doth exult thereat, but when some ill happens to him, on account of the deeds which his hands have sent forth, truly then is man ungrateful!]]></Verse>
		<Verse VerseID="49"><![CDATA[To Allah belongs the dominion of the heavens and the earth. He creates what He wills (and plans). He bestows (children) male or female according to His Will (and Plan),]]></Verse>
		<Verse VerseID="50"><![CDATA[Or He bestows both males and females, and He leaves barren whom He will: for He is full of Knowledge and Power.]]></Verse>
		<Verse VerseID="51"><![CDATA[It is not fitting for a man that Allah should speak to him except by inspiration, or from behind a veil, or by the sending of a messenger to reveal, with Allah´s permission, what Allah wills: for He is Most High, Most Wise.]]></Verse>
		<Verse VerseID="52"><![CDATA[And thus have We, by Our Command, sent inspiration to thee: thou knewest not (before) what was Revelation, and what was Faith; but We have made the (Qur´an) a Light, wherewith We guide such of Our servants as We will; and verily thou dost guide (men) to the Straight Way,-]]></Verse>
		<Verse VerseID="53"><![CDATA[The Way of Allah, to Whom belongs whatever is in the heavens and whatever is on earth. Behold (how) all affairs tend towards Allah!]]></Verse>
	</Chapter>
	<Chapter ChapterID="43" ChapterName="The Embellishment">
		<Verse VerseID="1"><![CDATA[Ha-Mim]]></Verse>
		<Verse VerseID="2"><![CDATA[By the Book that makes things clear,-]]></Verse>
		<Verse VerseID="3"><![CDATA[We have made it a Qur´an in Arabic, that ye may be able to understand (and learn wisdom).]]></Verse>
		<Verse VerseID="4"><![CDATA[And verily, it is in the Mother of the Book, in Our Presence, high (in dignity), full of wisdom.]]></Verse>
		<Verse VerseID="5"><![CDATA[Shall We then take away the Message from you and repel (you), for that ye are a people transgressing beyond bounds?]]></Verse>
		<Verse VerseID="6"><![CDATA[But how many were the prophets We sent amongst the peoples of old?]]></Verse>
		<Verse VerseID="7"><![CDATA[And never came there a prophet to them but they mocked him.]]></Verse>
		<Verse VerseID="8"><![CDATA[So We destroyed (them)- stronger in power than these;- and (thus) has passed on the Parable of the peoples of old.]]></Verse>
		<Verse VerseID="9"><![CDATA[If thou wert to question them, ´Who created the heavens and the earth?´ They would be sure to reply, ´they were created by (Him), the Exalted in Power, Full of Knowledge´;-]]></Verse>
		<Verse VerseID="10"><![CDATA[(Yea, the same that) has made for you the earth (like a carpet) spread out, and has made for you roads (and channels) therein, in order that ye may find guidance (on the way);]]></Verse>
		<Verse VerseID="11"><![CDATA[That sends down (from time to time) rain from the sky in due measure;- and We raise to life therewith a land that is dead; even so will ye be raised (from the dead);-]]></Verse>
		<Verse VerseID="12"><![CDATA[That has created pairs in all things, and has made for you ships and cattle on which ye ride,]]></Verse>
		<Verse VerseID="13"><![CDATA[In order that ye may sit firm and square on their backs, and when so seated, ye may celebrate the (kind) favour of your Lord, and say, "Glory to Him Who has subjected these to our (use), for we could never have accomplished this (by ourselves),]]></Verse>
		<Verse VerseID="14"><![CDATA["And to our Lord, surely, must we turn back!"]]></Verse>
		<Verse VerseID="15"><![CDATA[Yet they attribute to some of His servants a share with Him (in his godhead)! truly is man a blasphemous ingrate avowed!]]></Verse>
		<Verse VerseID="16"><![CDATA[What! has He taken daughters out of what He himself creates, and granted to you sons for choice?]]></Verse>
		<Verse VerseID="17"><![CDATA[When news is brought to one of them of (the birth of) what he sets up as a likeness to (Allah) Most Gracious, his face darkens, and he is filled with inward grief!]]></Verse>
		<Verse VerseID="18"><![CDATA[Is then one brought up among trinkets, and unable to give a clear account in a dispute (to be associated with Allah)?]]></Verse>
		<Verse VerseID="19"><![CDATA[And they make into females angels who themselves serve Allah. Did they witness their creation? Their evidence will be recorded, and they will be called to account!]]></Verse>
		<Verse VerseID="20"><![CDATA[("Ah!") they say, "If it had been the will of (Allah) Most Gracious, we should not have worshipped such (deities)!" Of that they have no knowledge! they do nothing but lie!]]></Verse>
		<Verse VerseID="21"><![CDATA[What! have We given them a Book before this, to which they are holding fast?]]></Verse>
		<Verse VerseID="22"><![CDATA[Nay! they say: "We found our fathers following a certain religion, and we do guide ourselves by their footsteps."]]></Verse>
		<Verse VerseID="23"><![CDATA[Just in the same way, whenever We sent a Warner before thee to any people, the wealthy ones among them said: "We found our fathers following a certain religion, and we will certainly follow in their footsteps."]]></Verse>
		<Verse VerseID="24"><![CDATA[He said: "What! Even if I brought you better guidance than that which ye found your fathers following?" They said: "For us, we deny that ye (prophets) are sent (on a mission at all)."]]></Verse>
		<Verse VerseID="25"><![CDATA[So We exacted retribution from them: now see what was the end of those who rejected (Truth)!]]></Verse>
		<Verse VerseID="26"><![CDATA[Behold! Abraham said to his father and his people: "I do indeed clear myself of what ye worship:]]></Verse>
		<Verse VerseID="27"><![CDATA["(I worship) only Him Who made me, and He will certainly guide me."]]></Verse>
		<Verse VerseID="28"><![CDATA[And he left it as a Word to endure among those who came after him, that they may turn back (to Allah).]]></Verse>
		<Verse VerseID="29"><![CDATA[Yea, I have given the good things of this life to these (men) and their fathers, until the Truth has come to them, and a messenger making things clear.]]></Verse>
		<Verse VerseID="30"><![CDATA[But when the Truth came to them, they said: "This is sorcery, and we do reject it."]]></Verse>
		<Verse VerseID="31"><![CDATA[Also, they say: "Why is not this Qur´an sent down to some leading man in either of the two (chief) cities?"]]></Verse>
		<Verse VerseID="32"><![CDATA[Is it they who would portion out the Mercy of thy Lord? It is We Who portion out between them their livelihood in the life of this world: and We raise some of them above others in ranks, so that some may command work from others. But the Mercy of thy Lord is better than the (wealth) which they amass.]]></Verse>
		<Verse VerseID="33"><![CDATA[And were it not that (all) men might become of one (evil) way of life, We would provide, for everyone that blasphemes against (Allah) Most Gracious, silver roofs for their houses and (silver) stair-ways on which to go up,]]></Verse>
		<Verse VerseID="34"><![CDATA[And (silver) doors to their houses, and thrones (of silver) on which they could recline,]]></Verse>
		<Verse VerseID="35"><![CDATA[And also adornments of gold. But all this were nothing but conveniences of the present life: The Hereafter, in the sight of thy Lord is for the Righteous.]]></Verse>
		<Verse VerseID="36"><![CDATA[If anyone withdraws himself from remembrance of (Allah) Most Gracious, We appoint for him an evil one, to be an intimate companion to him.]]></Verse>
		<Verse VerseID="37"><![CDATA[Such (evil ones) really hinder them from the Path, but they think that they are being guided aright!]]></Verse>
		<Verse VerseID="38"><![CDATA[At length, when (such a one) comes to Us, he says (to his evil companion): "Would that between me and thee were the distance of East and West!" Ah! evil is the companion (indeed)!]]></Verse>
		<Verse VerseID="39"><![CDATA[When ye have done wrong, it will avail you nothing, that Day, that ye shall be partners in Punishment!]]></Verse>
		<Verse VerseID="40"><![CDATA[Canst thou then make the deaf to hear, or give direction to the blind or to such as (wander) in manifest error?]]></Verse>
		<Verse VerseID="41"><![CDATA[Even if We take thee away, We shall be sure to exact retribution from them,]]></Verse>
		<Verse VerseID="42"><![CDATA[Or We shall show thee that (accomplished) which We have promised them: for verily We shall prevail over them.]]></Verse>
		<Verse VerseID="43"><![CDATA[So hold thou fast to the Revelation sent down to thee; verily thou art on a Straight Way.]]></Verse>
		<Verse VerseID="44"><![CDATA[The (Qur´an) is indeed the message, for thee and for thy people; and soon shall ye (all) be brought to account.]]></Verse>
		<Verse VerseID="45"><![CDATA[And question thou our messengers whom We sent before thee; did We appoint any deities other than (Allah) Most Gracious, to be worshipped?]]></Verse>
		<Verse VerseID="46"><![CDATA[We did send Moses aforetime, with Our Signs, to Pharaoh and his Chiefs: He said, "I am a messenger of the Lord of the Worlds."]]></Verse>
		<Verse VerseID="47"><![CDATA[But when he came to them with Our Signs, behold they ridiculed them.]]></Verse>
		<Verse VerseID="48"><![CDATA[We showed them Sign after Sign, each greater than its fellow, and We seized them with Punishment, in order that they might turn (to Us).]]></Verse>
		<Verse VerseID="49"><![CDATA[And they said, "O thou sorcerer! Invoke thy Lord for us according to His covenant with thee; for we shall truly accept guidance."]]></Verse>
		<Verse VerseID="50"><![CDATA[But when We removed the Penalty from them, behold, they broke their word.]]></Verse>
		<Verse VerseID="51"><![CDATA[And Pharaoh proclaimed among his people, saying: "O my people! Does not the dominion of Egypt belong to me, (witness) these streams flowing underneath my (palace)? What! see ye not then?]]></Verse>
		<Verse VerseID="52"><![CDATA["Am I not better than this (Moses), who is a contemptible wretch and can scarcely express himself clearly?]]></Verse>
		<Verse VerseID="53"><![CDATA["Then why are not gold bracelets bestowed on him, or (why) come (not) with him angels accompanying him in procession?"]]></Verse>
		<Verse VerseID="54"><![CDATA[Thus did he make fools of his people, and they obeyed him: truly were they a people rebellious (against Allah).]]></Verse>
		<Verse VerseID="55"><![CDATA[When at length they provoked Us, We exacted retribution from them, and We drowned them all.]]></Verse>
		<Verse VerseID="56"><![CDATA[And We made them (a people) of the Past and an Example to later ages.]]></Verse>
		<Verse VerseID="57"><![CDATA[When (Jesus) the son of Mary is held up as an example, behold, thy people raise a clamour thereat (in ridicule)!]]></Verse>
		<Verse VerseID="58"><![CDATA[And they say, "Are our gods best, or he?" This they set forth to thee, only by way of disputation: yea, they are a contentious people.]]></Verse>
		<Verse VerseID="59"><![CDATA[He was no more than a servant: We granted Our favour to him, and We made him an example to the Children of Israel.]]></Verse>
		<Verse VerseID="60"><![CDATA[And if it were Our Will, We could make angels from amongst you, succeeding each other on the earth.]]></Verse>
		<Verse VerseID="61"><![CDATA[And (Jesus) shall be a Sign (for the coming of) the Hour (of Judgment): therefore have no doubt about the (Hour), but follow ye Me: this is a Straight Way.]]></Verse>
		<Verse VerseID="62"><![CDATA[Let not the Evil One hinder you: for he is to you an enemy avowed.]]></Verse>
		<Verse VerseID="63"><![CDATA[When Jesus came with Clear Signs, he said: "Now have I come to you with Wisdom, and in order to make clear to you some of the (points) on which ye dispute: therefore fear Allah and obey me.]]></Verse>
		<Verse VerseID="64"><![CDATA["For Allah, He is my Lord and your Lord: so worship ye Him: this is a Straight Way."]]></Verse>
		<Verse VerseID="65"><![CDATA[But sects from among themselves fell into disagreement: then woe to the wrong-doers, from the Penalty of a Grievous Day!]]></Verse>
		<Verse VerseID="66"><![CDATA[Do they only wait for the Hour - that it should come on them all of a sudden, while they perceive not?]]></Verse>
		<Verse VerseID="67"><![CDATA[Friends on that day will be foes, one to another,- except the Righteous.]]></Verse>
		<Verse VerseID="68"><![CDATA[My devotees! no fear shall be on you that Day, nor shall ye grieve,-]]></Verse>
		<Verse VerseID="69"><![CDATA[(Being) those who have believed in Our Signs and bowed (their wills to Ours) in Islam.]]></Verse>
		<Verse VerseID="70"><![CDATA[Enter ye the Garden, ye and your wives, in (beauty and) rejoicing.]]></Verse>
		<Verse VerseID="71"><![CDATA[To them will be passed round, dishes and goblets of gold: there will be there all that the souls could desire, all that their ayes could delight in: and ye shall abide therein (for eye).]]></Verse>
		<Verse VerseID="72"><![CDATA[Such will be the Garden of which ye are made heirs for your (good) deeds (in life).]]></Verse>
		<Verse VerseID="73"><![CDATA[Ye shall have therein abundance of fruit, from which ye shall have satisfaction.]]></Verse>
		<Verse VerseID="74"><![CDATA[The sinners will be in the Punishment of Hell, to dwell therein (for aye):]]></Verse>
		<Verse VerseID="75"><![CDATA[Nowise will the (Punishment) be lightened for them, and in despair will they be there overwhelmed.]]></Verse>
		<Verse VerseID="76"><![CDATA[Nowise shall We be unjust to them: but it is they who have been unjust themselves.]]></Verse>
		<Verse VerseID="77"><![CDATA[They will cry: "O Malik! would that thy Lord put an end to us!" He will say, "Nay, but ye shall abide!"]]></Verse>
		<Verse VerseID="78"><![CDATA[Verily We have brought the Truth to you: but most of you have a hatred for Truth.]]></Verse>
		<Verse VerseID="79"><![CDATA[What! have they settled some plan (among themselves)? But it is We Who settle things.]]></Verse>
		<Verse VerseID="80"><![CDATA[Or do they think that We hear not their secrets and their private counsels? Indeed (We do), and Our messengers are by them, to record.]]></Verse>
		<Verse VerseID="81"><![CDATA[Say: "If (Allah) Most Gracious had a son, I would be the first to worship."]]></Verse>
		<Verse VerseID="82"><![CDATA[Glory to the Lord of the heavens and the earth, the Lord of the Throne (of Authority)! (He is free) from the things they attribute (to him)!]]></Verse>
		<Verse VerseID="83"><![CDATA[So leave them to babble and play (with vanities) until they meet that Day of theirs, which they have been promised.]]></Verse>
		<Verse VerseID="84"><![CDATA[It is He Who is Allah in heaven and Allah on earth; and He is full of Wisdom and Knowledge.]]></Verse>
		<Verse VerseID="85"><![CDATA[And blessed is He to Whom belongs the dominion of the heavens and the earth, and all between them: with Him is the Knowledge of the Hour (of Judgment): and to Him shall ye be brought back.]]></Verse>
		<Verse VerseID="86"><![CDATA[And those whom they invoke besides Allah have no power of intercession;- only he who bears witness to the Truth, and they know (him).]]></Verse>
		<Verse VerseID="87"><![CDATA[If thou ask them, who created them, they will certainly say, Allah: How then are they deluded away (from the Truth)?]]></Verse>
		<Verse VerseID="88"><![CDATA[(Allah has knowledge) of the (Prophet´s) cry, "O my Lord! Truly these are people who will not believe!"]]></Verse>
		<Verse VerseID="89"><![CDATA[But turn away from them, and say "Peace!" But soon shall they know!]]></Verse>
	</Chapter>
	<Chapter ChapterID="44" ChapterName="The Evident Smoke">
		<Verse VerseID="1"><![CDATA[Ha-Mim.]]></Verse>
		<Verse VerseID="2"><![CDATA[By the Book that makes things clear;-]]></Verse>
		<Verse VerseID="3"><![CDATA[We sent it down during a Blessed Night: for We (ever) wish to warn (against Evil).]]></Verse>
		<Verse VerseID="4"><![CDATA[In the (Night) is made distinct every affair of wisdom,]]></Verse>
		<Verse VerseID="5"><![CDATA[By command, from Our Presence. For We (ever) send (revelations),]]></Verse>
		<Verse VerseID="6"><![CDATA[As Mercy from thy Lord: for He hears and knows (all things);]]></Verse>
		<Verse VerseID="7"><![CDATA[The Lord of the heavens and the earth and all between them, if ye (but) have an assured faith.]]></Verse>
		<Verse VerseID="8"><![CDATA[There is no god but He: It is He Who gives life and gives death,- The Lord and Cherisher to you and your earliest ancestors.]]></Verse>
		<Verse VerseID="9"><![CDATA[Yet they play about in doubt.]]></Verse>
		<Verse VerseID="10"><![CDATA[Then watch thou for the Day that the sky will bring forth a kind of smoke (or mist) plainly visible,]]></Verse>
		<Verse VerseID="11"><![CDATA[Enveloping the people: this will be a Penalty Grievous.]]></Verse>
		<Verse VerseID="12"><![CDATA[(They will say:) "Our Lord! remove the Penalty from us, for we do really believe!"]]></Verse>
		<Verse VerseID="13"><![CDATA[How shall the message be (effectual) for them, seeing that an Messenger explaining things clearly has (already) come to them,-]]></Verse>
		<Verse VerseID="14"><![CDATA[Yet they turn away from him and say: "Tutored (by others), a man possessed!"]]></Verse>
		<Verse VerseID="15"><![CDATA[We shall indeed remove the Penalty for a while, (but) truly ye will revert (to your ways).]]></Verse>
		<Verse VerseID="16"><![CDATA[One day We shall seize you with a mighty onslaught: We will indeed (then) exact Retribution!]]></Verse>
		<Verse VerseID="17"><![CDATA[We did, before them, try the people of Pharaoh: there came to them a messenger most honourable,]]></Verse>
		<Verse VerseID="18"><![CDATA[Saying: "Restore to me the Servants of Allah: I am to you an messenger worthy of all trust;]]></Verse>
		<Verse VerseID="19"><![CDATA["And be not arrogant as against Allah: for I come to you with authority manifest.]]></Verse>
		<Verse VerseID="20"><![CDATA["For me, I have sought safety with my Lord and your Lord, against your injuring me.]]></Verse>
		<Verse VerseID="21"><![CDATA["If ye believe me not, at least keep yourselves away from me."]]></Verse>
		<Verse VerseID="22"><![CDATA[(But they were aggressive:) then he cried to his Lord: "These are indeed a people given to sin."]]></Verse>
		<Verse VerseID="23"><![CDATA[(The reply came:) "March forth with My Servants by night: for ye are sure to be pursued.]]></Verse>
		<Verse VerseID="24"><![CDATA["And leave the sea as a furrow (divided): for they are a host (destined) to be drowned."]]></Verse>
		<Verse VerseID="25"><![CDATA[How many were the gardens and springs they left behind,]]></Verse>
		<Verse VerseID="26"><![CDATA[And corn-fields and noble buildings,]]></Verse>
		<Verse VerseID="27"><![CDATA[And wealth (and conveniences of life), wherein they had taken such delight!]]></Verse>
		<Verse VerseID="28"><![CDATA[Thus (was their end)! And We made other people inherit (those things)!]]></Verse>
		<Verse VerseID="29"><![CDATA[And neither heaven nor earth shed a tear over them: nor were they given a respite (again).]]></Verse>
		<Verse VerseID="30"><![CDATA[We did deliver aforetime the Children of Israel from humiliating Punishment,]]></Verse>
		<Verse VerseID="31"><![CDATA[Inflicted by Pharaoh, for he was arrogant (even) among inordinate transgressors.]]></Verse>
		<Verse VerseID="32"><![CDATA[And We chose them aforetime above the nations, knowingly,]]></Verse>
		<Verse VerseID="33"><![CDATA[And granted them Signs in which there was a manifest trial]]></Verse>
		<Verse VerseID="34"><![CDATA[As to these (Quraish), they say forsooth:]]></Verse>
		<Verse VerseID="35"><![CDATA["There is nothing beyond our first death, and we shall not be raised again.]]></Verse>
		<Verse VerseID="36"><![CDATA["Then bring (back) our forefathers, if what ye say is true!"]]></Verse>
		<Verse VerseID="37"><![CDATA[What! Are they better than the people of Tubba and those who were before them? We destroyed them because they were guilty of sin.]]></Verse>
		<Verse VerseID="38"><![CDATA[We created not the heavens, the earth, and all between them, merely in (idle) sport:]]></Verse>
		<Verse VerseID="39"><![CDATA[We created them not except for just ends: but most of them do not understand.]]></Verse>
		<Verse VerseID="40"><![CDATA[Verily the Day of sorting out is the time appointed for all of them,-]]></Verse>
		<Verse VerseID="41"><![CDATA[The Day when no protector can avail his client in aught, and no help can they receive,]]></Verse>
		<Verse VerseID="42"><![CDATA[Except such as receive Allah´s Mercy: for He is Exalted in Might, Most Merciful.]]></Verse>
		<Verse VerseID="43"><![CDATA[Verily the tree of Zaqqum]]></Verse>
		<Verse VerseID="44"><![CDATA[Will be the food of the Sinful,-]]></Verse>
		<Verse VerseID="45"><![CDATA[Like molten brass; it will boil in their insides.]]></Verse>
		<Verse VerseID="46"><![CDATA[Like the boiling of scalding water.]]></Verse>
		<Verse VerseID="47"><![CDATA[(A voice will cry: "Seize ye him and drag him into the midst of the Blazing Fire!]]></Verse>
		<Verse VerseID="48"><![CDATA["Then pour over his head the Penalty of Boiling Water,]]></Verse>
		<Verse VerseID="49"><![CDATA["Taste thou (this)! Truly wast thou mighty, full of honour!]]></Verse>
		<Verse VerseID="50"><![CDATA["Truly this is what ye used to doubt!"]]></Verse>
		<Verse VerseID="51"><![CDATA[As to the Righteous (they will be) in a position of Security,]]></Verse>
		<Verse VerseID="52"><![CDATA[Among Gardens and Springs;]]></Verse>
		<Verse VerseID="53"><![CDATA[Dressed in fine silk and in rich brocade, they will face each other;]]></Verse>
		<Verse VerseID="54"><![CDATA[So; and We shall join them to fair women with beautiful, big, and lustrous eyes.]]></Verse>
		<Verse VerseID="55"><![CDATA[There can they call for every kind of fruit in peace and security;]]></Verse>
		<Verse VerseID="56"><![CDATA[Nor will they there taste Death, except the first death; and He will preserve them from the Penalty of the Blazing Fire,-]]></Verse>
		<Verse VerseID="57"><![CDATA[As a Bounty from thy Lord! that will be the supreme achievement!]]></Verse>
		<Verse VerseID="58"><![CDATA[Verily, We have made this (Qur´an) easy, in thy tongue, in order that they may give heed.]]></Verse>
		<Verse VerseID="59"><![CDATA[So wait thou and watch; for they (too) are waiting.]]></Verse>
	</Chapter>
	<Chapter ChapterID="45" ChapterName="The Kneeling">
		<Verse VerseID="1"><![CDATA[Ha-Mim.]]></Verse>
		<Verse VerseID="2"><![CDATA[The revelation of the Book is from Allah the Exalted in Power, Full of Wisdom.]]></Verse>
		<Verse VerseID="3"><![CDATA[Verily in the heavens and the earth, are Signs for those who believe.]]></Verse>
		<Verse VerseID="4"><![CDATA[And in the creation of yourselves and the fact that animals are scattered (through the earth), are Signs for those of assured Faith.]]></Verse>
		<Verse VerseID="5"><![CDATA[And in the alternation of Night and Day, and the fact that Allah sends down Sustenance from the sky, and revives therewith the earth after its death, and in the change of the winds,- are Signs for those that are wise.]]></Verse>
		<Verse VerseID="6"><![CDATA[Such are the Signs of Allah, which We rehearse to thee in Truth; then in what exposition will they believe after (rejecting) Allah and His Signs?]]></Verse>
		<Verse VerseID="7"><![CDATA[Woe to each sinful dealer in Falsehoods:]]></Verse>
		<Verse VerseID="8"><![CDATA[He hears the Signs of Allah rehearsed to him, yet is obstinate and lofty, as if he had not heard them: then announce to him a Penalty Grievous!]]></Verse>
		<Verse VerseID="9"><![CDATA[And when he learns something of Our Signs, he takes them in jest: for such there will be a humiliating Penalty.]]></Verse>
		<Verse VerseID="10"><![CDATA[In front of them is Hell: and of no profit to them is anything they may have earned, nor any protectors they may have taken to themselves besides Allah: for them is a tremendous Penalty.]]></Verse>
		<Verse VerseID="11"><![CDATA[This is (true) Guidance and for those who reject the Signs of their Lord, is a grievous Penalty of abomination.]]></Verse>
		<Verse VerseID="12"><![CDATA[It is Allah Who has subjected the sea to you, that ships may sail through it by His command, that ye may seek of his Bounty, and that ye may be grateful.]]></Verse>
		<Verse VerseID="13"><![CDATA[And He has subjected to you, as from Him, all that is in the heavens and on earth: Behold, in that are Signs indeed for those who reflect.]]></Verse>
		<Verse VerseID="14"><![CDATA[Tell those who believe, to forgive those who do not look forward to the Days of Allah: It is for Him to recompense (for good or ill) each People according to what they have earned.]]></Verse>
		<Verse VerseID="15"><![CDATA[If any one does a righteous deed, it ensures to the benefit of his own soul; if he does evil, it works against (his own soul). In the end will ye (all) be brought back to your Lord.]]></Verse>
		<Verse VerseID="16"><![CDATA[We did aforetime grant to the Children of Israel the Book the Power of Command, and Prophethood; We gave them, for Sustenance, things good and pure; and We favoured them above the nations.]]></Verse>
		<Verse VerseID="17"><![CDATA[And We granted them Clear Signs in affairs (of Religion): it was only after knowledge had been granted to them that they fell into schisms, through insolent envy among themselves. Verily thy Lord will judge between them on the Day of Judgment as to those matters in which they set up differences.]]></Verse>
		<Verse VerseID="18"><![CDATA[Then We put thee on the (right) Way of Religion: so follow thou that (Way), and follow not the desires of those who know not.]]></Verse>
		<Verse VerseID="19"><![CDATA[They will be of no use to thee in the sight of Allah: it is only Wrong-doers (that stand as) protectors, one to another: but Allah is the Protector of the Righteous.]]></Verse>
		<Verse VerseID="20"><![CDATA[These are clear evidences to men and a Guidance and Mercy to those of assured Faith.]]></Verse>
		<Verse VerseID="21"><![CDATA[What! Do those who seek after evil ways think that We shall hold them equal with those who believe and do righteous deeds,- that equal will be their life and their death? Ill is the judgment that they make.]]></Verse>
		<Verse VerseID="22"><![CDATA[Allah created the heavens and the earth for just ends, and in order that each soul may find the recompense of what it has earned, and none of them be wronged.]]></Verse>
		<Verse VerseID="23"><![CDATA[Then seest thou such a one as takes as his god his own vain desire? Allah has, knowing (him as such), left him astray, and sealed his hearing and his heart (and understanding), and put a cover on his sight. Who, then, will guide him after Allah (has withdrawn Guidance)? Will ye not then receive admonition?]]></Verse>
		<Verse VerseID="24"><![CDATA[And they say: "What is there but our life in this world? We shall die and we live, and nothing but time can destroy us." But of that they have no knowledge: they merely conjecture:]]></Verse>
		<Verse VerseID="25"><![CDATA[And when Our Clear Signs are rehearsed to them their argument is nothing but this: They say, "Bring (back) our forefathers, if what ye say is true!"]]></Verse>
		<Verse VerseID="26"><![CDATA[Say: "It is Allah Who gives you life, then gives you death; then He will gather you together for the Day of Judgment about which there is no doubt": But most men do not understand.]]></Verse>
		<Verse VerseID="27"><![CDATA[To Allah belongs the dominion of the heavens and the earth, and the Day that the Hour of Judgment is established,- that Day will the dealers in Falsehood perish!]]></Verse>
		<Verse VerseID="28"><![CDATA[And thou wilt see every sect bowing the knee: Every sect will be called to its Record: "This Day shall ye be recompensed for all that ye did!]]></Verse>
		<Verse VerseID="29"><![CDATA["This Our Record speaks about you with truth: For We were wont to put on Record all that ye did."]]></Verse>
		<Verse VerseID="30"><![CDATA[Then, as to those who believed and did righteous deeds, their Lord will admit them to His Mercy that will be the achievement for all to see.]]></Verse>
		<Verse VerseID="31"><![CDATA[But as to those who rejected Allah, (to them will be said): "Were not Our Signs rehearsed to you? But ye were arrogant, and were a people given to sin!]]></Verse>
		<Verse VerseID="32"><![CDATA["And when it was said that the promise of Allah was true, and that the Hour- there was no doubt about its (coming), ye used to say, ´We know not what is the hour: we only think it is an idea, and we have no firm assurance.´"]]></Verse>
		<Verse VerseID="33"><![CDATA[Then will appear to them the evil (fruits) of what they did, and they will be completely encircled by that which they used to mock at!]]></Verse>
		<Verse VerseID="34"><![CDATA[It will also be said: "This Day We will forget you as ye forgot the meeting of this Day of yours! and your abode is the Fire, and no helpers have ye!]]></Verse>
		<Verse VerseID="35"><![CDATA["This, because ye used to take the Signs of Allah in jest, and the life of the world deceived you:" (From) that Day, therefore, they shall not be taken out thence, nor shall they be received into Grace.]]></Verse>
		<Verse VerseID="36"><![CDATA[Then Praise be to Allah, Lord of the heavens and Lord of the earth,- Lord and Cherisher of all the Worlds!]]></Verse>
		<Verse VerseID="37"><![CDATA[To Him be glory throughout the heavens and the earth: and He is Exalted in Power, Full of Wisdom!]]></Verse>
	</Chapter>
	<Chapter ChapterID="46" ChapterName="The Sandhills">
		<Verse VerseID="1"><![CDATA[Ha-Mim.]]></Verse>
		<Verse VerseID="2"><![CDATA[The Revelation of the Book is from Allah the Exalted in Power, Full of Wisdom.]]></Verse>
		<Verse VerseID="3"><![CDATA[We created not the heavens and the earth and all between them but for just ends, and for a Term Appointed: But those who reject Faith turn away from that whereof they are warned.]]></Verse>
		<Verse VerseID="4"><![CDATA[Say: "Do ye see what it is ye invoke besides Allah? Show me what it is they have created on earth, or have they a share in the heavens bring me a book (revealed) before this, or any remnant of knowledge (ye may have), if ye are telling the truth!]]></Verse>
		<Verse VerseID="5"><![CDATA[And who is more astray than one who invokes besides Allah, such as will not answer him to the Day of Judgment, and who (in fact) are unconscious of their call (to them)?]]></Verse>
		<Verse VerseID="6"><![CDATA[And when mankind are gathered together (at the Resurrection), they will be hostile to them and reject their worship (altogether)!]]></Verse>
		<Verse VerseID="7"><![CDATA[When Our Clear Signs are rehearsed to them, the Unbelievers say, of the Truth when it comes to them: "This is evident sorcery!"]]></Verse>
		<Verse VerseID="8"><![CDATA[Or do they say, "He has forged it"? Say: "Had I forged it, then can ye obtain no single (blessing) for me from Allah. He knows best of that whereof ye talk (so glibly)! Enough is He for a witness between me and you! And he is Oft-Forgiving, Most Merciful."]]></Verse>
		<Verse VerseID="9"><![CDATA[Say: "I am no bringer of new-fangled doctrine among the messengers, nor do I know what will be done with me or with you. I follow but that which is revealed to me by inspiration; I am but a Warner open and clear."]]></Verse>
		<Verse VerseID="10"><![CDATA[Say: "See ye? If (this teaching) be from Allah, and ye reject it, and a witness from among the Children of Israel testifies to its similarity (with earlier scripture), and has believed while ye are arrogant, (how unjust ye are!) truly, Allah guides not a people unjust."]]></Verse>
		<Verse VerseID="11"><![CDATA[The Unbelievers say of those who believe: "If (this Message) were a good thing, (such men) would not have gone to it first, before us!" And seeing that they guide not themselves thereby, they will say, "this is an (old,) falsehood!"]]></Verse>
		<Verse VerseID="12"><![CDATA[And before this, was the Book of Moses as a guide and a mercy: And this Book confirms (it) in the Arabic tongue; to admonish the unjust, and as Glad Tidings to those who do right.]]></Verse>
		<Verse VerseID="13"><![CDATA[Verily those who say, "Our Lord is Allah," and remain firm (on that Path),- on them shall be no fear, nor shall they grieve.]]></Verse>
		<Verse VerseID="14"><![CDATA[Such shall be Companions of the Gardens, dwelling therein (for aye): a recompense for their (good) deeds.]]></Verse>
		<Verse VerseID="15"><![CDATA[We have enjoined on man kindness to his parents: In pain did his mother bear him, and in pain did she give him birth. The carrying of the (child) to his weaning is (a period of) thirty months. At length, when he reaches the age of full strength and attains forty years, he says, "O my Lord! Grant me that I may be grateful for Thy favour which Thou has bestowed upon me, and upon both my parents, and that I may work righteousness such as Thou mayest approve; and be gracious to me in my issue. Truly have I turned to Thee and truly do I bow (to Thee) in Islam."]]></Verse>
		<Verse VerseID="16"><![CDATA[Such are they from whom We shall accept the best of their deeds and pass by their ill deeds: (They shall be) among the Companions of the Garden: a promise! of truth, which was made to them (in this life).]]></Verse>
		<Verse VerseID="17"><![CDATA[But (there is one) who says to his parents, "Fie on you! Do ye hold out the promise to me that I shall be raised up, even though generations have passed before me (without rising again)?" And they two seek Allah´s aid, (and rebuke the son): "Woe to thee! Have faith! for the promise of Allah is true." But he says, "This is nothing but tales of the ancients!"]]></Verse>
		<Verse VerseID="18"><![CDATA[Such are they against whom is proved the sentence among the previous generations of Jinns and men, that have passed away; for they will be (utterly) lost.]]></Verse>
		<Verse VerseID="19"><![CDATA[And to all are (assigned) degrees according to the deeds which they (have done), and in order that (Allah) may recompense their deeds, and no injustice be done to them.]]></Verse>
		<Verse VerseID="20"><![CDATA[And on the Day that the Unbelievers will be placed before the Fire, (It will be said to them): "Ye received your good things in the life of the world, and ye took your pleasure out of them: but today shall ye be recompensed with a Penalty of humiliation: for that ye were arrogant on earth without just cause, and that ye (ever) transgressed."]]></Verse>
		<Verse VerseID="21"><![CDATA[Mention (Hud) one of ´Ad´s (own) brethren: Behold, he warned his people about the winding Sand-tracts: but there have been warners before him and after him: "Worship ye none other than Allah: Truly I fear for you the Penalty of a Mighty Day."]]></Verse>
		<Verse VerseID="22"><![CDATA[They said: "Hast thou come in order to turn us aside from our gods? Then bring upon us the (calamity) with which thou dost threaten us, if thou art telling the truth?"]]></Verse>
		<Verse VerseID="23"><![CDATA[He said: "The Knowledge (of when it will come) is only with Allah: I proclaim to you the mission on which I have been sent: But I see that ye are a people in ignorance!"..]]></Verse>
		<Verse VerseID="24"><![CDATA[Then, when they saw the (Penalty in the shape of) a cloud traversing the sky, coming to meet their valleys, they said, "This cloud will give us rain!" "Nay, it is the (Calamity) ye were asking to be hastened!- A wind wherein is a Grievous Penalty!]]></Verse>
		<Verse VerseID="25"><![CDATA["Everything will it destroy by the command of its Lord!" Then by the morning they - nothing was to be seen but (the ruins of) their houses! thus do We recompense those given to sin!]]></Verse>
		<Verse VerseID="26"><![CDATA[And We had firmly established them in a (prosperity and) power which We have not given to you (ye Quraish!) and We had endowed them with (faculties of) hearing, seeing, heart and intellect: but of no profit to them were their (faculties of) hearing, sight, and heart and intellect, when they went on rejecting the Signs of Allah; and they were (completely) encircled by that which they used to mock at!]]></Verse>
		<Verse VerseID="27"><![CDATA[We destroyed aforetime populations round about you; and We have shown the Signs in various ways, that they may turn (to Us).]]></Verse>
		<Verse VerseID="28"><![CDATA[Why then was no help forthcoming to them from those whom they worshipped as gods, besides Allah, as a means of access (to Allah)? Nay, they left them in the lurch: but that was their falsehood and their invention.]]></Verse>
		<Verse VerseID="29"><![CDATA[Behold, We turned towards thee a company of Jinns (quietly) listening to the Qur´an: when they stood in the presence thereof, they said, "Listen in silence!" When the (reading) was finished, they returned to their people, to warn (them of their sins).]]></Verse>
		<Verse VerseID="30"><![CDATA[They said, "O our people! We have heard a Book revealed after Moses, confirming what came before it: it guides (men) to the Truth and to a Straight Path.]]></Verse>
		<Verse VerseID="31"><![CDATA["O our people, hearken to the one who invites (you) to Allah, and believe in him: He will forgive you your faults, and deliver you from a Penalty Grievous.]]></Verse>
		<Verse VerseID="32"><![CDATA["If any does not hearken to the one who invites (us) to Allah, he cannot frustrate (Allah´s Plan) on earth, and no protectors can he have besides Allah: such men (wander) in manifest error."]]></Verse>
		<Verse VerseID="33"><![CDATA[See they not that Allah, Who created the heavens and the earth, and never wearied with their creation, is able to give life to the dead? Yea, verily He has power over all things.]]></Verse>
		<Verse VerseID="34"><![CDATA[And on the Day that the Unbelievers will be placed before the Fire, (they will be asked,) "Is this not the Truth?" they will say, "Yea, by our Lord!" (One will say:) "Then taste ye the Penalty, for that ye were wont to deny (Truth)!"]]></Verse>
		<Verse VerseID="35"><![CDATA[Therefore patiently persevere, as did (all) messengers of inflexible purpose; and be in no haste about the (Unbelievers). On the Day that they see the (Punishment) promised them, (it will be) as if they had not tarried more than an hour in a single day. (Thine but) to proclaim the Message: but shall any be destroyed except those who transgress?]]></Verse>
	</Chapter>
	<Chapter ChapterID="47" ChapterName="Muhammad">
		<Verse VerseID="1"><![CDATA[Those who reject Allah and hinder (men) from the Path of Allah,- their deeds will Allah render astray (from their mark).]]></Verse>
		<Verse VerseID="2"><![CDATA[But those who believe and work deeds of righteousness, and believe in the (Revelation) sent down to Muhammad - for it is the Truth from their Lord,- He will remove from them their ills and improve their condition.]]></Verse>
		<Verse VerseID="3"><![CDATA[This because those who reject Allah follow vanities, while those who believe follow the Truth from their Lord: Thus does Allah set forth for men their lessons by similitudes.]]></Verse>
		<Verse VerseID="4"><![CDATA[Therefore, when ye meet the Unbelievers (in fight), smite at their necks; At length, when ye have thoroughly subdued them, bind a bond firmly (on them): thereafter (is the time for) either generosity or ransom: Until the war lays down its burdens. Thus (are ye commanded): but if it had been Allah´s Will, He could certainly have exacted retribution from them (Himself); but (He lets you fight) in order to test you, some with others. But those who are slain in the Way of Allah,- He will never let their deeds be lost.]]></Verse>
		<Verse VerseID="5"><![CDATA[Soon will He guide them and improve their condition,]]></Verse>
		<Verse VerseID="6"><![CDATA[And admit them to the Garden which He has announced for them.]]></Verse>
		<Verse VerseID="7"><![CDATA[O ye who believe! If ye will aid (the cause of) Allah, He will aid you, and plant your feet firmly.]]></Verse>
		<Verse VerseID="8"><![CDATA[But those who reject (Allah),- for them is destruction, and (Allah) will render their deeds astray (from their mark).]]></Verse>
		<Verse VerseID="9"><![CDATA[That is because they hate the Revelation of Allah; so He has made their deeds fruitless.]]></Verse>
		<Verse VerseID="10"><![CDATA[Do they not travel through the earth, and see what was the End of those before them (who did evil)? Allah brought utter destruction on them, and similar (fates await) those who reject Allah.]]></Verse>
		<Verse VerseID="11"><![CDATA[That is because Allah is the Protector of those who believe, but those who reject Allah have no protector.]]></Verse>
		<Verse VerseID="12"><![CDATA[Verily Allah will admit those who believe and do righteous deeds, to Gardens beneath which rivers flow; while those who reject Allah will enjoy (this world) and eat as cattle eat; and the Fire will be their abode.]]></Verse>
		<Verse VerseID="13"><![CDATA[And how many cities, with more power than thy city which has driven thee out, have We destroyed (for their sins)? and there was none to aid them.]]></Verse>
		<Verse VerseID="14"><![CDATA[Is then one who is on a clear (Path) from his Lord, no better than one to whom the evil of his conduct seems pleasing, and such as follow their own lusts?]]></Verse>
		<Verse VerseID="15"><![CDATA[(Here is) a Parable of the Garden which the righteous are promised: in it are rivers of water incorruptible; rivers of milk of which the taste never changes; rivers of wine, a joy to those who drink; and rivers of honey pure and clear. In it there are for them all kinds of fruits; and Grace from their Lord. (Can those in such Bliss) be compared to such as shall dwell for ever in the Fire, and be given, to drink, boiling water, so that it cuts up their bowels (to pieces)?]]></Verse>
		<Verse VerseID="16"><![CDATA[And among them are men who listen to thee, but in the end, when they go out from thee, they say to those who have received Knowledge, "What is it he said just then?" Such are men whose hearts Allah has sealed, and who follow their own lusts.]]></Verse>
		<Verse VerseID="17"><![CDATA[But to those who receive Guidance, He increases the (light of) Guidance, and bestows on them their Piety and Restraint (from evil).]]></Verse>
		<Verse VerseID="18"><![CDATA[Do they then only wait for the Hour,- that it should come on them of a sudden? But already have come some tokens thereof, and when it (actually) is on them, how can they benefit then by their admonition?]]></Verse>
		<Verse VerseID="19"><![CDATA[Know, therefore, that there is no god but Allah, and ask forgiveness for thy fault, and for the men and women who believe: for Allah knows how ye move about and how ye dwell in your homes.]]></Verse>
		<Verse VerseID="20"><![CDATA[Those who believe say, "Why is not a sura sent down (for us)?" But when a sura of basic or categorical meaning is revealed, and fighting is mentioned therein, thou wilt see those in whose hearts is a disease looking at thee with a look of one in swoon at the approach of death. But more fitting for them-]]></Verse>
		<Verse VerseID="21"><![CDATA[Were it to obey and say what is just, and when a matter is resolved on, it were best for them if they were true to Allah.]]></Verse>
		<Verse VerseID="22"><![CDATA[Then, is it to be expected of you, if ye were put in authority, that ye will do mischief in the land, and break your ties of kith and kin?]]></Verse>
		<Verse VerseID="23"><![CDATA[Such are the men whom Allah has cursed for He has made them deaf and blinded their sight.]]></Verse>
		<Verse VerseID="24"><![CDATA[Do they not then earnestly seek to understand the Qur´an, or are their hearts locked up by them?]]></Verse>
		<Verse VerseID="25"><![CDATA[Those who turn back as apostates after Guidance was clearly shown to them,- the Evil One has instigated them and busied them up with false hopes.]]></Verse>
		<Verse VerseID="26"><![CDATA[This, because they said to those who hate what Allah has revealed, "We will obey you in part of (this) matter"; but Allah knows their (inner) secrets.]]></Verse>
		<Verse VerseID="27"><![CDATA[But how (will it be) when the angels take their souls at death, and smite their faces and their backs?]]></Verse>
		<Verse VerseID="28"><![CDATA[This because they followed that which called forth the Wrath of Allah, and they hated Allah´s good pleasure; so He made their deeds of no effect.]]></Verse>
		<Verse VerseID="29"><![CDATA[Or do those in whose hearts is a disease, think that Allah will not bring to light all their rancour?]]></Verse>
		<Verse VerseID="30"><![CDATA[Had We so wiled, We could have shown them up to thee, and thou shouldst have known them by their marks: but surely thou wilt know them by the tone of their speech! And Allah knows all that ye do.]]></Verse>
		<Verse VerseID="31"><![CDATA[And We shall try you until We test those among you who strive their utmost and persevere in patience; and We shall try your reported (mettle).]]></Verse>
		<Verse VerseID="32"><![CDATA[Those who reject Allah, hinder (men) from the Path of Allah, and resist the Messenger, after Guidance has been clearly shown to them, will not injure Allah in the least, but He will make their deeds of no effect.]]></Verse>
		<Verse VerseID="33"><![CDATA[O ye who believe! Obey Allah, and obey the messenger, and make not vain your deeds!]]></Verse>
		<Verse VerseID="34"><![CDATA[Those who reject Allah, and hinder (men) from the Path of Allah, then die rejecting Allah,- Allah will not forgive them.]]></Verse>
		<Verse VerseID="35"><![CDATA[Be not weary and faint-hearted, crying for peace, when ye should be uppermost: for Allah is with you, and will never put you in loss for your (good) deeds.]]></Verse>
		<Verse VerseID="36"><![CDATA[The life of this world is but play and amusement: and if ye believe and guard against Evil, He will grant you your recompense, and will not ask you (to give up) your possessions.]]></Verse>
		<Verse VerseID="37"><![CDATA[If He were to ask you for all of them, and press you, ye would covetously withhold, and He would bring out all your ill-feeling.]]></Verse>
		<Verse VerseID="38"><![CDATA[Behold, ye are those invited to spend (of your substance) in the Way of Allah: But among you are some that are niggardly. But any who are niggardly are so at the expense of their own souls. But Allah is free of all wants, and it is ye that are needy. If ye turn back (from the Path), He will substitute in your stead another people; then they would not be like you!]]></Verse>
	</Chapter>
	<Chapter ChapterID="48" ChapterName="The Victory">
		<Verse VerseID="1"><![CDATA[Verily We have granted thee a manifest Victory:]]></Verse>
		<Verse VerseID="2"><![CDATA[That Allah may forgive thee thy faults of the past and those to follow; fulfil His favour to thee; and guide thee on the Straight Way;]]></Verse>
		<Verse VerseID="3"><![CDATA[And that Allah may help thee with powerful help.]]></Verse>
		<Verse VerseID="4"><![CDATA[It is He Who sent down tranquillity into the hearts of the Believers, that they may add faith to their faith;- for to Allah belong the Forces of the heavens and the earth; and Allah is Full of Knowledge and Wisdom;-]]></Verse>
		<Verse VerseID="5"><![CDATA[That He may admit the men and women who believe, to Gardens beneath which rivers flow, to dwell therein for aye, and remove their ills from them;- and that is, in the sight of Allah, the highest achievement (for man),-]]></Verse>
		<Verse VerseID="6"><![CDATA[And that He may punish the Hypocrites, men and women, and the Polytheists men and women, who imagine an evil opinion of Allah. On them is a round of Evil: the Wrath of Allah is on them: He has cursed them and got Hell ready for them: and evil is it for a destination.]]></Verse>
		<Verse VerseID="7"><![CDATA[For to Allah belong the Forces of the heavens and the earth; and Allah is Exalted in Power, Full of Wisdom.]]></Verse>
		<Verse VerseID="8"><![CDATA[We have truly sent thee as a witness, as a bringer of Glad Tidings, and as a Warner:]]></Verse>
		<Verse VerseID="9"><![CDATA[In order that ye (O men) may believe in Allah and His Messenger, that ye may assist and honour Him, and celebrate His praise morning and evening.]]></Verse>
		<Verse VerseID="10"><![CDATA[Verily those who plight their fealty to thee do no less than plight their fealty to Allah: the Hand of Allah is over their hands: then any one who violates his oath, does so to the harm of his own soul, and any one who fulfils what he has covenanted with Allah,- Allah will soon grant him a great Reward.]]></Verse>
		<Verse VerseID="11"><![CDATA[The desert Arabs who lagged behind will say to thee: "We were engaged in (looking after) our flocks and herds, and our families: do thou then ask forgiveness for us." They say with their tongues what is not in their hearts. Say: "Who then has any power at all (to intervene) on your behalf with Allah, if His Will is to give you some loss or to give you some profit? But Allah is well acquainted with all that ye do.]]></Verse>
		<Verse VerseID="12"><![CDATA["Nay, ye thought that the Messenger and the Believers would never return to their families; this seemed pleasing in your hearts, and ye conceived an evil thought, for ye are a people lost (in wickedness)."]]></Verse>
		<Verse VerseID="13"><![CDATA[And if any believe not in Allah and His Messenger, We have prepared, for those who reject Allah, a Blazing Fire!]]></Verse>
		<Verse VerseID="14"><![CDATA[To Allah belongs the dominion of the heavens and the earth: He forgives whom He wills, and He punishes whom He wills: but Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="15"><![CDATA[Those who lagged behind (will say), when ye (are free to) march and take booty (in war): "Permit us to follow you." They wish to change Allah´s decree: Say: "Not thus will ye follow us: Allah has already declared (this) beforehand": then they will say, "But ye are jealous of us." Nay, but little do they understand (such things).]]></Verse>
		<Verse VerseID="16"><![CDATA[Say to the desert Arabs who lagged behind: "Ye shall be summoned (to fight) against a people given to vehement war: then shall ye fight, or they shall submit. Then if ye show obedience, Allah will grant you a goodly reward, but if ye turn back as ye did before, He will punish you with a grievous Penalty."]]></Verse>
		<Verse VerseID="17"><![CDATA[No blame is there on the blind, nor is there blame on the lame, nor on one ill (if he joins not the war): But he that obeys Allah and his Messenger,- (Allah) will admit him to Gardens beneath which rivers flow; and he who turns back, (Allah) will punish him with a grievous Penalty.]]></Verse>
		<Verse VerseID="18"><![CDATA[Allah´s Good Pleasure was on the Believers when they swore Fealty to thee under the Tree: He knew what was in their hearts, and He sent down Tranquillity to them; and He rewarded them with a speedy Victory;]]></Verse>
		<Verse VerseID="19"><![CDATA[And many gains will they acquire (besides): and Allah is Exalted in Power, Full of Wisdom.]]></Verse>
		<Verse VerseID="20"><![CDATA[Allah has promised you many gains that ye shall acquire, and He has given you these beforehand; and He has restrained the hands of men from you; that it may be a Sign for the Believers, and that He may guide you to a Straight Path;]]></Verse>
		<Verse VerseID="21"><![CDATA[And other gains (there are), which are not within your power, but which Allah has compassed: and Allah has power over all things.]]></Verse>
		<Verse VerseID="22"><![CDATA[If the Unbelievers should fight you, they would certainly turn their backs; then would they find neither protector nor helper.]]></Verse>
		<Verse VerseID="23"><![CDATA[(Such has been) the practice (approved) of Allah already in the past: no change wilt thou find in the practice (approved) of Allah.]]></Verse>
		<Verse VerseID="24"><![CDATA[And it is He Who has restrained their hands from you and your hands from them in the midst of Makka, after that He gave you the victory over them. And Allah sees well all that ye do.]]></Verse>
		<Verse VerseID="25"><![CDATA[They are the ones who denied Revelation and hindered you from the Sacred Mosque and the sacrificial animals, detained from reaching their place of sacrifice. Had there not been believing men and believing women whom ye did not know that ye were trampling down and on whose account a crime would have accrued to you without (your) knowledge, (Allah would have allowed you to force your way, but He held back your hands) that He may admit to His Mercy whom He will. If they had been apart, We should certainly have punished the Unbelievers among them with a grievous Punishment.]]></Verse>
		<Verse VerseID="26"><![CDATA[While the Unbelievers got up in their hearts heat and cant - the heat and cant of ignorance,- Allah sent down His Tranquillity to his Messenger and to the Believers, and made them stick close to the command of self-restraint; and well were they entitled to it and worthy of it. And Allah has full knowledge of all things.]]></Verse>
		<Verse VerseID="27"><![CDATA[Truly did Allah fulfil the vision for His Messenger: ye shall enter the Sacred Mosque, if Allah wills, with minds secure, heads shaved, hair cut short, and without fear. For He knew what ye knew not, and He granted, besides this, a speedy victory.]]></Verse>
		<Verse VerseID="28"><![CDATA[It is He Who has sent His Messenger with Guidance and the Religion of Truth, to proclaim it over all religion: and enough is Allah for a Witness.]]></Verse>
		<Verse VerseID="29"><![CDATA[Muhammad is the messenger of Allah; and those who are with him are strong against Unbelievers, (but) compassionate amongst each other. Thou wilt see them bow and prostrate themselves (in prayer), seeking Grace from Allah and (His) Good Pleasure. On their faces are their marks, (being) the traces of their prostration. This is their similitude in the Taurat; and their similitude in the Gospel is: like a seed which sends forth its blade, then makes it strong; it then becomes thick, and it stands on its own stem, (filling) the sowers with wonder and delight. As a result, it fills the Unbelievers with rage at them. Allah has promised those among them who believe and do righteous deeds forgiveness, and a great Reward.]]></Verse>
	</Chapter>
	<Chapter ChapterID="49" ChapterName="The Chambers">
		<Verse VerseID="1"><![CDATA[O Ye who believe! Put not yourselves forward before Allah and His Messenger; but fear Allah: for Allah is He Who hears and knows all things.]]></Verse>
		<Verse VerseID="2"><![CDATA[O ye who believe! Raise not your voices above the voice of the Prophet, nor speak aloud to him in talk, as ye may speak aloud to one another, lest your deeds become vain and ye perceive not.]]></Verse>
		<Verse VerseID="3"><![CDATA[Those that lower their voices in the presence of Allah´s Messenger,- their hearts has Allah tested for piety: for them is Forgiveness and a great Reward.]]></Verse>
		<Verse VerseID="4"><![CDATA[Those who shout out to thee from without the inner apartments - most of them lack understanding.]]></Verse>
		<Verse VerseID="5"><![CDATA[If only they had patience until thou couldst come out to them, it would be best for them: but Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="6"><![CDATA[O ye who believe! If a wicked person comes to you with any news, ascertain the truth, lest ye harm people unwittingly, and afterwards become full of repentance for what ye have done.]]></Verse>
		<Verse VerseID="7"><![CDATA[And know that among you is Allah´s Messenger: were he, in many matters, to follow your (wishes), ye would certainly fall into misfortune: But Allah has endeared the Faith to you, and has made it beautiful in your hearts, and He has made hateful to you Unbelief, wickedness, and rebellion: such indeed are those who walk in righteousness;-]]></Verse>
		<Verse VerseID="8"><![CDATA[A Grace and Favour from Allah; and Allah is full of Knowledge and Wisdom.]]></Verse>
		<Verse VerseID="9"><![CDATA[If two parties among the Believers fall into a quarrel, make ye peace between them: but if one of them transgresses beyond bounds against the other, then fight ye (all) against the one that transgresses until it complies with the command of Allah; but if it complies, then make peace between them with justice, and be fair: for Allah loves those who are fair (and just).]]></Verse>
		<Verse VerseID="10"><![CDATA[The Believers are but a single Brotherhood: So make peace and reconciliation between your two (contending) brothers; and fear Allah, that ye may receive Mercy.]]></Verse>
		<Verse VerseID="11"><![CDATA[O ye who believe! Let not some men among you laugh at others: It may be that the (latter) are better than the (former): Nor let some women laugh at others: It may be that the (latter are better than the (former): Nor defame nor be sarcastic to each other, nor call each other by (offensive) nicknames: Ill-seeming is a name connoting wickedness, (to be used of one) after he has believed: And those who do not desist are (indeed) doing wrong.]]></Verse>
		<Verse VerseID="12"><![CDATA[O ye who believe! Avoid suspicion as much (as possible): for suspicion in some cases is a sin: And spy not on each other behind their backs. Would any of you like to eat the flesh of his dead brother? Nay, ye would abhor it...But fear Allah: For Allah is Oft-Returning, Most Merciful.]]></Verse>
		<Verse VerseID="13"><![CDATA[O mankind! We created you from a single (pair) of a male and a female, and made you into nations and tribes, that ye may know each other (not that ye may despise (each other). Verily the most honoured of you in the sight of Allah is (he who is) the most righteous of you. And Allah has full knowledge and is well acquainted (with all things).]]></Verse>
		<Verse VerseID="14"><![CDATA[The desert Arabs say, "We believe." Say, "Ye have no faith; but ye (only)say, ´We have submitted our wills to Allah,´ For not yet has Faith entered your hearts. But if ye obey Allah and His Messenger, He will not belittle aught of your deeds: for Allah is Oft-Forgiving, Most Merciful."]]></Verse>
		<Verse VerseID="15"><![CDATA[Only those are Believers who have believed in Allah and His Messenger, and have never since doubted, but have striven with their belongings and their persons in the Cause of Allah: Such are the sincere ones.]]></Verse>
		<Verse VerseID="16"><![CDATA[Say: "What! Will ye instruct Allah about your religion? But Allah knows all that is in the heavens and on earth: He has full knowledge of all things.]]></Verse>
		<Verse VerseID="17"><![CDATA[They impress on thee as a favour that they have embraced Islam. Say, "Count not your Islam as a favour upon me: Nay, Allah has conferred a favour upon you that He has guided you to the faith, if ye be true and sincere.]]></Verse>
		<Verse VerseID="18"><![CDATA["Verily Allah knows the secrets of the heavens and the earth: and Allah Sees well all that ye do."]]></Verse>
	</Chapter>
	<Chapter ChapterID="50" ChapterName="Qaf">
		<Verse VerseID="1"><![CDATA[Qaf: By the Glorious Qur´an (Thou art Allah´s Messenger).]]></Verse>
		<Verse VerseID="2"><![CDATA[But they wonder that there has come to them a Warner from among themselves. So the Unbelievers say: "This is a wonderful thing!]]></Verse>
		<Verse VerseID="3"><![CDATA["What! When we die and become dust, (shall we live again?) That is a (sort of) return far (from our understanding)."]]></Verse>
		<Verse VerseID="4"><![CDATA[We already know how much of them the earth takes away: With Us is a record guarding (the full account).]]></Verse>
		<Verse VerseID="5"><![CDATA[But they deny the Truth when it comes to them: so they are in a confused state.]]></Verse>
		<Verse VerseID="6"><![CDATA[Do they not look at the sky above them?- How We have made it and adorned it, and there are no flaws in it?]]></Verse>
		<Verse VerseID="7"><![CDATA[And the earth- We have spread it out, and set thereon mountains standing firm, and produced therein every kind of beautiful growth (in pairs)-]]></Verse>
		<Verse VerseID="8"><![CDATA[To be observed and commemorated by every devotee turning (to Allah).]]></Verse>
		<Verse VerseID="9"><![CDATA[And We send down from the sky rain charted with blessing, and We produce therewith gardens and Grain for harvests;]]></Verse>
		<Verse VerseID="10"><![CDATA[And tall (and stately) palm-trees, with shoots of fruit-stalks, piled one over another;-]]></Verse>
		<Verse VerseID="11"><![CDATA[As sustenance for (Allah´s) Servants;- and We give (new) life therewith to land that is dead: Thus will be the Resurrection.]]></Verse>
		<Verse VerseID="12"><![CDATA[Before them was denied (the Hereafter) by the People of Noah, the Companions of the Rass, the Thamud,]]></Verse>
		<Verse VerseID="13"><![CDATA[The ´Ad, Pharaoh, the brethren of Lut,]]></Verse>
		<Verse VerseID="14"><![CDATA[The Companions of the Wood, and the People of Tubba´; each one (of them) rejected the messengers, and My warning was duly fulfilled (in them).]]></Verse>
		<Verse VerseID="15"><![CDATA[Were We then weary with the first Creation, that they should be in confused doubt about a new Creation?]]></Verse>
		<Verse VerseID="16"><![CDATA[It was We Who created man, and We know what dark suggestions his soul makes to him: for We are nearer to him than (his) jugular vein.]]></Verse>
		<Verse VerseID="17"><![CDATA[Behold, two (guardian angels) appointed to learn (his doings) learn (and noted them), one sitting on the right and one on the left.]]></Verse>
		<Verse VerseID="18"><![CDATA[Not a word does he utter but there is a sentinel by him, ready (to note it).]]></Verse>
		<Verse VerseID="19"><![CDATA[And the stupor of death will bring Truth (before his eyes): "This was the thing which thou wast trying to escape!"]]></Verse>
		<Verse VerseID="20"><![CDATA[And the Trumpet shall be blown: that will be the Day whereof Warning (had been given).]]></Verse>
		<Verse VerseID="21"><![CDATA[And there will come forth every soul: with each will be an (angel) to drive, and an (angel) to bear witness.]]></Verse>
		<Verse VerseID="22"><![CDATA[(It will be said:) "Thou wast heedless of this; now have We removed thy veil, and sharp is thy sight this Day!"]]></Verse>
		<Verse VerseID="23"><![CDATA[And his Companion will say: "Here is (his Record) ready with me!"]]></Verse>
		<Verse VerseID="24"><![CDATA[(The sentence will be:) "Throw, throw into Hell every contumacious Rejecter (of Allah)!-]]></Verse>
		<Verse VerseID="25"><![CDATA["Who forbade what was good, transgressed all bounds, cast doubts and suspicions;]]></Verse>
		<Verse VerseID="26"><![CDATA["Who set up another god beside Allah: Throw him into a severe penalty."]]></Verse>
		<Verse VerseID="27"><![CDATA[His Companion will say: "Our Lord! I did not make him transgress, but he was (himself) far astray."]]></Verse>
		<Verse VerseID="28"><![CDATA[He will say: "Dispute not with each other in My Presence: I had already in advance sent you Warning.]]></Verse>
		<Verse VerseID="29"><![CDATA["The Word changes not before Me, and I do not the least injustice to My Servants."]]></Verse>
		<Verse VerseID="30"><![CDATA[One Day We will ask Hell, "Art thou filled to the full?" It will say, "Are there any more (to come)?"]]></Verse>
		<Verse VerseID="31"><![CDATA[And the Garden will be brought nigh to the Righteous,- no more a thing distant.]]></Verse>
		<Verse VerseID="32"><![CDATA[(A voice will say:) "This is what was promised for you,- for every one who turned (to Allah) in sincere repentance, who kept (His Law),]]></Verse>
		<Verse VerseID="33"><![CDATA["Who feared (Allah) Most Gracious Unseen, and brought a heart turned in devotion (to Him):]]></Verse>
		<Verse VerseID="34"><![CDATA["Enter ye therein in Peace and Security; this is a Day of Eternal Life!"]]></Verse>
		<Verse VerseID="35"><![CDATA[There will be for them therein all that they wish,- and more besides in Our Presence.]]></Verse>
		<Verse VerseID="36"><![CDATA[But how many generations before them did We destroy (for their sins),- stronger in power than they? Then did they wander through the land: was there any place of escape (for them)?]]></Verse>
		<Verse VerseID="37"><![CDATA[Verily in this is a Message for any that has a heart and understanding or who gives ear and earnestly witnesses (the truth).]]></Verse>
		<Verse VerseID="38"><![CDATA[We created the heavens and the earth and all between them in Six Days, nor did any sense of weariness touch Us.]]></Verse>
		<Verse VerseID="39"><![CDATA[Bear, then, with patience, all that they say, and celebrate the praises of thy Lord, before the rising of the sun and before (its) setting.]]></Verse>
		<Verse VerseID="40"><![CDATA[And during part of the night, (also,) celebrate His praises, and (so likewise) after the postures of adoration.]]></Verse>
		<Verse VerseID="41"><![CDATA[And listen for the Day when the Caller will call out from a place quiet near,-]]></Verse>
		<Verse VerseID="42"><![CDATA[The Day when they will hear a (mighty) Blast in (very) truth: that will be the Day of Resurrection.]]></Verse>
		<Verse VerseID="43"><![CDATA[Verily it is We Who give Life and Death; and to Us is the Final Goal-]]></Verse>
		<Verse VerseID="44"><![CDATA[The Day when the Earth will be rent asunder, from (men) hurrying out: that will be a gathering together,- quite easy for Us.]]></Verse>
		<Verse VerseID="45"><![CDATA[We know best what they say; and thou art not one to overawe them by force. So admonish with the Qur´an such as fear My Warning!]]></Verse>
	</Chapter>
	<Chapter ChapterID="51" ChapterName="The Scatterers">
		<Verse VerseID="1"><![CDATA[By the (Winds) that scatter broadcast;]]></Verse>
		<Verse VerseID="2"><![CDATA[And those that lift and bear away heavy weights;]]></Verse>
		<Verse VerseID="3"><![CDATA[And those that flow with ease and gentleness;]]></Verse>
		<Verse VerseID="4"><![CDATA[And those that distribute and apportion by Command;-]]></Verse>
		<Verse VerseID="5"><![CDATA[Verily that which ye are promised is true;]]></Verse>
		<Verse VerseID="6"><![CDATA[And verily Judgment and Justice must indeed come to pass.]]></Verse>
		<Verse VerseID="7"><![CDATA[By the Sky with (its) numerous Paths,]]></Verse>
		<Verse VerseID="8"><![CDATA[Truly ye are in a doctrine discordant,]]></Verse>
		<Verse VerseID="9"><![CDATA[Through which are deluded (away from the Truth) such as would be deluded.]]></Verse>
		<Verse VerseID="10"><![CDATA[Woe to the falsehood-mongers,-]]></Verse>
		<Verse VerseID="11"><![CDATA[Those who (flounder) heedless in a flood of confusion:]]></Verse>
		<Verse VerseID="12"><![CDATA[They ask, "When will be the Day of Judgment and Justice?"]]></Verse>
		<Verse VerseID="13"><![CDATA[(It will be) a Day when they will be tried (and tested) over the Fire!]]></Verse>
		<Verse VerseID="14"><![CDATA["Taste ye your trial! This is what ye used to ask to be hastened!"]]></Verse>
		<Verse VerseID="15"><![CDATA[As to the Righteous, they will be in the midst of Gardens and Springs,]]></Verse>
		<Verse VerseID="16"><![CDATA[Taking joy in the things which their Lord gives them, because, before then, they lived a good life.]]></Verse>
		<Verse VerseID="17"><![CDATA[They were in the habit of sleeping but little by night,]]></Verse>
		<Verse VerseID="18"><![CDATA[And in the hour of early dawn, they (were found) praying for Forgiveness;]]></Verse>
		<Verse VerseID="19"><![CDATA[And in their wealth and possessions (was remembered) the right of the (needy,) him who asked, and him who (for some reason) was prevented (from asking).]]></Verse>
		<Verse VerseID="20"><![CDATA[On the earth are signs for those of assured Faith,]]></Verse>
		<Verse VerseID="21"><![CDATA[As also in your own selves: Will ye not then see?]]></Verse>
		<Verse VerseID="22"><![CDATA[And in heaven is your Sustenance, as (also) that which ye are promised.]]></Verse>
		<Verse VerseID="23"><![CDATA[Then, by the Lord of heaven and earth, this is the very Truth, as much as the fact that ye can speak intelligently to each other.]]></Verse>
		<Verse VerseID="24"><![CDATA[Has the story reached thee, of the honoured guests of Abraham?]]></Verse>
		<Verse VerseID="25"><![CDATA[Behold, they entered his presence, and said: "Peace!" He said, "Peace!" (and thought, "These seem) unusual people."]]></Verse>
		<Verse VerseID="26"><![CDATA[Then he turned quickly to his household, brought out a fatted calf,]]></Verse>
		<Verse VerseID="27"><![CDATA[And placed it before them.. he said, "Will ye not eat?"]]></Verse>
		<Verse VerseID="28"><![CDATA[(When they did not eat), He conceived a fear of them. They said, "Fear not," and they gave him glad tidings of a son endowed with knowledge.]]></Verse>
		<Verse VerseID="29"><![CDATA[But his wife came forward (laughing) aloud: she smote her forehead and said: "A barren old woman!"]]></Verse>
		<Verse VerseID="30"><![CDATA[They said, "Even so has thy Lord spoken: and He is full of Wisdom and Knowledge."]]></Verse>
		<Verse VerseID="31"><![CDATA[(Abraham) said: "And what, O ye Messengers, is your errand (now)?"]]></Verse>
		<Verse VerseID="32"><![CDATA[They said, "We have been sent to a people (deep) in sin;-]]></Verse>
		<Verse VerseID="33"><![CDATA["To bring on, on them, (a shower of) stones of clay (brimstone),]]></Verse>
		<Verse VerseID="34"><![CDATA["Marked as from thy Lord for those who trespass beyond bounds."]]></Verse>
		<Verse VerseID="35"><![CDATA[Then We evacuated those of the Believers who were there,]]></Verse>
		<Verse VerseID="36"><![CDATA[But We found not there any just (Muslim) persons except in one house:]]></Verse>
		<Verse VerseID="37"><![CDATA[And We left there a Sign for such as fear the Grievous Penalty.]]></Verse>
		<Verse VerseID="38"><![CDATA[And in Moses (was another Sign): Behold, We sent him to Pharaoh, with authority manifest.]]></Verse>
		<Verse VerseID="39"><![CDATA[But (Pharaoh) turned back with his Chiefs, and said, "A sorcerer, or one possessed!"]]></Verse>
		<Verse VerseID="40"><![CDATA[So We took him and his forces, and threw them into the sea; and his was the blame.]]></Verse>
		<Verse VerseID="41"><![CDATA[And in the ´Ad (people) (was another Sign): Behold, We sent against them the devastating Wind:]]></Verse>
		<Verse VerseID="42"><![CDATA[It left nothing whatever that it came up against, but reduced it to ruin and rottenness.]]></Verse>
		<Verse VerseID="43"><![CDATA[And in the Thamud (was another Sign): Behold, they were told, "Enjoy (your brief day) for a little while!"]]></Verse>
		<Verse VerseID="44"><![CDATA[But they insolently defied the Command of their Lord: So the stunning noise (of an earthquake) seized them, even while they were looking on.]]></Verse>
		<Verse VerseID="45"><![CDATA[Then they could not even stand (on their feet), nor could they help themselves.]]></Verse>
		<Verse VerseID="46"><![CDATA[So were the People of Noah before them for they wickedly transgressed.]]></Verse>
		<Verse VerseID="47"><![CDATA[With power and skill did We construct the Firmament: for it is We Who create the vastness of pace.]]></Verse>
		<Verse VerseID="48"><![CDATA[And We have spread out the (spacious) earth: How excellently We do spread out!]]></Verse>
		<Verse VerseID="49"><![CDATA[And of every thing We have created pairs: That ye may receive instruction.]]></Verse>
		<Verse VerseID="50"><![CDATA[Hasten ye then (at once) to Allah: I am from Him a Warner to you, clear and open!]]></Verse>
		<Verse VerseID="51"><![CDATA[And make not another an object of worship with Allah: I am from Him a Warner to you, clear and open!]]></Verse>
		<Verse VerseID="52"><![CDATA[Similarly, no messenger came to the Peoples before them, but they said (of him) in like manner, "A sorcerer, or one possessed"!]]></Verse>
		<Verse VerseID="53"><![CDATA[Is this the legacy they have transmitted, one to another? Nay, they are themselves a people transgressing beyond bounds!]]></Verse>
		<Verse VerseID="54"><![CDATA[So turn away from them: not thine is the blame.]]></Verse>
		<Verse VerseID="55"><![CDATA[But teach (thy Message) for teaching benefits the Believers.]]></Verse>
		<Verse VerseID="56"><![CDATA[I have only created Jinns and men, that they may serve Me.]]></Verse>
		<Verse VerseID="57"><![CDATA[No Sustenance do I require of them, nor do I require that they should feed Me.]]></Verse>
		<Verse VerseID="58"><![CDATA[For Allah is He Who gives (all) Sustenance,- Lord of Power,- Steadfast (for ever).]]></Verse>
		<Verse VerseID="59"><![CDATA[For the Wrong-doers, their portion is like unto the portion of their fellows (of earlier generations): then let them not ask Me to hasten (that portion)!]]></Verse>
		<Verse VerseID="60"><![CDATA[Woe, then, to the Unbelievers, on account of that Day of theirs which they have been promised!]]></Verse>
	</Chapter>
	<Chapter ChapterID="52" ChapterName="The Mountain">
		<Verse VerseID="1"><![CDATA[By the Mount (of Revelation);]]></Verse>
		<Verse VerseID="2"><![CDATA[By a Decree inscribed]]></Verse>
		<Verse VerseID="3"><![CDATA[In a Scroll unfolded;]]></Verse>
		<Verse VerseID="4"><![CDATA[By the much-frequented Fane;]]></Verse>
		<Verse VerseID="5"><![CDATA[By the Canopy Raised High;]]></Verse>
		<Verse VerseID="6"><![CDATA[And by the Ocean filled with Swell;-]]></Verse>
		<Verse VerseID="7"><![CDATA[Verily, the Doom of thy Lord will indeed come to pass;-]]></Verse>
		<Verse VerseID="8"><![CDATA[There is none can avert it;-]]></Verse>
		<Verse VerseID="9"><![CDATA[On the Day when the firmament will be in dreadful commotion.]]></Verse>
		<Verse VerseID="10"><![CDATA[And the mountains will fly hither and thither.]]></Verse>
		<Verse VerseID="11"><![CDATA[Then woe that Day to those that treat (Truth) as Falsehood;-]]></Verse>
		<Verse VerseID="12"><![CDATA[That play (and paddle) in shallow trifles.]]></Verse>
		<Verse VerseID="13"><![CDATA[That Day shall they be thrust down to the Fire of Hell, irresistibly.]]></Verse>
		<Verse VerseID="14"><![CDATA["This:, it will be said, "Is the Fire,- which ye were wont to deny!]]></Verse>
		<Verse VerseID="15"><![CDATA["Is this then a fake, or is it ye that do not see?]]></Verse>
		<Verse VerseID="16"><![CDATA["Burn ye therein: the same is it to you whether ye bear it with patience, or not: Ye but receive the recompense of your (own) deeds."]]></Verse>
		<Verse VerseID="17"><![CDATA[As to the Righteous, they will be in Gardens, and in Happiness,-]]></Verse>
		<Verse VerseID="18"><![CDATA[Enjoying the (Bliss) which their Lord hath bestowed on them, and their Lord shall deliver them from the Penalty of the Fire.]]></Verse>
		<Verse VerseID="19"><![CDATA[(To them will be said:) "Eat and drink ye, with profit and health, because of your (good) deeds."]]></Verse>
		<Verse VerseID="20"><![CDATA[They will recline (with ease) on Thrones (of dignity) arranged in ranks; and We shall join them to Companions, with beautiful big and lustrous eyes.]]></Verse>
		<Verse VerseID="21"><![CDATA[And those who believe and whose families follow them in Faith,- to them shall We join their families: Nor shall We deprive them (of the fruit) of aught of their works: (Yet) is each individual in pledge for his deeds.]]></Verse>
		<Verse VerseID="22"><![CDATA[And We shall bestow on them, of fruit and meat, anything they shall desire.]]></Verse>
		<Verse VerseID="23"><![CDATA[They shall there exchange, one with another, a (loving) cup free of frivolity, free of all taint of ill.]]></Verse>
		<Verse VerseID="24"><![CDATA[Round about them will serve, (devoted) to them, young male servants (handsome) as Pearls well-guarded.]]></Verse>
		<Verse VerseID="25"><![CDATA[They will advance to each other, engaging in mutual enquiry.]]></Verse>
		<Verse VerseID="26"><![CDATA[They will say: "Aforetime, we were not without fear for the sake of our people.]]></Verse>
		<Verse VerseID="27"><![CDATA["But Allah has been good to us, and has delivered us from the Penalty of the Scorching Wind.]]></Verse>
		<Verse VerseID="28"><![CDATA["Truly, we did call unto Him from of old: truly it is He, the Beneficent, the Merciful!"]]></Verse>
		<Verse VerseID="29"><![CDATA[Therefore proclaim thou the praises (of thy Lord): for by the Grace of thy Lord, thou art no (vulgar) soothsayer, nor art thou one possessed.]]></Verse>
		<Verse VerseID="30"><![CDATA[Or do they say:- "A Poet! we await for him some calamity (hatched) by Time!"]]></Verse>
		<Verse VerseID="31"><![CDATA[Say thou: "Await ye!- I too will wait along with you!"]]></Verse>
		<Verse VerseID="32"><![CDATA[Is it that their faculties of understanding urge them to this, or are they but a people transgressing beyond bounds?]]></Verse>
		<Verse VerseID="33"><![CDATA[Or do they say, "He fabricated the (Message)"? Nay, they have no faith!]]></Verse>
		<Verse VerseID="34"><![CDATA[Let them then produce a recital like unto it,- If (it be) they speak the truth!]]></Verse>
		<Verse VerseID="35"><![CDATA[Were they created of nothing, or were they themselves the creators?]]></Verse>
		<Verse VerseID="36"><![CDATA[Or did they create the heavens and the earth? Nay, they have no firm belief.]]></Verse>
		<Verse VerseID="37"><![CDATA[Or are the Treasures of thy Lord with them, or are they the managers (of affairs)?]]></Verse>
		<Verse VerseID="38"><![CDATA[Or have they a ladder, by which they can (climb up to heaven and) listen (to its secrets)? Then let (such a) listener of theirs produce a manifest proof.]]></Verse>
		<Verse VerseID="39"><![CDATA[Or has He only daughters and ye have sons?]]></Verse>
		<Verse VerseID="40"><![CDATA[Or is it that thou dost ask for a reward, so that they are burdened with a load of debt?-]]></Verse>
		<Verse VerseID="41"><![CDATA[Or that the Unseen in it their hands, and they write it down?]]></Verse>
		<Verse VerseID="42"><![CDATA[Or do they intend a plot (against thee)? But those who defy Allah are themselves involved in a Plot!]]></Verse>
		<Verse VerseID="43"><![CDATA[Or have they a god other than Allah? Exalted is Allah far above the things they associate with Him!]]></Verse>
		<Verse VerseID="44"><![CDATA[Were they to see a piece of the sky falling (on them), they would (only) say: "Clouds gathered in heaps!"]]></Verse>
		<Verse VerseID="45"><![CDATA[So leave them alone until they encounter that Day of theirs, wherein they shall (perforce) swoon (with terror),-]]></Verse>
		<Verse VerseID="46"><![CDATA[The Day when their plotting will avail them nothing and no help shall be given them.]]></Verse>
		<Verse VerseID="47"><![CDATA[And verily, for those who do wrong, there is another punishment besides this: But most of them understand not.]]></Verse>
		<Verse VerseID="48"><![CDATA[Now await in patience the command of thy Lord: for verily thou art in Our eyes: and celebrate the praises of thy Lord the while thou standest forth,]]></Verse>
		<Verse VerseID="49"><![CDATA[And for part of the night also praise thou Him,- and at the retreat of the stars!]]></Verse>
	</Chapter>
	<Chapter ChapterID="53" ChapterName="The Star">
		<Verse VerseID="1"><![CDATA[By the Star when it goes down,-]]></Verse>
		<Verse VerseID="2"><![CDATA[Your Companion is neither astray nor being misled.]]></Verse>
		<Verse VerseID="3"><![CDATA[Nor does he say (aught) of (his own) Desire.]]></Verse>
		<Verse VerseID="4"><![CDATA[It is no less than inspiration sent down to him:]]></Verse>
		<Verse VerseID="5"><![CDATA[He was taught by one Mighty in Power,]]></Verse>
		<Verse VerseID="6"><![CDATA[Endued with Wisdom: for he appeared (in stately form);]]></Verse>
		<Verse VerseID="7"><![CDATA[While he was in the highest part of the horizon:]]></Verse>
		<Verse VerseID="8"><![CDATA[Then he approached and came closer,]]></Verse>
		<Verse VerseID="9"><![CDATA[And was at a distance of but two bow-lengths or (even) nearer;]]></Verse>
		<Verse VerseID="10"><![CDATA[So did (Allah) convey the inspiration to His Servant- (conveyed) what He (meant) to convey.]]></Verse>
		<Verse VerseID="11"><![CDATA[The (Prophet´s) (mind and) heart in no way falsified that which he saw.]]></Verse>
		<Verse VerseID="12"><![CDATA[Will ye then dispute with him concerning what he saw?]]></Verse>
		<Verse VerseID="13"><![CDATA[For indeed he saw him at a second descent,]]></Verse>
		<Verse VerseID="14"><![CDATA[Near the Lote-tree beyond which none may pass:]]></Verse>
		<Verse VerseID="15"><![CDATA[Near it is the Garden of Abode.]]></Verse>
		<Verse VerseID="16"><![CDATA[Behold, the Lote-tree was shrouded (in mystery unspeakable!)]]></Verse>
		<Verse VerseID="17"><![CDATA[(His) sight never swerved, nor did it go wrong!]]></Verse>
		<Verse VerseID="18"><![CDATA[For truly did he see, of the Signs of his Lord, the Greatest!]]></Verse>
		<Verse VerseID="19"><![CDATA[Have ye seen Lat. and ´Uzza,]]></Verse>
		<Verse VerseID="20"><![CDATA[And another, the third (goddess), Manat?]]></Verse>
		<Verse VerseID="21"><![CDATA[What! for you the male sex, and for Him, the female?]]></Verse>
		<Verse VerseID="22"><![CDATA[Behold, such would be indeed a division most unfair!]]></Verse>
		<Verse VerseID="23"><![CDATA[These are nothing but names which ye have devised,- ye and your fathers,- for which Allah has sent down no authority (whatever). They follow nothing but conjecture and what their own souls desire!- Even though there has already come to them Guidance from their Lord!]]></Verse>
		<Verse VerseID="24"><![CDATA[Nay, shall man have (just) anything he hankers after?]]></Verse>
		<Verse VerseID="25"><![CDATA[But it is to Allah that the End and the Beginning (of all things) belong.]]></Verse>
		<Verse VerseID="26"><![CDATA[How many-so-ever be the angels in the heavens, their intercession will avail nothing except after Allah has given leave for whom He pleases and that he is acceptable to Him.]]></Verse>
		<Verse VerseID="27"><![CDATA[Those who believe not in the Hereafter, name the angels with female names.]]></Verse>
		<Verse VerseID="28"><![CDATA[But they have no knowledge therein. They follow nothing but conjecture; and conjecture avails nothing against Truth.]]></Verse>
		<Verse VerseID="29"><![CDATA[Therefore shun those who turn away from Our Message and desire nothing but the life of this world.]]></Verse>
		<Verse VerseID="30"><![CDATA[That is as far as knowledge will reach them. Verily thy Lord knoweth best those who stray from His Path, and He knoweth best those who receive guidance.]]></Verse>
		<Verse VerseID="31"><![CDATA[Yea, to Allah belongs all that is in the heavens and on earth: so that He rewards those who do evil, according to their deeds, and He rewards those who do good, with what is best.]]></Verse>
		<Verse VerseID="32"><![CDATA[Those who avoid great sins and shameful deeds, only (falling into) small faults,- verily thy Lord is ample in forgiveness. He knows you well when He brings you out of the earth, And when ye are hidden in your mothers´ wombs. Therefore justify not yourselves: He knows best who it is that guards against evil.]]></Verse>
		<Verse VerseID="33"><![CDATA[Seest thou one who turns back,]]></Verse>
		<Verse VerseID="34"><![CDATA[Gives a little, then hardens (his heart)?]]></Verse>
		<Verse VerseID="35"><![CDATA[What! Has he knowledge of the Unseen so that he can see?]]></Verse>
		<Verse VerseID="36"><![CDATA[Nay, is he not acquainted with what is in the Books of Moses-]]></Verse>
		<Verse VerseID="37"><![CDATA[And of Abraham who fulfilled his engagements?-]]></Verse>
		<Verse VerseID="38"><![CDATA[Namely, that no bearer of burdens can bear the burden of another;]]></Verse>
		<Verse VerseID="39"><![CDATA[That man can have nothing but what he strives for;]]></Verse>
		<Verse VerseID="40"><![CDATA[That (the fruit of) his striving will soon come in sight:]]></Verse>
		<Verse VerseID="41"><![CDATA[Then will he be rewarded with a reward complete;]]></Verse>
		<Verse VerseID="42"><![CDATA[That to thy Lord is the final Goal;]]></Verse>
		<Verse VerseID="43"><![CDATA[That it is He Who granteth Laughter and Tears;]]></Verse>
		<Verse VerseID="44"><![CDATA[That it is He Who granteth Death and Life;]]></Verse>
		<Verse VerseID="45"><![CDATA[That He did create in pairs,- male and female,]]></Verse>
		<Verse VerseID="46"><![CDATA[From a seed when lodged (in its place);]]></Verse>
		<Verse VerseID="47"><![CDATA[That He hath promised a Second Creation (Raising of the Dead);]]></Verse>
		<Verse VerseID="48"><![CDATA[That it is He Who giveth wealth and satisfaction;]]></Verse>
		<Verse VerseID="49"><![CDATA[That He is the Lord of Sirius (the Mighty Star);]]></Verse>
		<Verse VerseID="50"><![CDATA[And that it is He Who destroyed the (powerful) ancient ´Ad (people),]]></Verse>
		<Verse VerseID="51"><![CDATA[And the Thamud nor gave them a lease of perpetual life.]]></Verse>
		<Verse VerseID="52"><![CDATA[And before them, the people of Noah, for that they were (all) most unjust and most insolent transgressors,]]></Verse>
		<Verse VerseID="53"><![CDATA[And He destroyed the Overthrown Cities (of Sodom and Gomorrah).]]></Verse>
		<Verse VerseID="54"><![CDATA[So that (ruins unknown) have covered them up.]]></Verse>
		<Verse VerseID="55"><![CDATA[Then which of the gifts of thy Lord, (O man,) wilt thou dispute about?]]></Verse>
		<Verse VerseID="56"><![CDATA[This is a Warner, of the (series of) Warners of old!]]></Verse>
		<Verse VerseID="57"><![CDATA[The (Judgment) ever approaching draws nigh:]]></Verse>
		<Verse VerseID="58"><![CDATA[No (soul) but Allah can lay it bare.]]></Verse>
		<Verse VerseID="59"><![CDATA[Do ye then wonder at this recital?]]></Verse>
		<Verse VerseID="60"><![CDATA[And will ye laugh and not weep,-]]></Verse>
		<Verse VerseID="61"><![CDATA[Wasting your time in vanities?]]></Verse>
		<Verse VerseID="62"><![CDATA[But fall ye down in prostration to Allah, and adore (Him)!]]></Verse>
	</Chapter>
	<Chapter ChapterID="54" ChapterName="The Moon">
		<Verse VerseID="1"><![CDATA[The Hour (of Judgment) is nigh, and the moon is cleft asunder.]]></Verse>
		<Verse VerseID="2"><![CDATA[But if they see a Sign, they turn away, and say, "This is (but) transient magic."]]></Verse>
		<Verse VerseID="3"><![CDATA[They reject (the warning) and follow their (own) lusts but every matter has its appointed time.]]></Verse>
		<Verse VerseID="4"><![CDATA[There have already come to them Recitals wherein there is (enough) to check (them),]]></Verse>
		<Verse VerseID="5"><![CDATA[Mature wisdom;- but (the preaching of) Warners profits them not.]]></Verse>
		<Verse VerseID="6"><![CDATA[Therefore, (O Prophet,) turn away from them. The Day that the Caller will call (them) to a terrible affair,]]></Verse>
		<Verse VerseID="7"><![CDATA[They will come forth,- their eyes humbled - from (their) graves, (torpid) like locusts scattered abroad,]]></Verse>
		<Verse VerseID="8"><![CDATA[Hastening, with eyes transfixed, towards the Caller!- "Hard is this Day!", the Unbelievers will say.]]></Verse>
		<Verse VerseID="9"><![CDATA[Before them the People of Noah rejected (their messenger): they rejected Our servant, and said, "Here is one possessed!", and he was driven out.]]></Verse>
		<Verse VerseID="10"><![CDATA[Then he called on his Lord: "I am one overcome: do Thou then help (me)!"]]></Verse>
		<Verse VerseID="11"><![CDATA[So We opened the gates of heaven, with water pouring forth.]]></Verse>
		<Verse VerseID="12"><![CDATA[And We caused the earth to gush forth with springs, so the waters met (and rose) to the extent decreed.]]></Verse>
		<Verse VerseID="13"><![CDATA[But We bore him on an (Ark) made of broad planks and caulked with palm-fibre:]]></Verse>
		<Verse VerseID="14"><![CDATA[She floats under our eyes (and care): a recompense to one who had been rejected (with scorn)!]]></Verse>
		<Verse VerseID="15"><![CDATA[And We have left this as a Sign (for all time): then is there any that will receive admonition?]]></Verse>
		<Verse VerseID="16"><![CDATA[But how (terrible) was My Penalty and My Warning?]]></Verse>
		<Verse VerseID="17"><![CDATA[And We have indeed made the Qur´an easy to understand and remember: then is there any that will receive admonition?]]></Verse>
		<Verse VerseID="18"><![CDATA[The ´Ad (people) (too) rejected (Truth): then how terrible was My Penalty and My Warning?]]></Verse>
		<Verse VerseID="19"><![CDATA[For We sent against them a furious wind, on a Day of violent Disaster,]]></Verse>
		<Verse VerseID="20"><![CDATA[Plucking out men as if they were roots of palm-trees torn up (from the ground).]]></Verse>
		<Verse VerseID="21"><![CDATA[Yea, how (terrible) was My Penalty and My Warning!]]></Verse>
		<Verse VerseID="22"><![CDATA[But We have indeed made the Qur´an easy to understand and remember: then is there any that will receive admonition?]]></Verse>
		<Verse VerseID="23"><![CDATA[The Thamud (also) rejected (their) Warners.]]></Verse>
		<Verse VerseID="24"><![CDATA[For they said: "What! a man! a Solitary one from among ourselves! shall we follow such a one? Truly should we then be straying in mind, and mad!]]></Verse>
		<Verse VerseID="25"><![CDATA["Is it that the Message is sent to him, of all people amongst us? Nay, he is a liar, an insolent one!"]]></Verse>
		<Verse VerseID="26"><![CDATA[Ah! they will know on the morrow, which is the liar, the insolent one!]]></Verse>
		<Verse VerseID="27"><![CDATA[For We will send the she-camel by way of trial for them. So watch them, (O Salih), and possess thyself in patience!]]></Verse>
		<Verse VerseID="28"><![CDATA[And tell them that the water is to be divided between them: Each one´s right to drink being brought forward (by suitable turns).]]></Verse>
		<Verse VerseID="29"><![CDATA[But they called to their companion, and he took a sword in hand, and hamstrung (her).]]></Verse>
		<Verse VerseID="30"><![CDATA[Ah! how (terrible) was My Penalty and My Warning!]]></Verse>
		<Verse VerseID="31"><![CDATA[For We sent against them a single Mighty Blast, and they became like the dry stubble used by one who pens cattle.]]></Verse>
		<Verse VerseID="32"><![CDATA[And We have indeed made the Qur´an easy to understand and remember: then is there any that will receive admonition?]]></Verse>
		<Verse VerseID="33"><![CDATA[The people of Lut rejected (his) warning.]]></Verse>
		<Verse VerseID="34"><![CDATA[We sent against them a violent Tornado with showers of stones, (which destroyed them), except Lut´s household: them We delivered by early Dawn,-]]></Verse>
		<Verse VerseID="35"><![CDATA[As a Grace from Us: thus do We reward those who give thanks.]]></Verse>
		<Verse VerseID="36"><![CDATA[And (Lut) did warn them of Our Punishment, but they disputed about the Warning.]]></Verse>
		<Verse VerseID="37"><![CDATA[And they even sought to snatch away his guests from him, but We blinded their eyes. (They heard:) "Now taste ye My Wrath and My Warning."]]></Verse>
		<Verse VerseID="38"><![CDATA[Early on the morrow an abiding Punishment seized them:]]></Verse>
		<Verse VerseID="39"><![CDATA["So taste ye My Wrath and My Warning."]]></Verse>
		<Verse VerseID="40"><![CDATA[And We have indeed made the Qur´an easy to understand and remember: then is there any that will receive admonition?]]></Verse>
		<Verse VerseID="41"><![CDATA[To the People of Pharaoh, too, aforetime, came Warners (from Allah).]]></Verse>
		<Verse VerseID="42"><![CDATA[The (people) rejected all Our Signs; but We seized them with such Penalty (as comes) from One Exalted in Power, able to carry out His Will.]]></Verse>
		<Verse VerseID="43"><![CDATA[Are your Unbelievers, (O Quraish), better than they? Or have ye an immunity in the Sacred Books?]]></Verse>
		<Verse VerseID="44"><![CDATA[Or do they say: "We acting together can defend ourselves"?]]></Verse>
		<Verse VerseID="45"><![CDATA[Soon will their multitude be put to flight, and they will show their backs.]]></Verse>
		<Verse VerseID="46"><![CDATA[Nay, the Hour (of Judgment) is the time promised them (for their full recompense): And that Hour will be most grievous and most bitter.]]></Verse>
		<Verse VerseID="47"><![CDATA[Truly those in sin are the ones straying in mind, and mad.]]></Verse>
		<Verse VerseID="48"><![CDATA[The Day they will be dragged through the Fire on their faces, (they will hear:) "Taste ye the touch of Hell!"]]></Verse>
		<Verse VerseID="49"><![CDATA[Verily, all things have We created in proportion and measure.]]></Verse>
		<Verse VerseID="50"><![CDATA[And Our Command is but a single (Act),- like the twinkling of an eye.]]></Verse>
		<Verse VerseID="51"><![CDATA[And (oft) in the past, have We destroyed gangs like unto you: then is there any that will receive admonition?]]></Verse>
		<Verse VerseID="52"><![CDATA[All that they do is noted in (their) Books (of Deeds):]]></Verse>
		<Verse VerseID="53"><![CDATA[Every matter, small and great, is on record.]]></Verse>
		<Verse VerseID="54"><![CDATA[As to the Righteous, they will be in the midst of Gardens and Rivers,]]></Verse>
		<Verse VerseID="55"><![CDATA[In an Assembly of Truth, in the Presence of a Sovereign Omnipotent.]]></Verse>
	</Chapter>
	<Chapter ChapterID="55" ChapterName="The Beneficient">
		<Verse VerseID="1"><![CDATA[(Allah) Most Gracious!]]></Verse>
		<Verse VerseID="2"><![CDATA[It is He Who has taught the Qur´an.]]></Verse>
		<Verse VerseID="3"><![CDATA[He has created man:]]></Verse>
		<Verse VerseID="4"><![CDATA[He has taught him speech (and intelligence).]]></Verse>
		<Verse VerseID="5"><![CDATA[The sun and the moon follow courses (exactly) computed;]]></Verse>
		<Verse VerseID="6"><![CDATA[And the herbs and the trees - both (alike) prostrate in adoration.]]></Verse>
		<Verse VerseID="7"><![CDATA[And the Firmament has He raised high, and He has set up the Balance (of Justice),]]></Verse>
		<Verse VerseID="8"><![CDATA[In order that ye may not transgress (due) balance.]]></Verse>
		<Verse VerseID="9"><![CDATA[So establish weight with justice and fall not short in the balance.]]></Verse>
		<Verse VerseID="10"><![CDATA[It is He Who has spread out the earth for (His) creatures:]]></Verse>
		<Verse VerseID="11"><![CDATA[Therein is fruit and date-palms, producing spathes (enclosing dates);]]></Verse>
		<Verse VerseID="12"><![CDATA[Also corn, with (its) leaves and stalk for fodder, and sweet-smelling plants.]]></Verse>
		<Verse VerseID="13"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="14"><![CDATA[He created man from sounding clay like unto pottery,]]></Verse>
		<Verse VerseID="15"><![CDATA[And He created Jinns from fire free of smoke:]]></Verse>
		<Verse VerseID="16"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="17"><![CDATA[(He is) Lord of the two Easts and Lord of the two Wests:]]></Verse>
		<Verse VerseID="18"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="19"><![CDATA[He has let free the two bodies of flowing water, meeting together:]]></Verse>
		<Verse VerseID="20"><![CDATA[Between them is a Barrier which they do not transgress:]]></Verse>
		<Verse VerseID="21"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="22"><![CDATA[Out of them come Pearls and Coral:]]></Verse>
		<Verse VerseID="23"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="24"><![CDATA[And His are the Ships sailing smoothly through the seas, lofty as mountains:]]></Verse>
		<Verse VerseID="25"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="26"><![CDATA[All that is on earth will perish:]]></Verse>
		<Verse VerseID="27"><![CDATA[But will abide (for ever) the Face of thy Lord,- full of Majesty, Bounty and Honour.]]></Verse>
		<Verse VerseID="28"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="29"><![CDATA[Of Him seeks (its need) every creature in the heavens and on earth: every day in (new) Splendour doth He (shine)!]]></Verse>
		<Verse VerseID="30"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="31"><![CDATA[Soon shall We settle your affairs, O both ye worlds!]]></Verse>
		<Verse VerseID="32"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="33"><![CDATA[O ye assembly of Jinns and men! If it be ye can pass beyond the zones of the heavens and the earth, pass ye! not without authority shall ye be able to pass!]]></Verse>
		<Verse VerseID="34"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="35"><![CDATA[On you will be sent (O ye evil ones twain!) a flame of fire (to burn) and a smoke (to choke): no defence will ye have:]]></Verse>
		<Verse VerseID="36"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="37"><![CDATA[When the sky is rent asunder, and it becomes red like ointment:]]></Verse>
		<Verse VerseID="38"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="39"><![CDATA[On that Day no question will be asked of man or Jinn as to his sin.]]></Verse>
		<Verse VerseID="40"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="41"><![CDATA[(For) the sinners will be known by their marks: and they will be seized by their forelocks and their feet.]]></Verse>
		<Verse VerseID="42"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="43"><![CDATA[This is the Hell which the Sinners deny:]]></Verse>
		<Verse VerseID="44"><![CDATA[In its midst and in the midst of boiling hot water will they wander round!]]></Verse>
		<Verse VerseID="45"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="46"><![CDATA[But for such as fear the time when they will stand before (the Judgment Seat of) their Lord, there will be two Gardens-]]></Verse>
		<Verse VerseID="47"><![CDATA[Then which of the favours of your Lord will ye deny?-]]></Verse>
		<Verse VerseID="48"><![CDATA[Containing all kinds (of trees and delights);-]]></Verse>
		<Verse VerseID="49"><![CDATA[Then which of the favours of your Lord will ye deny?-]]></Verse>
		<Verse VerseID="50"><![CDATA[In them (each) will be two Springs flowing (free);]]></Verse>
		<Verse VerseID="51"><![CDATA[Then which of the favours of your Lord will ye deny?-]]></Verse>
		<Verse VerseID="52"><![CDATA[In them will be Fruits of every kind, two and two.]]></Verse>
		<Verse VerseID="53"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="54"><![CDATA[They will recline on Carpets, whose inner linings will be of rich brocade: the Fruit of the Gardens will be near (and easy of reach).]]></Verse>
		<Verse VerseID="55"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="56"><![CDATA[In them will be (Maidens), chaste, restraining their glances, whom no man or Jinn before them has touched;-]]></Verse>
		<Verse VerseID="57"><![CDATA[Then which of the favours of your Lord will ye deny?-]]></Verse>
		<Verse VerseID="58"><![CDATA[Like unto Rubies and coral.]]></Verse>
		<Verse VerseID="59"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="60"><![CDATA[Is there any Reward for Good - other than Good?]]></Verse>
		<Verse VerseID="61"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="62"><![CDATA[And besides these two, there are two other Gardens,-]]></Verse>
		<Verse VerseID="63"><![CDATA[Then which of the favours of your Lord will ye deny?-]]></Verse>
		<Verse VerseID="64"><![CDATA[Dark-green in colour (from plentiful watering).]]></Verse>
		<Verse VerseID="65"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="66"><![CDATA[In them (each) will be two Springs pouring forth water in continuous abundance:]]></Verse>
		<Verse VerseID="67"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="68"><![CDATA[In them will be Fruits, and dates and pomegranates:]]></Verse>
		<Verse VerseID="69"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="70"><![CDATA[In them will be fair (Companions), good, beautiful;-]]></Verse>
		<Verse VerseID="71"><![CDATA[Then which of the favours of your Lord will ye deny?-]]></Verse>
		<Verse VerseID="72"><![CDATA[Companions restrained (as to their glances), in (goodly) pavilions;-]]></Verse>
		<Verse VerseID="73"><![CDATA[Then which of the favours of your Lord will ye deny?-]]></Verse>
		<Verse VerseID="74"><![CDATA[Whom no man or Jinn before them has touched;-]]></Verse>
		<Verse VerseID="75"><![CDATA[Then which of the favours of your Lord will ye deny?-]]></Verse>
		<Verse VerseID="76"><![CDATA[Reclining on green Cushions and rich Carpets of beauty.]]></Verse>
		<Verse VerseID="77"><![CDATA[Then which of the favours of your Lord will ye deny?]]></Verse>
		<Verse VerseID="78"><![CDATA[Blessed be the name of thy Lord, full of Majesty, Bounty and Honour.]]></Verse>
	</Chapter>
	<Chapter ChapterID="56" ChapterName="The Great Event">
		<Verse VerseID="1"><![CDATA[When the Event inevitable cometh to pass,]]></Verse>
		<Verse VerseID="2"><![CDATA[Then will no (soul) entertain falsehood concerning its coming.]]></Verse>
		<Verse VerseID="3"><![CDATA[(Many) will it bring low; (many) will it exalt;]]></Verse>
		<Verse VerseID="4"><![CDATA[When the earth shall be shaken to its depths,]]></Verse>
		<Verse VerseID="5"><![CDATA[And the mountains shall be crumbled to atoms,]]></Verse>
		<Verse VerseID="6"><![CDATA[Becoming dust scattered abroad,]]></Verse>
		<Verse VerseID="7"><![CDATA[And ye shall be sorted out into three classes.]]></Verse>
		<Verse VerseID="8"><![CDATA[Then (there will be) the Companions of the Right Hand;- What will be the Companions of the Right Hand?]]></Verse>
		<Verse VerseID="9"><![CDATA[And the Companions of the Left Hand,- what will be the Companions of the Left Hand?]]></Verse>
		<Verse VerseID="10"><![CDATA[And those Foremost (in Faith) will be Foremost (in the Hereafter).]]></Verse>
		<Verse VerseID="11"><![CDATA[These will be those Nearest to Allah:]]></Verse>
		<Verse VerseID="12"><![CDATA[In Gardens of Bliss:]]></Verse>
		<Verse VerseID="13"><![CDATA[A number of people from those of old,]]></Verse>
		<Verse VerseID="14"><![CDATA[And a few from those of later times.]]></Verse>
		<Verse VerseID="15"><![CDATA[(They will be) on Thrones encrusted (with gold and precious stones),]]></Verse>
		<Verse VerseID="16"><![CDATA[Reclining on them, facing each other.]]></Verse>
		<Verse VerseID="17"><![CDATA[Round about them will (serve) youths of perpetual (freshness),]]></Verse>
		<Verse VerseID="18"><![CDATA[With goblets, (shining) beakers, and cups (filled) out of clear-flowing fountains:]]></Verse>
		<Verse VerseID="19"><![CDATA[No after-ache will they receive therefrom, nor will they suffer intoxication:]]></Verse>
		<Verse VerseID="20"><![CDATA[And with fruits, any that they may select:]]></Verse>
		<Verse VerseID="21"><![CDATA[And the flesh of fowls, any that they may desire.]]></Verse>
		<Verse VerseID="22"><![CDATA[And (there will be) Companions with beautiful, big, and lustrous eyes,-]]></Verse>
		<Verse VerseID="23"><![CDATA[Like unto Pearls well-guarded.]]></Verse>
		<Verse VerseID="24"><![CDATA[A Reward for the deeds of their past (life).]]></Verse>
		<Verse VerseID="25"><![CDATA[Not frivolity will they hear therein, nor any taint of ill,-]]></Verse>
		<Verse VerseID="26"><![CDATA[Only the saying, "Peace! Peace".]]></Verse>
		<Verse VerseID="27"><![CDATA[The Companions of the Right Hand,- what will be the Companions of the Right Hand?]]></Verse>
		<Verse VerseID="28"><![CDATA[(They will be) among Lote-trees without thorns,]]></Verse>
		<Verse VerseID="29"><![CDATA[Among Talh trees with flowers (or fruits) piled one above another,-]]></Verse>
		<Verse VerseID="30"><![CDATA[In shade long-extended,]]></Verse>
		<Verse VerseID="31"><![CDATA[By water flowing constantly,]]></Verse>
		<Verse VerseID="32"><![CDATA[And fruit in abundance.]]></Verse>
		<Verse VerseID="33"><![CDATA[Whose season is not limited, nor (supply) forbidden,]]></Verse>
		<Verse VerseID="34"><![CDATA[And on Thrones (of Dignity), raised high.]]></Verse>
		<Verse VerseID="35"><![CDATA[We have created (their Companions) of special creation.]]></Verse>
		<Verse VerseID="36"><![CDATA[And made them virgin - pure (and undefiled), -]]></Verse>
		<Verse VerseID="37"><![CDATA[Beloved (by nature), equal in age,-]]></Verse>
		<Verse VerseID="38"><![CDATA[For the Companions of the Right Hand.]]></Verse>
		<Verse VerseID="39"><![CDATA[A (goodly) number from those of old,]]></Verse>
		<Verse VerseID="40"><![CDATA[And a (goodly) number from those of later times.]]></Verse>
		<Verse VerseID="41"><![CDATA[The Companions of the Left Hand,- what will be the Companions of the Left Hand?]]></Verse>
		<Verse VerseID="42"><![CDATA[(They will be) in the midst of a Fierce Blast of Fire and in Boiling Water,]]></Verse>
		<Verse VerseID="43"><![CDATA[And in the shades of Black Smoke:]]></Verse>
		<Verse VerseID="44"><![CDATA[Nothing (will there be) to refresh, nor to please:]]></Verse>
		<Verse VerseID="45"><![CDATA[For that they were wont to be indulged, before that, in wealth (and luxury),]]></Verse>
		<Verse VerseID="46"><![CDATA[And persisted obstinately in wickedness supreme!]]></Verse>
		<Verse VerseID="47"><![CDATA[And they used to say, "What! when we die and become dust and bones, shall we then indeed be raised up again?-]]></Verse>
		<Verse VerseID="48"><![CDATA["(We) and our fathers of old?"]]></Verse>
		<Verse VerseID="49"><![CDATA[Say: "Yea, those of old and those of later times,]]></Verse>
		<Verse VerseID="50"><![CDATA["All will certainly be gathered together for the meeting appointed for a Day well-known.]]></Verse>
		<Verse VerseID="51"><![CDATA["Then will ye truly,- O ye that go wrong, and treat (Truth) as Falsehood!-]]></Verse>
		<Verse VerseID="52"><![CDATA["Ye will surely taste of the Tree of Zaqqum.]]></Verse>
		<Verse VerseID="53"><![CDATA["Then will ye fill your insides therewith,]]></Verse>
		<Verse VerseID="54"><![CDATA["And drink Boiling Water on top of it:]]></Verse>
		<Verse VerseID="55"><![CDATA["Indeed ye shall drink like diseased camels raging with thirst!"]]></Verse>
		<Verse VerseID="56"><![CDATA[Such will be their entertainment on the Day of Requital!]]></Verse>
		<Verse VerseID="57"><![CDATA[It is We Who have created you: why will ye not witness the Truth?]]></Verse>
		<Verse VerseID="58"><![CDATA[Do ye then see?- The (human Seed) that ye throw out,-]]></Verse>
		<Verse VerseID="59"><![CDATA[Is it ye who create it, or are We the Creators?]]></Verse>
		<Verse VerseID="60"><![CDATA[We have decreed Death to be your common lot, and We are not to be frustrated]]></Verse>
		<Verse VerseID="61"><![CDATA[from changing your Forms and creating you (again) in (forms) that ye know not.]]></Verse>
		<Verse VerseID="62"><![CDATA[And ye certainly know already the first form of creation: why then do ye not celebrate His praises?]]></Verse>
		<Verse VerseID="63"><![CDATA[See ye the seed that ye sow in the ground?]]></Verse>
		<Verse VerseID="64"><![CDATA[Is it ye that cause it to grow, or are We the Cause?]]></Verse>
		<Verse VerseID="65"><![CDATA[Were it Our Will, We could crumble it to dry powder, and ye would be left in wonderment,]]></Verse>
		<Verse VerseID="66"><![CDATA[(Saying), "We are indeed left with debts (for nothing):]]></Verse>
		<Verse VerseID="67"><![CDATA["Indeed are we shut out (of the fruits of our labour)"]]></Verse>
		<Verse VerseID="68"><![CDATA[See ye the water which ye drink?]]></Verse>
		<Verse VerseID="69"><![CDATA[Do ye bring it down (in rain) from the cloud or do We?]]></Verse>
		<Verse VerseID="70"><![CDATA[Were it Our Will, We could make it salt (and unpalatable): then why do ye not give thanks?]]></Verse>
		<Verse VerseID="71"><![CDATA[See ye the Fire which ye kindle?]]></Verse>
		<Verse VerseID="72"><![CDATA[Is it ye who grow the tree which feeds the fire, or do We grow it?]]></Verse>
		<Verse VerseID="73"><![CDATA[We have made it a memorial (of Our handiwork), and an article of comfort and convenience for the denizens of deserts.]]></Verse>
		<Verse VerseID="74"><![CDATA[Then celebrate with praises the name of thy Lord, the Supreme!]]></Verse>
		<Verse VerseID="75"><![CDATA[Furthermore I call to witness the setting of the Stars,-]]></Verse>
		<Verse VerseID="76"><![CDATA[And that is indeed a mighty adjuration if ye but knew,-]]></Verse>
		<Verse VerseID="77"><![CDATA[That this is indeed a qur´an Most Honourable,]]></Verse>
		<Verse VerseID="78"><![CDATA[In Book well-guarded,]]></Verse>
		<Verse VerseID="79"><![CDATA[Which none shall touch but those who are clean:]]></Verse>
		<Verse VerseID="80"><![CDATA[A Revelation from the Lord of the Worlds.]]></Verse>
		<Verse VerseID="81"><![CDATA[Is it such a Message that ye would hold in light esteem?]]></Verse>
		<Verse VerseID="82"><![CDATA[And have ye made it your livelihood that ye should declare it false?]]></Verse>
		<Verse VerseID="83"><![CDATA[Then why do ye not (intervene) when (the soul of the dying man) reaches the throat,-]]></Verse>
		<Verse VerseID="84"><![CDATA[And ye the while (sit) looking on,-]]></Verse>
		<Verse VerseID="85"><![CDATA[But We are nearer to him than ye, and yet see not,-]]></Verse>
		<Verse VerseID="86"><![CDATA[Then why do ye not,- If you are exempt from (future) account,-]]></Verse>
		<Verse VerseID="87"><![CDATA[Call back the soul, if ye are true (in the claim of independence)?]]></Verse>
		<Verse VerseID="88"><![CDATA[Thus, then, if he be of those Nearest to Allah,]]></Verse>
		<Verse VerseID="89"><![CDATA[(There is for him) Rest and Satisfaction, and a Garden of Delights.]]></Verse>
		<Verse VerseID="90"><![CDATA[And if he be of the Companions of the Right Hand,]]></Verse>
		<Verse VerseID="91"><![CDATA[(For him is the salutation), "Peace be unto thee", from the Companions of the Right Hand.]]></Verse>
		<Verse VerseID="92"><![CDATA[And if he be of those who treat (Truth) as Falsehood, who go wrong,]]></Verse>
		<Verse VerseID="93"><![CDATA[For him is Entertainment with Boiling Water.]]></Verse>
		<Verse VerseID="94"><![CDATA[And burning in Hell-Fire.]]></Verse>
		<Verse VerseID="95"><![CDATA[Verily, this is the Very Truth and Certainly.]]></Verse>
		<Verse VerseID="96"><![CDATA[So celebrate with praises the name of thy Lord, the Supreme.]]></Verse>
	</Chapter>
	<Chapter ChapterID="57" ChapterName="The Iron">
		<Verse VerseID="1"><![CDATA[Whatever is in the heavens and on earth,- let it declare the Praises and Glory of Allah: for He is the Exalted in Might, the Wise.]]></Verse>
		<Verse VerseID="2"><![CDATA[To Him belongs the dominion of the heavens and the earth: It is He Who gives Life and Death; and He has Power over all things.]]></Verse>
		<Verse VerseID="3"><![CDATA[He is the First and the Last, the Evident and the Immanent: and He has full knowledge of all things.]]></Verse>
		<Verse VerseID="4"><![CDATA[He it is Who created the heavens and the earth in Six Days, and is moreover firmly established on the Throne (of Authority). He knows what enters within the earth and what comes forth out of it, what comes down from heaven and what mounts up to it. And He is with you wheresoever ye may be. And Allah sees well all that ye do.]]></Verse>
		<Verse VerseID="5"><![CDATA[To Him belongs the dominion of the heavens and the earth: and all affairs are referred back to Allah.]]></Verse>
		<Verse VerseID="6"><![CDATA[He merges Night into Day, and He merges Day into Night; and He has full knowledge of the secrets of (all) hearts.]]></Verse>
		<Verse VerseID="7"><![CDATA[Believe in Allah and His messenger, and spend (in charity) out of the (substance) whereof He has made you heirs. For, those of you who believe and spend (in charity),- for them is a great Reward.]]></Verse>
		<Verse VerseID="8"><![CDATA[What cause have ye why ye should not believe in Allah?- and the Messenger invites you to believe in your Lord, and has indeed taken your Covenant, if ye are men of Faith.]]></Verse>
		<Verse VerseID="9"><![CDATA[He is the One Who sends to His Servant Manifest Signs, that He may lead you from the depths of Darkness into the Light and verily Allah is to you most kind and Merciful.]]></Verse>
		<Verse VerseID="10"><![CDATA[And what cause have ye why ye should not spend in the cause of Allah?- For to Allah belongs the heritage of the heavens and the earth. Not equal among you are those who spent (freely) and fought, before the Victory, (with those who did so later). Those are higher in rank than those who spent (freely) and fought afterwards. But to all has Allah promised a goodly (reward). And Allah is well acquainted with all that ye do.]]></Verse>
		<Verse VerseID="11"><![CDATA[Who is he that will Loan to Allah a beautiful loan? for (Allah) will increase it manifold to his credit, and he will have (besides) a liberal Reward.]]></Verse>
		<Verse VerseID="12"><![CDATA[One Day shalt thou see the believing men and the believing women- how their Light runs forward before them and by their right hands: (their greeting will be): "Good News for you this Day! Gardens beneath which flow rivers! to dwell therein for aye! This is indeed the highest Achievement!"]]></Verse>
		<Verse VerseID="13"><![CDATA[One Day will the Hypocrites- men and women - say to the Believers: "Wait for us! Let us borrow (a Light) from your Light!" It will be said: "Turn ye back to your rear! then seek a Light (where ye can)!" So a wall will be put up betwixt them, with a gate therein. Within it will be Mercy throughout, and without it, all alongside, will be (Wrath and) Punishment!]]></Verse>
		<Verse VerseID="14"><![CDATA[(Those without) will call out, "Were we not with you?" (The others) will reply, "True! but ye led yourselves into temptation; ye looked forward (to our ruin); ye doubted (Allah´s Promise); and (your false) desires deceived you; until there issued the Command of Allah. And the Deceiver deceived you in respect of Allah.]]></Verse>
		<Verse VerseID="15"><![CDATA["This Day shall no ransom be accepted of you, nor of those who rejected Allah." Your abode is the Fire: that is the proper place to claim you: and an evil refuge it is!"]]></Verse>
		<Verse VerseID="16"><![CDATA[Has not the Time arrived for the Believers that their hearts in all humility should engage in the remembrance of Allah and of the Truth which has been revealed (to them), and that they should not become like those to whom was given Revelation aforetime, but long ages passed over them and their hearts grew hard? For many among them are rebellious transgressors.]]></Verse>
		<Verse VerseID="17"><![CDATA[Know ye (all) that Allah giveth life to the earth after its death! already have We shown the Signs plainly to you, that ye may learn wisdom.]]></Verse>
		<Verse VerseID="18"><![CDATA[For those who give in Charity, men and women, and loan to Allah a Beautiful Loan, it shall be increased manifold (to their credit), and they shall have (besides) a liberal reward.]]></Verse>
		<Verse VerseID="19"><![CDATA[And those who believe in Allah and His messengers- they are the Sincere (lovers of Truth), and the witnesses (who testify), in the eyes of their Lord: They shall have their Reward and their Light. But those who reject Allah and deny Our Signs,- they are the Companions of Hell-Fire.]]></Verse>
		<Verse VerseID="20"><![CDATA[Know ye (all), that the life of this world is but play and amusement, pomp and mutual boasting and multiplying, (in rivalry) among yourselves, riches and children. Here is a similitude: How rain and the growth which it brings forth, delight (the hearts of) the tillers; soon it withers; thou wilt see it grow yellow; then it becomes dry and crumbles away. But in the Hereafter is a Penalty severe (for the devotees of wrong). And Forgiveness from Allah and (His) Good Pleasure (for the devotees of Allah). And what is the life of this world, but goods and chattels of deception?]]></Verse>
		<Verse VerseID="21"><![CDATA[Be ye foremost (in seeking) Forgiveness from your Lord, and a Garden (of Bliss), the width whereof is as the width of heaven and earth, prepared for those who believe in Allah and His messengers: that is the Grace of Allah, which He bestows on whom he pleases: and Allah is the Lord of Grace abounding.]]></Verse>
		<Verse VerseID="22"><![CDATA[No misfortune can happen on earth or in your souls but is recorded in a decree before We bring it into existence: That is truly easy for Allah:]]></Verse>
		<Verse VerseID="23"><![CDATA[In order that ye may not despair over matters that pass you by, nor exult over favours bestowed upon you. For Allah loveth not any vainglorious boaster,-]]></Verse>
		<Verse VerseID="24"><![CDATA[Such persons as are covetous and commend covetousness to men. And if any turn back (from Allah´s Way), verily Allah is Free of all Needs, Worthy of all Praise.]]></Verse>
		<Verse VerseID="25"><![CDATA[We sent aforetime our messengers with Clear Signs and sent down with them the Book and the Balance (of Right and Wrong), that men may stand forth in justice; and We sent down Iron, in which is (material for) mighty war, as well as many benefits for mankind, that Allah may test who it is that will help, Unseen, Him and His messengers: For Allah is Full of Strength, Exalted in Might (and able to enforce His Will).]]></Verse>
		<Verse VerseID="26"><![CDATA[And We sent Noah and Abraham, and established in their line Prophethood and Revelation: and some of them were on right guidance. But many of them became rebellious transgressors.]]></Verse>
		<Verse VerseID="27"><![CDATA[Then, in their wake, We followed them up with (others of) Our messengers: We sent after them Jesus the son of Mary, and bestowed on him the Gospel; and We ordained in the hearts of those who followed him Compassion and Mercy. But the Monasticism which they invented for themselves, We did not prescribe for them: (We commanded) only the seeking for the Good Pleasure of Allah; but that they did not foster as they should have done. Yet We bestowed, on those among them who believed, their (due) reward, but many of them are rebellious transgressors.]]></Verse>
		<Verse VerseID="28"><![CDATA[O ye that believe! Fear Allah, and believe in His Messenger, and He will bestow on you a double portion of His Mercy: He will provide for you a Light by which ye shall walk (straight in your path), and He will forgive you (your past): for Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="29"><![CDATA[That the People of the Book may know that they have no power whatever over the Grace of Allah, that (His) Grace is (entirely) in His Hand, to bestow it on whomsoever He wills. For Allah is the Lord of Grace abounding.]]></Verse>
	</Chapter>
	<Chapter ChapterID="58" ChapterName="The Pleading One">
		<Verse VerseID="1"><![CDATA[Allah has indeed heard (and accepted) the statement of the woman who pleads with thee concerning her husband and carries her complaint (in prayer) to Allah: and Allah (always) hears the arguments between both sides among you: for Allah hears and sees (all things).]]></Verse>
		<Verse VerseID="2"><![CDATA[If any men among you divorce their wives by Zihar (calling them mothers), they cannot be their mothers: None can be their mothers except those who gave them birth. And in fact they use words (both) iniquitous and false: but truly Allah is one that blots out (sins), and forgives (again and again).]]></Verse>
		<Verse VerseID="3"><![CDATA[But those who divorce their wives by Zihar, then wish to go back on the words they uttered,- (It is ordained that such a one) should free a slave before they touch each other: Thus are ye admonished to perform: and Allah is well-acquainted with (all) that ye do.]]></Verse>
		<Verse VerseID="4"><![CDATA[And if any has not (the wherewithal), he should fast for two months consecutively before they touch each other. But if any is unable to do so, he should feed sixty indigent ones, this, that ye may show your faith in Allah and His Messenger. Those are limits (set by) Allah. For those who reject (Him), there is a grievous Penalty.]]></Verse>
		<Verse VerseID="5"><![CDATA[Those who resist Allah and His Messenger will be humbled to dust, as were those before them: for We have already sent down Clear Signs. And the Unbelievers (will have) a humiliating Penalty,-]]></Verse>
		<Verse VerseID="6"><![CDATA[On the Day that Allah will raise them all up (again) and show them the Truth (and meaning) of their conduct. Allah has reckoned its (value), though they may have forgotten it, for Allah is Witness to all things.]]></Verse>
		<Verse VerseID="7"><![CDATA[Seest thou not that Allah doth know (all) that is in the heavens and on earth? There is not a secret consultation between three, but He makes the fourth among them, - Nor between five but He makes the sixth,- nor between fewer nor more, but He is in their midst, wheresoever they be: In the end will He tell them the truth of their conduct, on the Day of Judgment. For Allah has full knowledge of all things.]]></Verse>
		<Verse VerseID="8"><![CDATA[Turnest thou not thy sight towards those who were forbidden secret counsels yet revert to that which they were forbidden (to do)? And they hold secret counsels among themselves for iniquity and hostility, and disobedience to the Messenger. And when they come to thee, they salute thee, not as Allah salutes thee, (but in crooked ways): And they say to themselves, "Why does not Allah punish us for our words?" Enough for them is Hell: In it will they burn, and evil is that destination!]]></Verse>
		<Verse VerseID="9"><![CDATA[O ye who believe! When ye hold secret counsel, do it not for iniquity and hostility, and disobedience to the Prophet; but do it for righteousness and self-restraint; and fear Allah, to Whom ye shall be brought back.]]></Verse>
		<Verse VerseID="10"><![CDATA[Secret counsels are only (inspired) by the Evil One, in order that he may cause grief to the Believers; but he cannot harm them in the least, except as Allah permits; and on Allah let the Believers put their trust.]]></Verse>
		<Verse VerseID="11"><![CDATA[O ye who believe! When ye are told to make room in the assemblies, (spread out and) make room: (ample) room will Allah provide for you. And when ye are told to rise up, rise up Allah will rise up, to (suitable) ranks (and degrees), those of you who believe and who have been granted (mystic) Knowledge. And Allah is well-acquainted with all ye do.]]></Verse>
		<Verse VerseID="12"><![CDATA[O ye who believe! When ye consult the Messenger in private, spend something in charity before your private consultation. That will be best for you, and most conducive to purity (of conduct). But if ye find not (the wherewithal), Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="13"><![CDATA[Is it that ye are afraid of spending sums in charity before your private consultation (with him)? If, then, ye do not so, and Allah forgives you, then (at least) establish regular prayer; practise regular charity; and obey Allah and His Messenger. And Allah is well-acquainted with all that ye do.]]></Verse>
		<Verse VerseID="14"><![CDATA[Turnest thou not thy attention to those who turn (in friendship) to such as have the Wrath of Allah upon them? They are neither of you nor of them, and they swear to falsehood knowingly.]]></Verse>
		<Verse VerseID="15"><![CDATA[Allah has prepared for them a severe Penalty: evil indeed are their deeds.]]></Verse>
		<Verse VerseID="16"><![CDATA[They have made their oaths a screen (for their misdeeds): thus they obstruct (men) from the Path of Allah: therefore shall they have a humiliating Penalty.]]></Verse>
		<Verse VerseID="17"><![CDATA[Of no profit whatever to them, against Allah, will be their riches nor their sons: they will be Companions of the Fire, to dwell therein (for aye)!]]></Verse>
		<Verse VerseID="18"><![CDATA[One day will Allah raise them all up (for Judgment): then will they swear to Him as they swear to you: And they think that they have something (to stand upon). No, indeed! they are but liars!]]></Verse>
		<Verse VerseID="19"><![CDATA[The Evil One has got the better of them: so he has made them lose the remembrance of Allah. They are the Party of the Evil One. Truly, it is the Party of the Evil One that will perish!]]></Verse>
		<Verse VerseID="20"><![CDATA[Those who resist Allah and His Messenger will be among those most humiliated.]]></Verse>
		<Verse VerseID="21"><![CDATA[Allah has decreed: "It is I and My messengers who must prevail": For Allah is One full of strength, able to enforce His Will.]]></Verse>
		<Verse VerseID="22"><![CDATA[Thou wilt not find any people who believe in Allah and the Last Day, loving those who resist Allah and His Messenger, even though they were their fathers or their sons, or their brothers, or their kindred. For such He has written Faith in their hearts, and strengthened them with a spirit from Himself. And He will admit them to Gardens beneath which Rivers flow, to dwell therein (for ever). Allah will be well pleased with them, and they with Him. They are the Party of Allah. Truly it is the Party of Allah that will achieve Felicity.]]></Verse>
	</Chapter>
	<Chapter ChapterID="59" ChapterName="The Banishment">
		<Verse VerseID="1"><![CDATA[Whatever is in the heavens and on earth, let it declare the Praises and Glory of Allah: for He is the Exalted in Might, the Wise.]]></Verse>
		<Verse VerseID="2"><![CDATA[It is He Who got out the Unbelievers among the People of the Book from their homes at the first gathering (of the forces). Little did ye think that they would get out: And they thought that their fortresses would defend them from Allah! But the (Wrath of) Allah came to them from quarters from which they little expected (it), and cast terror into their hearts, so that they destroyed their dwellings by their own hands and the hands of the Believers, take warning, then, O ye with eyes (to see)!]]></Verse>
		<Verse VerseID="3"><![CDATA[And had it not been that Allah had decreed banishment for them, He would certainly have punished them in this world: And in the Hereafter they shall (certainly) have the Punishment of the Fire.]]></Verse>
		<Verse VerseID="4"><![CDATA[That is because they resisted Allah and His Messenger: and if any one resists Allah, verily Allah is severe in Punishment.]]></Verse>
		<Verse VerseID="5"><![CDATA[Whether ye cut down (O ye Muslim!) The tender palm-trees, or ye left them standing on their roots, it was by leave of Allah, and in order that He might cover with shame the rebellious transgresses.]]></Verse>
		<Verse VerseID="6"><![CDATA[What Allah has bestowed on His Messenger (and taken away) from them - for this ye made no expedition with either cavalry or camelry: but Allah gives power to His messengers over any He pleases: and Allah has power over all things.]]></Verse>
		<Verse VerseID="7"><![CDATA[What Allah has bestowed on His Messenger (and taken away) from the people of the townships,- belongs to Allah,- to His Messenger and to kindred and orphans, the needy and the wayfarer; In order that it may not (merely) make a circuit between the wealthy among you. So take what the Messenger assigns to you, and deny yourselves that which he withholds from you. And fear Allah; for Allah is strict in Punishment.]]></Verse>
		<Verse VerseID="8"><![CDATA[(Some part is due) to the indigent Muhajirs, those who were expelled from their homes and their property, while seeking Grace from Allah and (His) Good Pleasure, and aiding Allah and His Messenger: such are indeed the sincere ones:-]]></Verse>
		<Verse VerseID="9"><![CDATA[But those who before them, had homes (in Medina) and had adopted the Faith,- show their affection to such as came to them for refuge, and entertain no desire in their hearts for things given to the (latter), but give them preference over themselves, even though poverty was their (own lot). And those saved from the covetousness of their own souls,- they are the ones that achieve prosperity.]]></Verse>
		<Verse VerseID="10"><![CDATA[And those who came after them say: "Our Lord! Forgive us, and our brethren who came before us into the Faith, and leave not, in our hearts, rancour (or sense of injury) against those who have believed. Our Lord! Thou art indeed Full of Kindness, Most Merciful."]]></Verse>
		<Verse VerseID="11"><![CDATA[Hast thou not observed the Hypocrites say to their misbelieving brethren among the People of the Book? - "If ye are expelled, we too will go out with you, and we will never hearken to any one in your affair; and if ye are attacked (in fight) we will help you". But Allah is witness that they are indeed liars.]]></Verse>
		<Verse VerseID="12"><![CDATA[If they are expelled, never will they go out with them; and if they are attacked (in fight), they will never help them; and if they do help them, they will turn their backs; so they will receive no help.]]></Verse>
		<Verse VerseID="13"><![CDATA[Of a truth ye are stronger (than they) because of the terror in their hearts, (sent) by Allah. This is because they are men devoid of understanding.]]></Verse>
		<Verse VerseID="14"><![CDATA[They will not fight you (even) together, except in fortified townships, or from behind walls. Strong is their fighting (spirit) amongst themselves: thou wouldst think they were united, but their hearts are divided: that is because they are a people devoid of wisdom.]]></Verse>
		<Verse VerseID="15"><![CDATA[Like those who lately preceded them, they have tasted the evil result of their conduct; and (in the Hereafter there is) for them a grievous Penalty;-]]></Verse>
		<Verse VerseID="16"><![CDATA[(Their allies deceived them), like the Evil One, when he says to man, "Deny Allah": but when (man) denies Allah, (the Evil One) says, "I am free of thee: I do fear Allah, the Lord of the Worlds!"]]></Verse>
		<Verse VerseID="17"><![CDATA[The end of both will be that they will go into the Fire, dwelling therein for ever. Such is the reward of the wrong-doers.]]></Verse>
		<Verse VerseID="18"><![CDATA[O ye who believe! Fear Allah, and let every soul look to what (provision) He has sent forth for the morrow. Yea, fear Allah: for Allah is well-acquainted with (all) that ye do.]]></Verse>
		<Verse VerseID="19"><![CDATA[And be ye not like those who forgot Allah; and He made them forget their own souls! Such are the rebellious transgressors!]]></Verse>
		<Verse VerseID="20"><![CDATA[Not equal are the Companions of the Fire and the Companions of the Garden: it is the Companions of the Garden, that will achieve Felicity.]]></Verse>
		<Verse VerseID="21"><![CDATA[Had We sent down this Qur´an on a mountain, verily, thou wouldst have seen it humble itself and cleave asunder for fear of Allah. Such are the similitudes which We propound to men, that they may reflect.]]></Verse>
		<Verse VerseID="22"><![CDATA[Allah is He, than Whom there is no other god;- Who knows (all things) both secret and open; He, Most Gracious, Most Merciful.]]></Verse>
		<Verse VerseID="23"><![CDATA[Allah is He, than Whom there is no other god;- the Sovereign, the Holy One, the Source of Peace (and Perfection), the Guardian of Faith, the Preserver of Safety, the Exalted in Might, the Irresistible, the Supreme: Glory to Allah! (High is He) above the partners they attribute to Him.]]></Verse>
		<Verse VerseID="24"><![CDATA[He is Allah, the Creator, the Evolver, the Bestower of Forms (or Colours). To Him belong the Most Beautiful Names: whatever is in the heavens and on earth, doth declare His Praises and Glory: and He is the Exalted in Might, the Wise.]]></Verse>
	</Chapter>
	<Chapter ChapterID="60" ChapterName="The Examined One">
		<Verse VerseID="1"><![CDATA[O ye who believe! Take not my enemies and yours as friends (or protectors),- offering them (your) love, even though they have rejected the Truth that has come to you, and have (on the contrary) driven out the Prophet and yourselves (from your homes), (simply) because ye believe in Allah your Lord! If ye have come out to strive in My Way and to seek My Good Pleasure, (take them not as friends), holding secret converse of love (and friendship) with them: for I know full well all that ye conceal and all that ye reveal. And any of you that does this has strayed from the Straight Path.]]></Verse>
		<Verse VerseID="2"><![CDATA[If they were to get the better of you, they would behave to you as enemies, and stretch forth their hands and their tongues against you for evil: and they desire that ye should reject the Truth.]]></Verse>
		<Verse VerseID="3"><![CDATA[Of no profit to you will be your relatives and your children on the Day of Judgment: He will judge between you: for Allah sees well all that ye do.]]></Verse>
		<Verse VerseID="4"><![CDATA[There is for you an excellent example (to follow) in Abraham and those with him, when they said to their people: "We are clear of you and of whatever ye worship besides Allah: we have rejected you, and there has arisen, between us and you, enmity and hatred for ever,- unless ye believe in Allah and Him alone": But not when Abraham said to his father: "I will pray for forgiveness for thee, though I have no power (to get) aught on thy behalf from Allah." (They prayed): "Our Lord! in Thee do we trust, and to Thee do we turn in repentance: to Thee is (our) Final Goal.]]></Verse>
		<Verse VerseID="5"><![CDATA["Our Lord! Make us not a (test and) trial for the Unbelievers, but forgive us, our Lord! for Thou art the Exalted in Might, the Wise."]]></Verse>
		<Verse VerseID="6"><![CDATA[There was indeed in them an excellent example for you to follow,- for those whose hope is in Allah and in the Last Day. But if any turn away, truly Allah is Free of all Wants, Worthy of all Praise.]]></Verse>
		<Verse VerseID="7"><![CDATA[It may be that Allah will grant love (and friendship) between you and those whom ye (now) hold as enemies. For Allah has power (over all things); And Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="8"><![CDATA[Allah forbids you not, with regard to those who fight you not for (your) Faith nor drive you out of your homes, from dealing kindly and justly with them: for Allah loveth those who are just.]]></Verse>
		<Verse VerseID="9"><![CDATA[Allah only forbids you, with regard to those who fight you for (your) Faith, and drive you out of your homes, and support (others) in driving you out, from turning to them (for friendship and protection). It is such as turn to them (in these circumstances), that do wrong.]]></Verse>
		<Verse VerseID="10"><![CDATA[O ye who believe! When there come to you believing women refugees, examine (and test) them: Allah knows best as to their Faith: if ye ascertain that they are Believers, then send them not back to the Unbelievers. They are not lawful (wives) for the Unbelievers, nor are the (Unbelievers) lawful (husbands) for them. But pay the Unbelievers what they have spent (on their dower), and there will be no blame on you if ye marry them on payment of their dower to them. But hold not to the guardianship of unbelieving women: ask for what ye have spent on their dowers, and let the (Unbelievers) ask for what they have spent (on the dowers of women who come over to you). Such is the command of Allah: He judges (with justice) between you. And Allah is Full of Knowledge and Wisdom.]]></Verse>
		<Verse VerseID="11"><![CDATA[And if any of your wives deserts you to the Unbelievers, and ye have an accession (by the coming over of a woman from the other side), then pay to those whose wives have deserted the equivalent of what they had spent (on their dower). And fear Allah, in Whom ye believe.]]></Verse>
		<Verse VerseID="12"><![CDATA[O Prophet! When believing women come to thee to take the oath of fealty to thee, that they will not associate in worship any other thing whatever with Allah, that they will not steal, that they will not commit adultery (or fornication), that they will not kill their children, that they will not utter slander, intentionally forging falsehood, and that they will not disobey thee in any just matter,- then do thou receive their fealty, and pray to Allah for the forgiveness (of their sins): for Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="13"><![CDATA[O ye who believe! Turn not (for friendship) to people on whom is the Wrath of Allah, of the Hereafter they are already in despair, just as the Unbelievers are in despair about those (buried) in graves.]]></Verse>
	</Chapter>
	<Chapter ChapterID="61" ChapterName="The Ranks">
		<Verse VerseID="1"><![CDATA[Whatever is in the heavens and on earth, let it declare the Praises and Glory of Allah: for He is the Exalted in Might, the Wise.]]></Verse>
		<Verse VerseID="2"><![CDATA[O ye who believe! Why say ye that which ye do not?]]></Verse>
		<Verse VerseID="3"><![CDATA[Grievously odious is it in the sight of Allah that ye say that which ye do not.]]></Verse>
		<Verse VerseID="4"><![CDATA[Truly Allah loves those who fight in His Cause in battle array, as if they were a solid cemented structure.]]></Verse>
		<Verse VerseID="5"><![CDATA[And remember, Moses said to his people: "O my people! why do ye vex and insult me, though ye know that I am the messenger of Allah (sent) to you?" Then when they went wrong, Allah let their hearts go wrong. For Allah guides not those who are rebellious transgressors.]]></Verse>
		<Verse VerseID="6"><![CDATA[And remember, Jesus, the son of Mary, said: "O Children of Israel! I am the messenger of Allah (sent) to you, confirming the Law (which came) before me, and giving Glad Tidings of a Messenger to come after me, whose name shall be Ahmad." But when he came to them with Clear Signs, they said, "this is evident sorcery!"]]></Verse>
		<Verse VerseID="7"><![CDATA[Who doth greater wrong than one who invents falsehood against Allah, even as he is being invited to Islam? And Allah guides not those who do wrong.]]></Verse>
		<Verse VerseID="8"><![CDATA[Their intention is to extinguish Allah´s Light (by blowing) with their mouths: But Allah will complete (the revelation of) His Light, even though the Unbelievers may detest (it).]]></Verse>
		<Verse VerseID="9"><![CDATA[It is He Who has sent His Messenger with Guidance and the Religion of Truth, that he may proclaim it over all religion, even though the Pagans may detest (it).]]></Verse>
		<Verse VerseID="10"><![CDATA[O ye who believe! Shall I lead you to a bargain that will save you from a grievous Penalty?-]]></Verse>
		<Verse VerseID="11"><![CDATA[That ye believe in Allah and His Messenger, and that ye strive (your utmost) in the Cause of Allah, with your property and your persons: That will be best for you, if ye but knew!]]></Verse>
		<Verse VerseID="12"><![CDATA[He will forgive you your sins, and admit you to Gardens beneath which Rivers flow, and to beautiful mansions in Gardens of Eternity: that is indeed the Supreme Achievement.]]></Verse>
		<Verse VerseID="13"><![CDATA[And another (favour will He bestow,) which ye do love,- help from Allah and a speedy victory. So give the Glad Tidings to the Believers.]]></Verse>
		<Verse VerseID="14"><![CDATA[O ye who believe! Be ye helpers of Allah: As said Jesus the son of Mary to the Disciples, "Who will be my helpers to (the work of) Allah?" Said the disciples, "We are Allah´s helpers!" then a portion of the Children of Israel believed, and a portion disbelieved: But We gave power to those who believed, against their enemies, and they became the ones that prevailed.]]></Verse>
	</Chapter>
	<Chapter ChapterID="62" ChapterName="Friday">
		<Verse VerseID="1"><![CDATA[Whatever is in the heavens and on earth, doth declare the Praises and Glory of Allah,- the Sovereign, the Holy One, the Exalted in Might, the Wise.]]></Verse>
		<Verse VerseID="2"><![CDATA[It is He Who has sent amongst the Unlettered a messenger from among themselves, to rehearse to them His Signs, to sanctify them, and to instruct them in Scripture and Wisdom,- although they had been, before, in manifest error;-]]></Verse>
		<Verse VerseID="3"><![CDATA[As well as (to confer all these benefits upon) others of them, who have not already joined them: And He is exalted in Might, Wise.]]></Verse>
		<Verse VerseID="4"><![CDATA[Such is the Bounty of Allah, which He bestows on whom He will: and Allah is the Lord of the highest bounty.]]></Verse>
		<Verse VerseID="5"><![CDATA[The similitude of those who were charged with the (obligations of the) Mosaic Law, but who subsequently failed in those (obligations), is that of a donkey which carries huge tomes (but understands them not). Evil is the similitude of people who falsify the Signs of Allah: and Allah guides not people who do wrong.]]></Verse>
		<Verse VerseID="6"><![CDATA[Say: "O ye that stand on Judaism! If ye think that ye are friends to Allah, to the exclusion of (other) men, then express your desire for Death, if ye are truthful!"]]></Verse>
		<Verse VerseID="7"><![CDATA[But never will they express their desire (for Death), because of the (deeds) their hands have sent on before them! and Allah knows well those that do wrong!]]></Verse>
		<Verse VerseID="8"><![CDATA[Say: "The Death from which ye flee will truly overtake you: then will ye be sent back to the Knower of things secret and open: and He will tell you (the truth of) the things that ye did!"]]></Verse>
		<Verse VerseID="9"><![CDATA[O ye who believe! When the call is proclaimed to prayer on Friday (the Day of Assembly), hasten earnestly to the Remembrance of Allah, and leave off business (and traffic): That is best for you if ye but knew!]]></Verse>
		<Verse VerseID="10"><![CDATA[And when the Prayer is finished, then may ye disperse through the land, and seek of the Bounty of Allah: and celebrate the Praises of Allah often (and without stint): that ye may prosper.]]></Verse>
		<Verse VerseID="11"><![CDATA[But when they see some bargain or some amusement, they disperse headlong to it, and leave thee standing. Say: "The (blessing) from the Presence of Allah is better than any amusement or bargain! and Allah is the Best to provide (for all needs)."]]></Verse>
	</Chapter>
	<Chapter ChapterID="63" ChapterName="The Hypocrites">
		<Verse VerseID="1"><![CDATA[When the Hypocrites come to thee, they say, "We bear witness that thou art indeed the Messenger of Allah." Yea, Allah knoweth that thou art indeed His Messenger, and Allah beareth witness that the Hypocrites are indeed liars.]]></Verse>
		<Verse VerseID="2"><![CDATA[They have made their oaths a screen (for their misdeeds): thus they obstruct (men) from the Path of Allah: truly evil are their deeds.]]></Verse>
		<Verse VerseID="3"><![CDATA[That is because they believed, then they rejected Faith: So a seal was set on their hearts: therefore they understand not.]]></Verse>
		<Verse VerseID="4"><![CDATA[When thou lookest at them, their exteriors please thee; and when they speak, thou listenest to their words. They are as (worthless as hollow) pieces of timber propped up, (unable to stand on their own). They think that every cry is against them. They are the enemies; so beware of them. The curse of Allah be on them! How are they deluded (away from the Truth)!]]></Verse>
		<Verse VerseID="5"><![CDATA[And when it is said to them, "Come, the Messenger of Allah will pray for your forgiveness", they turn aside their heads, and thou wouldst see them turning away their faces in arrogance.]]></Verse>
		<Verse VerseID="6"><![CDATA[It is equal to them whether thou pray for their forgiveness or not. Allah will not forgive them. Truly Allah guides not rebellious transgressors.]]></Verse>
		<Verse VerseID="7"><![CDATA[They are the ones who say, "Spend nothing on those who are with Allah´s Messenger, to the end that they may disperse (and quit Medina)." But to Allah belong the treasures of the heavens and the earth; but the Hypocrites understand not.]]></Verse>
		<Verse VerseID="8"><![CDATA[They say, "If we return to Medina, surely the more honourable (element) will expel therefrom the meaner." But honour belongs to Allah and His Messenger, and to the Believers; but the Hypocrites know not.]]></Verse>
		<Verse VerseID="9"><![CDATA[O ye who believe! Let not your riches or your children divert you from the remembrance of Allah. If any act thus, the loss is their own.]]></Verse>
		<Verse VerseID="10"><![CDATA[and spend something (in charity) out of the substance which We have bestowed on you, before Death should come to any of you and he should say, "O my Lord! why didst Thou not give me respite for a little while? I should then have given (largely) in charity, and I should have been one of the doers of good".]]></Verse>
		<Verse VerseID="11"><![CDATA[But to no soul will Allah grant respite when the time appointed (for it) has come; and Allah is well acquainted with (all) that ye do.]]></Verse>
	</Chapter>
	<Chapter ChapterID="64" ChapterName="Loss And Gain">
		<Verse VerseID="1"><![CDATA[Whatever is in the heavens and on earth, doth declare the Praises and Glory of Allah: to Him belongs dominion, and to Him belongs praise: and He has power over all things.]]></Verse>
		<Verse VerseID="2"><![CDATA[It is He Who has created you; and of you are some that are Unbelievers, and some that are Believers: and Allah sees well all that ye do.]]></Verse>
		<Verse VerseID="3"><![CDATA[He has created the heavens and the earth in just proportions, and has given you shape, and made your shapes beautiful: and to Him is the final Goal.]]></Verse>
		<Verse VerseID="4"><![CDATA[He knows what is in the heavens and on earth; and He knows what ye conceal and what ye reveal: yea, Allah knows well the (secrets) of (all) hearts.]]></Verse>
		<Verse VerseID="5"><![CDATA[Has not the story reached you, of those who rejected Faith aforetime? So they tasted the evil result of their conduct; and they had a grievous Penalty.]]></Verse>
		<Verse VerseID="6"><![CDATA[That was because there came to them messengers with Clear Signs, but they said: "Shall (mere) human beings direct us?" So they rejected (the Message) and turned away. But Allah can do without (them): and Allah is free of all needs, worthy of all praise.]]></Verse>
		<Verse VerseID="7"><![CDATA[The Unbelievers think that they will not be raised up (for Judgment). Say: "Yea, By my Lord, Ye shall surely be raised up: then shall ye be told (the truth) of all that ye did. And that is easy for Allah."]]></Verse>
		<Verse VerseID="8"><![CDATA[Believe, therefore, in Allah and His Messenger, and in the Light which we have sent down. And Allah is well acquainted with all that ye do.]]></Verse>
		<Verse VerseID="9"><![CDATA[The Day that He assembles you (all) for a Day of Assembly,- that will be a Day of mutual loss and gain (among you), and those who believe in Allah and work righteousness,- He will remove from them their ills, and He will admit them to Gardens beneath which Rivers flow, to dwell therein for ever: that will be the Supreme Achievement.]]></Verse>
		<Verse VerseID="10"><![CDATA[But those who reject Faith and treat Our Signs as falsehoods, they will be Companions of the Fire, to dwell therein for aye: and evil is that Goal.]]></Verse>
		<Verse VerseID="11"><![CDATA[No kind of calamity can occur, except by the leave of Allah: and if any one believes in Allah, (Allah) guides his heart (aright): for Allah knows all things.]]></Verse>
		<Verse VerseID="12"><![CDATA[So obey Allah, and obey His Messenger: but if ye turn back, the duty of Our Messenger is but to proclaim (the Message) clearly and openly.]]></Verse>
		<Verse VerseID="13"><![CDATA[Allah! There is no god but He: and on Allah, therefore, let the Believers put their trust.]]></Verse>
		<Verse VerseID="14"><![CDATA[O ye who believe! Truly, among your wives and your children are (some that are) enemies to yourselves: so beware of them! But if ye forgive and overlook, and cover up (their faults), verily Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="15"><![CDATA[Your riches and your children may be but a trial: but in the Presence of Allah, is the highest, Reward.]]></Verse>
		<Verse VerseID="16"><![CDATA[So fear Allah as much as ye can; listen and obey and spend in charity for the benefit of your own soul and those saved from the covetousness of their own souls,- they are the ones that achieve prosperity.]]></Verse>
		<Verse VerseID="17"><![CDATA[If ye loan to Allah, a beautiful loan, He will double it to your (credit), and He will grant you Forgiveness: for Allah is most Ready to appreciate (service), Most Forbearing,-]]></Verse>
		<Verse VerseID="18"><![CDATA[Knower of what is open, Exalted in Might, Full of Wisdom.]]></Verse>
	</Chapter>
	<Chapter ChapterID="65" ChapterName="The Divorce">
		<Verse VerseID="1"><![CDATA[O Prophet! When ye do divorce women, divorce them at their prescribed periods, and count (accurately), their prescribed periods: And fear Allah your Lord: and turn them not out of their houses, nor shall they (themselves) leave, except in case they are guilty of some open lewdness, those are limits set by Allah: and any who transgresses the limits of Allah, does verily wrong his (own) soul: thou knowest not if perchance Allah will bring about thereafter some new situation.]]></Verse>
		<Verse VerseID="2"><![CDATA[Thus when they fulfil their term appointed, either take them back on equitable terms or part with them on equitable terms; and take for witness two persons from among you, endued with justice, and establish the evidence (as) before Allah. Such is the admonition given to him who believes in Allah and the Last Day. And for those who fear Allah, He (ever) prepares a way out,]]></Verse>
		<Verse VerseID="3"><![CDATA[And He provides for him from (sources) he never could imagine. And if any one puts his trust in Allah, sufficient is (Allah) for him. For Allah will surely accomplish his purpose: verily, for all things has Allah appointed a due proportion.]]></Verse>
		<Verse VerseID="4"><![CDATA[Such of your women as have passed the age of monthly courses, for them the prescribed period, if ye have any doubts, is three months, and for those who have no courses (it is the same): for those who carry (life within their wombs), their period is until they deliver their burdens: and for those who fear Allah, He will make their path easy.]]></Verse>
		<Verse VerseID="5"><![CDATA[That is the Command of Allah, which He has sent down to you: and if any one fears Allah, He will remove his ills, from him, and will enlarge his reward.]]></Verse>
		<Verse VerseID="6"><![CDATA[Let the women live (in ´iddat) in the same style as ye live, according to your means: Annoy them not, so as to restrict them. And if they carry (life in their wombs), then spend (your substance) on them until they deliver their burden: and if they suckle your (offspring), give them their recompense: and take mutual counsel together, according to what is just and reasonable. And if ye find yourselves in difficulties, let another woman suckle (the child) on the (father´s) behalf.]]></Verse>
		<Verse VerseID="7"><![CDATA[Let the man of means spend according to his means: and the man whose resources are restricted, let him spend according to what Allah has given him. Allah puts no burden on any person beyond what He has given him. After a difficulty, Allah will soon grant relief.]]></Verse>
		<Verse VerseID="8"><![CDATA[How many populations that insolently opposed the Command of their Lord and of His messengers, did We not then call to account,- to severe account?- and We imposed on them an exemplary Punishment.]]></Verse>
		<Verse VerseID="9"><![CDATA[Then did they taste the evil result of their conduct, and the End of their conduct was Perdition.]]></Verse>
		<Verse VerseID="10"><![CDATA[Allah has prepared for them a severe Punishment (in the Hereafter). Therefore fear Allah, O ye men of understanding - who have believed!- for Allah hath indeed sent down to you a Message,-]]></Verse>
		<Verse VerseID="11"><![CDATA[An Messenger, who rehearses to you the Signs of Allah containing clear explanations, that he may lead forth those who believe and do righteous deeds from the depths of Darkness into Light. And those who believe in Allah and work righteousness, He will admit to Gardens beneath which Rivers flow, to dwell therein for ever: Allah has indeed granted for them a most excellent Provision.]]></Verse>
		<Verse VerseID="12"><![CDATA[Allah is He Who created seven Firmaments and of the earth a similar number. Through the midst of them (all) descends His Command: that ye may know that Allah has power over all things, and that Allah comprehends, all things in (His) Knowledge.]]></Verse>
	</Chapter>
	<Chapter ChapterID="66" ChapterName="The Prohibition">
		<Verse VerseID="1"><![CDATA[O Prophet! Why holdest thou to be forbidden that which Allah has made lawful to thee? Thou seekest to please thy consorts. But Allah is Oft-Forgiving, Most Merciful.]]></Verse>
		<Verse VerseID="2"><![CDATA[Allah has already ordained for you, (O men), the dissolution of your oaths (in some cases): and Allah is your Protector, and He is Full of Knowledge and Wisdom.]]></Verse>
		<Verse VerseID="3"><![CDATA[When the Prophet disclosed a matter in confidence to one of his consorts, and she then divulged it (to another), and Allah made it known to him, he confirmed part thereof and repudiated a part. Then when he told her thereof, she said, "Who told thee this? "He said, "He told me Who knows and is well-acquainted (with all things)."]]></Verse>
		<Verse VerseID="4"><![CDATA[If ye two turn in repentance to Him, your hearts are indeed so inclined; But if ye back up each other against him, truly Allah is his Protector, and Gabriel, and (every) righteous one among those who believe,- and furthermore, the angels - will back (him) up.]]></Verse>
		<Verse VerseID="5"><![CDATA[It may be, if he divorced you (all), that Allah will give him in exchange consorts better than you,- who submit (their wills), who believe, who are devout, who turn to Allah in repentance, who worship (in humility), who travel (for Faith) and fast,- previously married or virgins.]]></Verse>
		<Verse VerseID="6"><![CDATA[O ye who believe! save yourselves and your families from a Fire whose fuel is Men and Stones, over which are (appointed) angels stern (and) severe, who flinch not (from executing) the Commands they receive from Allah, but do (precisely) what they are commanded.]]></Verse>
		<Verse VerseID="7"><![CDATA[(They will say), "O ye Unbelievers! Make no excuses this Day! Ye are being but requited for all that ye did!"]]></Verse>
		<Verse VerseID="8"><![CDATA[O ye who believe! Turn to Allah with sincere repentance: In the hope that your Lord will remove from you your ills and admit you to Gardens beneath which Rivers flow,- the Day that Allah will not permit to be humiliated the Prophet and those who believe with him. Their Light will run forward before them and by their right hands, while they say, "Our Lord! Perfect our Light for us, and grant us Forgiveness: for Thou hast power over all things."]]></Verse>
		<Verse VerseID="9"><![CDATA[O Prophet! Strive hard against the Unbelievers and the Hypocrites, and be firm against them. Their abode is Hell,- an evil refuge (indeed).]]></Verse>
		<Verse VerseID="10"><![CDATA[Allah sets forth, for an example to the Unbelievers, the wife of Noah and the wife of Lut: they were (respectively) under two of our righteous servants, but they were false to their (husbands), and they profited nothing before Allah on their account, but were told: "Enter ye the Fire along with (others) that enter!"]]></Verse>
		<Verse VerseID="11"><![CDATA[And Allah sets forth, as an example to those who believe the wife of Pharaoh: Behold she said: "O my Lord! Build for me, in nearness to Thee, a mansion in the Garden, and save me from Pharaoh and his doings, and save me from those that do wrong";]]></Verse>
		<Verse VerseID="12"><![CDATA[And Mary the daughter of ´Imran, who guarded her chastity; and We breathed into (her body) of Our spirit; and she testified to the truth of the words of her Lord and of His Revelations, and was one of the devout (servants).]]></Verse>
	</Chapter>
	<Chapter ChapterID="67" ChapterName="The Kingdom">
		<Verse VerseID="1"><![CDATA[Blessed be He in Whose hands is Dominion; and He over all things hath Power;-]]></Verse>
		<Verse VerseID="2"><![CDATA[He Who created Death and Life, that He may try which of you is best in deed: and He is the Exalted in Might, Oft-Forgiving;-]]></Verse>
		<Verse VerseID="3"><![CDATA[He Who created the seven heavens one above another: No want of proportion wilt thou see in the Creation of (Allah) Most Gracious. So turn thy vision again: seest thou any flaw?]]></Verse>
		<Verse VerseID="4"><![CDATA[Again turn thy vision a second time: (thy) vision will come back to thee dull and discomfited, in a state worn out.]]></Verse>
		<Verse VerseID="5"><![CDATA[And we have, (from of old), adorned the lowest heaven with Lamps, and We have made such (Lamps) (as) missiles to drive away the Evil Ones, and have prepared for them the Penalty of the Blazing Fire.]]></Verse>
		<Verse VerseID="6"><![CDATA[For those who reject their Lord (and Cherisher) is the Penalty of Hell: and evil is (such), Destination.]]></Verse>
		<Verse VerseID="7"><![CDATA[When they are cast therein, they will hear the (terrible) drawing in of its breath even as it blazes forth,]]></Verse>
		<Verse VerseID="8"><![CDATA[Almost bursting with fury: Every time a Group is cast therein, its Keepers will ask, "Did no Warner come to you?"]]></Verse>
		<Verse VerseID="9"><![CDATA[They will say: "Yes indeed; a Warner did come to us, but we rejected him and said, ´Allah never sent down any (Message): ye are nothing but an egregious delusion!´"]]></Verse>
		<Verse VerseID="10"><![CDATA[They will further say: "Had we but listened or used our intelligence, we should not (now) be among the Companions of the Blazing Fire!"]]></Verse>
		<Verse VerseID="11"><![CDATA[They will then confess their sins: but far will be (Forgiveness) from the Companions of the Blazing Fire!]]></Verse>
		<Verse VerseID="12"><![CDATA[As for those who fear their Lord unseen, for them is Forgiveness and a great Reward.]]></Verse>
		<Verse VerseID="13"><![CDATA[And whether ye hide your word or publish it, He certainly has (full) knowledge, of the secrets of (all) hearts.]]></Verse>
		<Verse VerseID="14"><![CDATA[Should He not know,- He that created? and He is the One that understands the finest mysteries (and) is well-acquainted (with them).]]></Verse>
		<Verse VerseID="15"><![CDATA[It is He Who has made the earth manageable for you, so traverse ye through its tracts and enjoy of the Sustenance which He furnishes: but unto Him is the Resurrection.]]></Verse>
		<Verse VerseID="16"><![CDATA[Do ye feel secure that He Who is in heaven will not cause you to be swallowed up by the earth when it shakes (as in an earthquake)?]]></Verse>
		<Verse VerseID="17"><![CDATA[Or do ye feel secure that He Who is in Heaven will not send against you a violent tornado (with showers of stones), so that ye shall know how (terrible) was My warning?]]></Verse>
		<Verse VerseID="18"><![CDATA[But indeed men before them rejected (My warning): then how (terrible) was My rejection (of them)?]]></Verse>
		<Verse VerseID="19"><![CDATA[Do they not observe the birds above them, spreading their wings and folding them in? None can uphold them except (Allah) Most Gracious: Truly (Allah) Most Gracious: Truly it is He that watches over all things.]]></Verse>
		<Verse VerseID="20"><![CDATA[Nay, who is there that can help you, (even as) an army, besides (Allah) Most Merciful? In nothing but delusion are the Unbelievers.]]></Verse>
		<Verse VerseID="21"><![CDATA[Or who is there that can provide you with Sustenance if He were to withhold His provision? Nay, they obstinately persist in insolent impiety and flight (from the Truth).]]></Verse>
		<Verse VerseID="22"><![CDATA[Is then one who walks headlong, with his face grovelling, better guided,- or one who walks evenly on a Straight Way?]]></Verse>
		<Verse VerseID="23"><![CDATA[Say: "It is He Who has created you (and made you grow), and made for you the faculties of hearing, seeing, feeling and understanding: little thanks it is ye give.]]></Verse>
		<Verse VerseID="24"><![CDATA[Say: "It is He Who has multiplied you through the earth, and to Him shall ye be gathered together."]]></Verse>
		<Verse VerseID="25"><![CDATA[They ask: When will this promise be (fulfilled)? - If ye are telling the truth.]]></Verse>
		<Verse VerseID="26"><![CDATA[Say: "As to the knowledge of the time, it is with Allah alone: I am (sent) only to warn plainly in public."]]></Verse>
		<Verse VerseID="27"><![CDATA[At length, when they see it close at hand, grieved will be the faces of the Unbelievers, and it will be said (to them): "This is (the promise fulfilled), which ye were calling for!"]]></Verse>
		<Verse VerseID="28"><![CDATA[Say: "See ye?- If Allah were to destroy me, and those with me, or if He bestows His Mercy on us,- yet who can deliver the Unbelievers from a grievous Penalty?"]]></Verse>
		<Verse VerseID="29"><![CDATA[Say: "He is (Allah) Most Gracious: We have believed in Him, and on Him have we put our trust: So, soon will ye know which (of us) it is that is in manifest error."]]></Verse>
		<Verse VerseID="30"><![CDATA[Say: "See ye?- If your stream be some morning lost (in the underground earth), who then can supply you with clear-flowing water?"]]></Verse>
	</Chapter>
	<Chapter ChapterID="68" ChapterName="The Pen">
		<Verse VerseID="1"><![CDATA[Nun. By the Pen and the (Record) which (men) write,-]]></Verse>
		<Verse VerseID="2"><![CDATA[Thou art not, by the Grace of thy Lord, mad or possessed.]]></Verse>
		<Verse VerseID="3"><![CDATA[Nay, verily for thee is a Reward unfailing:]]></Verse>
		<Verse VerseID="4"><![CDATA[And thou (standest) on an exalted standard of character.]]></Verse>
		<Verse VerseID="5"><![CDATA[Soon wilt thou see, and they will see,]]></Verse>
		<Verse VerseID="6"><![CDATA[Which of you is afflicted with madness.]]></Verse>
		<Verse VerseID="7"><![CDATA[Verily it is thy Lord that knoweth best, which (among men) hath strayed from His Path: and He knoweth best those who receive (true) Guidance.]]></Verse>
		<Verse VerseID="8"><![CDATA[So hearken not to those who deny (the Truth).]]></Verse>
		<Verse VerseID="9"><![CDATA[Their desire is that thou shouldst be pliant: so would they be pliant.]]></Verse>
		<Verse VerseID="10"><![CDATA[Heed not the type of despicable men,- ready with oaths,]]></Verse>
		<Verse VerseID="11"><![CDATA[A slanderer, going about with calumnies,]]></Verse>
		<Verse VerseID="12"><![CDATA[(Habitually) hindering (all) good, transgressing beyond bounds, deep in sin,]]></Verse>
		<Verse VerseID="13"><![CDATA[Violent (and cruel),- with all that, base-born,-]]></Verse>
		<Verse VerseID="14"><![CDATA[Because he possesses wealth and (numerous) sons.]]></Verse>
		<Verse VerseID="15"><![CDATA[When to him are rehearsed Our Signs, "Tales of the ancients", he cries!]]></Verse>
		<Verse VerseID="16"><![CDATA[Soon shall We brand (the beast) on the snout!]]></Verse>
		<Verse VerseID="17"><![CDATA[Verily We have tried them as We tried the People of the Garden, when they resolved to gather the fruits of the (garden) in the morning.]]></Verse>
		<Verse VerseID="18"><![CDATA[But made no reservation, ("If it be Allah´s Will").]]></Verse>
		<Verse VerseID="19"><![CDATA[Then there came on the (garden) a visitation from thy Lord, (which swept away) all around, while they were asleep.]]></Verse>
		<Verse VerseID="20"><![CDATA[So the (garden) became, by the morning, like a dark and desolate spot, (whose fruit had been gathered).]]></Verse>
		<Verse VerseID="21"><![CDATA[As the morning broke, they called out, one to another,-]]></Verse>
		<Verse VerseID="22"><![CDATA["Go ye to your tilth (betimes) in the morning, if ye would gather the fruits."]]></Verse>
		<Verse VerseID="23"><![CDATA[So they departed, conversing in secret low tones, (saying)-]]></Verse>
		<Verse VerseID="24"><![CDATA["Let not a single indigent person break in upon you into the (garden) this day."]]></Verse>
		<Verse VerseID="25"><![CDATA[And they opened the morning, strong in an (unjust) resolve.]]></Verse>
		<Verse VerseID="26"><![CDATA[But when they saw the (garden), they said: "We have surely lost our way:]]></Verse>
		<Verse VerseID="27"><![CDATA["Indeed we are shut out (of the fruits of our labour)!"]]></Verse>
		<Verse VerseID="28"><![CDATA[Said one of them, more just (than the rest): "Did I not say to you, ´Why not glorify (Allah)?´"]]></Verse>
		<Verse VerseID="29"><![CDATA[They said: "Glory to our Lord! Verily we have been doing wrong!"]]></Verse>
		<Verse VerseID="30"><![CDATA[Then they turned, one against another, in reproach.]]></Verse>
		<Verse VerseID="31"><![CDATA[They said: "Alas for us! We have indeed transgressed!]]></Verse>
		<Verse VerseID="32"><![CDATA["It may be that our Lord will give us in exchange a better (garden) than this: for we do turn to Him (in repentance)!"]]></Verse>
		<Verse VerseID="33"><![CDATA[Such is the Punishment (in this life); but greater is the Punishment in the Hereafter,- if only they knew!]]></Verse>
		<Verse VerseID="34"><![CDATA[Verily, for the Righteous, are Gardens of Delight, in the Presence of their Lord.]]></Verse>
		<Verse VerseID="35"><![CDATA[Shall We then treat the People of Faith like the People of Sin?]]></Verse>
		<Verse VerseID="36"><![CDATA[What is the matter with you? How judge ye?]]></Verse>
		<Verse VerseID="37"><![CDATA[Or have ye a book through which ye learn-]]></Verse>
		<Verse VerseID="38"><![CDATA[That ye shall have, through it whatever ye choose?]]></Verse>
		<Verse VerseID="39"><![CDATA[Or have ye Covenants with Us to oath, reaching to the Day of Judgment, (providing) that ye shall have whatever ye shall demand?]]></Verse>
		<Verse VerseID="40"><![CDATA[Ask thou of them, which of them will stand surety for that!]]></Verse>
		<Verse VerseID="41"><![CDATA[Or have they some "Partners" (in Allahhead)? Then let them produce their "partners", if they are truthful!]]></Verse>
		<Verse VerseID="42"><![CDATA[The Day that the shin shall be laid bare, and they shall be summoned to bow in adoration, but they shall not be able,-]]></Verse>
		<Verse VerseID="43"><![CDATA[Their eyes will be cast down,- ignominy will cover them; seeing that they had been summoned aforetime to bow in adoration, while they were whole, (and had refused).]]></Verse>
		<Verse VerseID="44"><![CDATA[Then leave Me alone with such as reject this Message: by degrees shall We punish them from directions they perceive not.]]></Verse>
		<Verse VerseID="45"><![CDATA[A (long) respite will I grant them: truly powerful is My Plan.]]></Verse>
		<Verse VerseID="46"><![CDATA[Or is it that thou dost ask them for a reward, so that they are burdened with a load of debt?-]]></Verse>
		<Verse VerseID="47"><![CDATA[Or that the Unseen is in their hands, so that they can write it down?]]></Verse>
		<Verse VerseID="48"><![CDATA[So wait with patience for the Command of thy Lord, and be not like the Companion of the Fish,- when he cried out in agony.]]></Verse>
		<Verse VerseID="49"><![CDATA[Had not Grace from his Lord reached him, he would indeed have been cast off on the naked shore, in disgrace.]]></Verse>
		<Verse VerseID="50"><![CDATA[Thus did his Lord choose him and make him of the Company of the Righteous.]]></Verse>
		<Verse VerseID="51"><![CDATA[And the Unbelievers would almost trip thee up with their eyes when they hear the Message; and they say: "Surely he is possessed!"]]></Verse>
		<Verse VerseID="52"><![CDATA[But it is nothing less than a Message to all the worlds.]]></Verse>
	</Chapter>
	<Chapter ChapterID="69" ChapterName="The Sure Calamity">
		<Verse VerseID="1"><![CDATA[The Sure Reality!]]></Verse>
		<Verse VerseID="2"><![CDATA[What is the Sure Reality?]]></Verse>
		<Verse VerseID="3"><![CDATA[And what will make thee realise what the Sure Reality is?]]></Verse>
		<Verse VerseID="4"><![CDATA[The Thamud and the ´Ad People (branded) as false the Stunning Calamity!]]></Verse>
		<Verse VerseID="5"><![CDATA[But the Thamud,- they were destroyed by a terrible Storm of thunder and lightning!]]></Verse>
		<Verse VerseID="6"><![CDATA[And the ´Ad, they were destroyed by a furious Wind, exceedingly violent;]]></Verse>
		<Verse VerseID="7"><![CDATA[He made it rage against them seven nights and eight days in succession: so that thou couldst see the (whole) people lying prostrate in its (path), as they had been roots of hollow palm-trees tumbled down!]]></Verse>
		<Verse VerseID="8"><![CDATA[Then seest thou any of them left surviving?]]></Verse>
		<Verse VerseID="9"><![CDATA[And Pharaoh, and those before him, and the Cities Overthrown, committed habitual Sin.]]></Verse>
		<Verse VerseID="10"><![CDATA[And disobeyed (each) the messenger of their Lord; so He punished them with an abundant Penalty.]]></Verse>
		<Verse VerseID="11"><![CDATA[We, when the water (of Noah´s Flood) overflowed beyond its limits, carried you (mankind), in the floating (Ark),]]></Verse>
		<Verse VerseID="12"><![CDATA[That We might make it a Message unto you, and that ears (that should hear the tale and) retain its memory should bear its (lessons) in remembrance.]]></Verse>
		<Verse VerseID="13"><![CDATA[Then, when one blast is sounded on the Trumpet,]]></Verse>
		<Verse VerseID="14"><![CDATA[And the earth is moved, and its mountains, and they are crushed to powder at one stroke,-]]></Verse>
		<Verse VerseID="15"><![CDATA[On that Day shall the (Great) Event come to pass.]]></Verse>
		<Verse VerseID="16"><![CDATA[And the sky will be rent asunder, for it will that Day be flimsy,]]></Verse>
		<Verse VerseID="17"><![CDATA[And the angels will be on its sides, and eight will, that Day, bear the Throne of thy Lord above them.]]></Verse>
		<Verse VerseID="18"><![CDATA[That Day shall ye be brought to Judgment: not an act of yours that ye hide will be hidden.]]></Verse>
		<Verse VerseID="19"><![CDATA[Then he that will be given his Record in his right hand will say: "Ah here! Read ye my Record!]]></Verse>
		<Verse VerseID="20"><![CDATA["I did really understand that my Account would (One Day) reach me!"]]></Verse>
		<Verse VerseID="21"><![CDATA[And he will be in a life of Bliss,]]></Verse>
		<Verse VerseID="22"><![CDATA[In a Garden on high,]]></Verse>
		<Verse VerseID="23"><![CDATA[The Fruits whereof (will hang in bunches) low and near.]]></Verse>
		<Verse VerseID="24"><![CDATA["Eat ye and drink ye, with full satisfaction; because of the (good) that ye sent before you, in the days that are gone!"]]></Verse>
		<Verse VerseID="25"><![CDATA[And he that will be given his Record in his left hand, will say: "Ah! Would that my Record had not been given to me!]]></Verse>
		<Verse VerseID="26"><![CDATA["And that I had never realised how my account (stood)!]]></Verse>
		<Verse VerseID="27"><![CDATA["Ah! Would that (Death) had made an end of me!]]></Verse>
		<Verse VerseID="28"><![CDATA["Of no profit to me has been my wealth!]]></Verse>
		<Verse VerseID="29"><![CDATA["My power has perished from me!"...]]></Verse>
		<Verse VerseID="30"><![CDATA[(The stern command will say): "Seize ye him, and bind ye him,]]></Verse>
		<Verse VerseID="31"><![CDATA["And burn ye him in the Blazing Fire.]]></Verse>
		<Verse VerseID="32"><![CDATA["Further, make him march in a chain, whereof the length is seventy cubits!]]></Verse>
		<Verse VerseID="33"><![CDATA["This was he that would not believe in Allah Most High.]]></Verse>
		<Verse VerseID="34"><![CDATA["And would not encourage the feeding of the indigent!]]></Verse>
		<Verse VerseID="35"><![CDATA["So no friend hath he here this Day.]]></Verse>
		<Verse VerseID="36"><![CDATA["Nor hath he any food except the corruption from the washing of wounds,]]></Verse>
		<Verse VerseID="37"><![CDATA["Which none do eat but those in sin."]]></Verse>
		<Verse VerseID="38"><![CDATA[So I do call to witness what ye see,]]></Verse>
		<Verse VerseID="39"><![CDATA[And what ye see not,]]></Verse>
		<Verse VerseID="40"><![CDATA[That this is verily the word of an honoured messenger;]]></Verse>
		<Verse VerseID="41"><![CDATA[It is not the word of a poet: little it is ye believe!]]></Verse>
		<Verse VerseID="42"><![CDATA[Nor is it the word of a soothsayer: little admonition it is ye receive.]]></Verse>
		<Verse VerseID="43"><![CDATA[(This is) a Message sent down from the Lord of the Worlds.]]></Verse>
		<Verse VerseID="44"><![CDATA[And if the messenger were to invent any sayings in Our name,]]></Verse>
		<Verse VerseID="45"><![CDATA[We should certainly seize him by his right hand,]]></Verse>
		<Verse VerseID="46"><![CDATA[And We should certainly then cut off the artery of his heart:]]></Verse>
		<Verse VerseID="47"><![CDATA[Nor could any of you withhold him (from Our wrath).]]></Verse>
		<Verse VerseID="48"><![CDATA[But verily this is a Message for the Allah-fearing.]]></Verse>
		<Verse VerseID="49"><![CDATA[And We certainly know that there are amongst you those that reject (it).]]></Verse>
		<Verse VerseID="50"><![CDATA[But truly (Revelation) is a cause of sorrow for the Unbelievers.]]></Verse>
		<Verse VerseID="51"><![CDATA[But verily it is Truth of assured certainty.]]></Verse>
		<Verse VerseID="52"><![CDATA[So glorify the name of thy Lord Most High.]]></Verse>
	</Chapter>
	<Chapter ChapterID="70" ChapterName="The Ways Of Ascent">
		<Verse VerseID="1"><![CDATA[A questioner asked about a Penalty to befall-]]></Verse>
		<Verse VerseID="2"><![CDATA[The Unbelievers, the which there is none to ward off,-]]></Verse>
		<Verse VerseID="3"><![CDATA[(A Penalty) from Allah, Lord of the Ways of Ascent.]]></Verse>
		<Verse VerseID="4"><![CDATA[The angels and the spirit ascend unto him in a Day the measure whereof is (as) fifty thousand years:]]></Verse>
		<Verse VerseID="5"><![CDATA[Therefore do thou hold Patience,- a Patience of beautiful (contentment).]]></Verse>
		<Verse VerseID="6"><![CDATA[They see the (Day) indeed as a far-off (event):]]></Verse>
		<Verse VerseID="7"><![CDATA[But We see it (quite) near.]]></Verse>
		<Verse VerseID="8"><![CDATA[The Day that the sky will be like molten brass,]]></Verse>
		<Verse VerseID="9"><![CDATA[And the mountains will be like wool,]]></Verse>
		<Verse VerseID="10"><![CDATA[And no friend will ask after a friend,]]></Verse>
		<Verse VerseID="11"><![CDATA[Though they will be put in sight of each other,- the sinner´s desire will be: Would that he could redeem himself from the Penalty of that Day by (sacrificing) his children,]]></Verse>
		<Verse VerseID="12"><![CDATA[His wife and his brother,]]></Verse>
		<Verse VerseID="13"><![CDATA[His kindred who sheltered him,]]></Verse>
		<Verse VerseID="14"><![CDATA[And all, all that is on earth,- so it could deliver him:]]></Verse>
		<Verse VerseID="15"><![CDATA[By no means! for it would be the Fire of Hell!-]]></Verse>
		<Verse VerseID="16"><![CDATA[Plucking out (his being) right to the skull!-]]></Verse>
		<Verse VerseID="17"><![CDATA[Inviting (all) such as turn their backs and turn away their faces (from the Right).]]></Verse>
		<Verse VerseID="18"><![CDATA[And collect (wealth) and hide it (from use)!]]></Verse>
		<Verse VerseID="19"><![CDATA[Truly man was created very impatient;-]]></Verse>
		<Verse VerseID="20"><![CDATA[Fretful when evil touches him;]]></Verse>
		<Verse VerseID="21"><![CDATA[And niggardly when good reaches him;-]]></Verse>
		<Verse VerseID="22"><![CDATA[Not so those devoted to Prayer;-]]></Verse>
		<Verse VerseID="23"><![CDATA[Those who remain steadfast to their prayer;]]></Verse>
		<Verse VerseID="24"><![CDATA[And those in whose wealth is a recognised right.]]></Verse>
		<Verse VerseID="25"><![CDATA[For the (needy) who asks and him who is prevented (for some reason from asking);]]></Verse>
		<Verse VerseID="26"><![CDATA[And those who hold to the truth of the Day of Judgment;]]></Verse>
		<Verse VerseID="27"><![CDATA[And those who fear the displeasure of their Lord,-]]></Verse>
		<Verse VerseID="28"><![CDATA[For their Lord´s displeasure is the opposite of Peace and Tranquillity;-]]></Verse>
		<Verse VerseID="29"><![CDATA[And those who guard their chastity,]]></Verse>
		<Verse VerseID="30"><![CDATA[Except with their wives and the (captives) whom their right hands possess,- for (then) they are not to be blamed,]]></Verse>
		<Verse VerseID="31"><![CDATA[But those who trespass beyond this are transgressors;-]]></Verse>
		<Verse VerseID="32"><![CDATA[And those who respect their trusts and covenants;]]></Verse>
		<Verse VerseID="33"><![CDATA[And those who stand firm in their testimonies;]]></Verse>
		<Verse VerseID="34"><![CDATA[And those who guard (the sacredness) of their worship;-]]></Verse>
		<Verse VerseID="35"><![CDATA[Such will be the honoured ones in the Gardens (of Bliss).]]></Verse>
		<Verse VerseID="36"><![CDATA[Now what is the matter with the Unbelievers that they rush madly before thee-]]></Verse>
		<Verse VerseID="37"><![CDATA[From the right and from the left, in crowds?]]></Verse>
		<Verse VerseID="38"><![CDATA[Does every man of them long to enter the Garden of Bliss?]]></Verse>
		<Verse VerseID="39"><![CDATA[By no means! For We have created them out of the (base matter) they know!]]></Verse>
		<Verse VerseID="40"><![CDATA[Now I do call to witness the Lord of all points in the East and the West that We can certainly-]]></Verse>
		<Verse VerseID="41"><![CDATA[Substitute for them better (men) than they; And We are not to be defeated (in Our Plan).]]></Verse>
		<Verse VerseID="42"><![CDATA[So leave them to plunge in vain talk and play about, until they encounter that Day of theirs which they have been promised!-]]></Verse>
		<Verse VerseID="43"><![CDATA[The Day whereon they will issue from their sepulchres in sudden haste as if they were rushing to a goal-post (fixed for them),-]]></Verse>
		<Verse VerseID="44"><![CDATA[Their eyes lowered in dejection,- ignominy covering them (all over)! such is the Day the which they are promised!]]></Verse>
	</Chapter>
	<Chapter ChapterID="71" ChapterName="Nuh">
		<Verse VerseID="1"><![CDATA[We sent Noah to his People (with the Command): "Do thou warn thy People before there comes to them a grievous Penalty."]]></Verse>
		<Verse VerseID="2"><![CDATA[He said: "O my People! I am to you a Warner, clear and open:]]></Verse>
		<Verse VerseID="3"><![CDATA["That ye should worship Allah, fear Him and obey me:]]></Verse>
		<Verse VerseID="4"><![CDATA["So He may forgive you your sins and give you respite for a stated Term: for when the Term given by Allah is accomplished, it cannot be put forward: if ye only knew."]]></Verse>
		<Verse VerseID="5"><![CDATA[He said: "O my Lord! I have called to my People night and day:]]></Verse>
		<Verse VerseID="6"><![CDATA["But my call only increases (their) flight (from the Right).]]></Verse>
		<Verse VerseID="7"><![CDATA["And every time I have called to them, that Thou mightest forgive them, they have (only) thrust their fingers into their ears, covered themselves up with their garments, grown obstinate, and given themselves up to arrogance.]]></Verse>
		<Verse VerseID="8"><![CDATA["So I have called to them aloud;]]></Verse>
		<Verse VerseID="9"><![CDATA["Further I have spoken to them in public and secretly in private,]]></Verse>
		<Verse VerseID="10"><![CDATA["Saying, ´Ask forgiveness from your Lord; for He is Oft-Forgiving;]]></Verse>
		<Verse VerseID="11"><![CDATA["´He will send rain to you in abundance;]]></Verse>
		<Verse VerseID="12"><![CDATA["´Give you increase in wealth and sons; and bestow on you gardens and bestow on you rivers (of flowing water).]]></Verse>
		<Verse VerseID="13"><![CDATA["´What is the matter with you, that ye place not your hope for kindness and long-suffering in Allah,-]]></Verse>
		<Verse VerseID="14"><![CDATA["´Seeing that it is He that has created you in diverse stages?]]></Verse>
		<Verse VerseID="15"><![CDATA["´See ye not how Allah has created the seven heavens one above another,]]></Verse>
		<Verse VerseID="16"><![CDATA["´And made the moon a light in their midst, and made the sun as a (Glorious) Lamp?]]></Verse>
		<Verse VerseID="17"><![CDATA["´And Allah has produced you from the earth growing (gradually),]]></Verse>
		<Verse VerseID="18"><![CDATA["´And in the End He will return you into the (earth), and raise you forth (again at the Resurrection)?]]></Verse>
		<Verse VerseID="19"><![CDATA["´And Allah has made the earth for you as a carpet (spread out),]]></Verse>
		<Verse VerseID="20"><![CDATA["´That ye may go about therein, in spacious roads.´"]]></Verse>
		<Verse VerseID="21"><![CDATA[Noah said: "O my Lord! They have disobeyed me, but they follow (men) whose wealth and children give them no increase but only Loss.]]></Verse>
		<Verse VerseID="22"><![CDATA["And they have devised a tremendous Plot.]]></Verse>
		<Verse VerseID="23"><![CDATA["And they have said (to each other), ´Abandon not your gods: Abandon neither Wadd nor Suwa´, neither Yaguth nor Ya´uq, nor Nasr´;-]]></Verse>
		<Verse VerseID="24"><![CDATA["They have already misled many; and grant Thou no increase to the wrong-doers but in straying (from their mark)."]]></Verse>
		<Verse VerseID="25"><![CDATA[Because of their sins they were drowned (in the flood), and were made to enter the Fire (of Punishment): and they found- in lieu of Allah- none to help them.]]></Verse>
		<Verse VerseID="26"><![CDATA[And Noah, said: "O my Lord! Leave not of the Unbelievers, a single one on earth!]]></Verse>
		<Verse VerseID="27"><![CDATA["For, if Thou dost leave (any of) them, they will but mislead Thy devotees, and they will breed none but wicked ungrateful ones.]]></Verse>
		<Verse VerseID="28"><![CDATA["O my Lord! Forgive me, my parents, all who enter my house in Faith, and (all) believing men and believing women: and to the wrong-doers grant Thou no increase but in perdition!"]]></Verse>
	</Chapter>
	<Chapter ChapterID="72" ChapterName="The Jinn">
		<Verse VerseID="1"><![CDATA[Say: It has been revealed to me that a company of Jinns listened (to the Qur´an). They said, ´We have really heard a wonderful Recital!]]></Verse>
		<Verse VerseID="2"><![CDATA[´It gives guidance to the Right, and we have believed therein: we shall not join (in worship) any (gods) with our Lord.]]></Verse>
		<Verse VerseID="3"><![CDATA[´And Exalted is the Majesty of our Lord: He has taken neither a wife nor a son.]]></Verse>
		<Verse VerseID="4"><![CDATA[´There were some foolish ones among us, who used to utter extravagant lies against Allah;]]></Verse>
		<Verse VerseID="5"><![CDATA[´But we do think that no man or spirit should say aught that untrue against Allah.]]></Verse>
		<Verse VerseID="6"><![CDATA[´True, there were persons among mankind who took shelter with persons among the Jinns, but they increased them in folly.]]></Verse>
		<Verse VerseID="7"><![CDATA[´And they (came to) think as ye thought, that Allah would not raise up any one (to Judgment).]]></Verse>
		<Verse VerseID="8"><![CDATA[´And we pried into the secrets of heaven; but we found it filled with stern guards and flaming fires.]]></Verse>
		<Verse VerseID="9"><![CDATA[´We used, indeed, to sit there in (hidden) stations, to (steal) a hearing; but any who listen now will find a flaming fire watching him in ambush.]]></Verse>
		<Verse VerseID="10"><![CDATA[´And we understand not whether ill is intended to those on earth, or whether their Lord (really) intends to guide them to right conduct.]]></Verse>
		<Verse VerseID="11"><![CDATA[´There are among us some that are righteous, and some the contrary: we follow divergent paths.]]></Verse>
		<Verse VerseID="12"><![CDATA[´But we think that we can by no means frustrate Allah throughout the earth, nor can we frustrate Him by flight.]]></Verse>
		<Verse VerseID="13"><![CDATA[´And as for us, since we have listened to the Guidance, we have accepted it: and any who believes in his Lord has no fear, either of a short (account) or of any injustice.]]></Verse>
		<Verse VerseID="14"><![CDATA[´Amongst us are some that submit their wills (to Allah), and some that swerve from justice. Now those who submit their wills - they have sought out (the path) of right conduct:]]></Verse>
		<Verse VerseID="15"><![CDATA[´But those who swerve,- they are (but) fuel for Hell-fire´-]]></Verse>
		<Verse VerseID="16"><![CDATA[(And Allah´s Message is): "If they (the Pagans) had (only) remained on the (right) Way, We should certainly have bestowed on them Rain in abundance.]]></Verse>
		<Verse VerseID="17"><![CDATA["That We might try them by that (means). But if any turns away from the remembrance of his Lord, He will cause him to undergo a severe Penalty.]]></Verse>
		<Verse VerseID="18"><![CDATA["And the places of worship are for Allah (alone): So invoke not any one along with Allah;]]></Verse>
		<Verse VerseID="19"><![CDATA["Yet when the Devotee of Allah stands forth to invoke Him, they just make round him a dense crowd."]]></Verse>
		<Verse VerseID="20"><![CDATA[Say: "I do no more than invoke my Lord, and I join not with Him any (false god)."]]></Verse>
		<Verse VerseID="21"><![CDATA[Say: "It is not in my power to cause you harm, or to bring you to right conduct."]]></Verse>
		<Verse VerseID="22"><![CDATA[Say: "No one can deliver me from Allah (If I were to disobey Him), nor should I find refuge except in Him,]]></Verse>
		<Verse VerseID="23"><![CDATA["Unless I proclaim what I receive from Allah and His Messages: for any that disobey Allah and His Messenger,- for them is Hell: they shall dwell therein for ever."]]></Verse>
		<Verse VerseID="24"><![CDATA[At length, when they see (with their own eyes) that which they are promised,- then will they know who it is that is weakest in (his) helper and least important in point of numbers.]]></Verse>
		<Verse VerseID="25"><![CDATA[Say: "I know not whether the (Punishment) which ye are promised is near, or whether my Lord will appoint for it a distant term.]]></Verse>
		<Verse VerseID="26"><![CDATA["He (alone) knows the Unseen, nor does He make any one acquainted with His Mysteries,-]]></Verse>
		<Verse VerseID="27"><![CDATA["Except a messenger whom He has chosen: and then He makes a band of watchers march before him and behind him,]]></Verse>
		<Verse VerseID="28"><![CDATA["That He may know that they have (truly) brought and delivered the Messages of their Lord: and He surrounds (all the mysteries) that are with them, and takes account of every single thing."]]></Verse>
	</Chapter>
	<Chapter ChapterID="73" ChapterName="The Wrapped Up">
		<Verse VerseID="1"><![CDATA[O thou folded in garments!]]></Verse>
		<Verse VerseID="2"><![CDATA[Stand (to prayer) by night, but not all night,-]]></Verse>
		<Verse VerseID="3"><![CDATA[Half of it,- or a little less,]]></Verse>
		<Verse VerseID="4"><![CDATA[Or a little more; and recite the Qur´an in slow, measured rhythmic tones.]]></Verse>
		<Verse VerseID="5"><![CDATA[Soon shall We send down to thee a weighty Message.]]></Verse>
		<Verse VerseID="6"><![CDATA[Truly the rising by night is most potent for governing (the soul), and most suitable for (framing) the Word (of Prayer and Praise).]]></Verse>
		<Verse VerseID="7"><![CDATA[True, there is for thee by day prolonged occupation with ordinary duties:]]></Verse>
		<Verse VerseID="8"><![CDATA[But keep in remembrance the name of thy Lord and devote thyself to Him whole-heartedly.]]></Verse>
		<Verse VerseID="9"><![CDATA[(He is) Lord of the East and the West: there is no god but He: take Him therefore for (thy) Disposer of Affairs.]]></Verse>
		<Verse VerseID="10"><![CDATA[And have patience with what they say, and leave them with noble (dignity).]]></Verse>
		<Verse VerseID="11"><![CDATA[And leave Me (alone to deal with) those in possession of the good things of life, who (yet) deny the Truth; and bear with them for a little while.]]></Verse>
		<Verse VerseID="12"><![CDATA[With Us are Fetters (to bind them), and a Fire (to burn them),]]></Verse>
		<Verse VerseID="13"><![CDATA[And a Food that chokes, and a Penalty Grievous.]]></Verse>
		<Verse VerseID="14"><![CDATA[One Day the earth and the mountains will be in violent commotion. And the mountains will be as a heap of sand poured out and flowing down.]]></Verse>
		<Verse VerseID="15"><![CDATA[We have sent to you, (O men!) a messenger, to be a witness concerning you, even as We sent a messenger to Pharaoh.]]></Verse>
		<Verse VerseID="16"><![CDATA[But Pharaoh disobeyed the messenger; so We seized him with a heavy Punishment.]]></Verse>
		<Verse VerseID="17"><![CDATA[Then how shall ye, if ye deny (Allah), guard yourselves against a Day that will make children hoary-headed?-]]></Verse>
		<Verse VerseID="18"><![CDATA[Whereon the sky will be cleft asunder? His Promise needs must be accomplished.]]></Verse>
		<Verse VerseID="19"><![CDATA[Verily this is an Admonition: therefore, whoso will, let him take a (straight) path to his Lord!]]></Verse>
		<Verse VerseID="20"><![CDATA[Thy Lord doth know that thou standest forth (to prayer) nigh two-thirds of the night, or half the night, or a third of the night, and so doth a party of those with thee. But Allah doth appoint night and day in due measure He knoweth that ye are unable to keep count thereof. So He hath turned to you (in mercy): read ye, therefore, of the Qur´an as much as may be easy for you. He knoweth that there may be (some) among you in ill-health; others travelling through the land, seeking of Allah´s bounty; yet others fighting in Allah´s Cause, read ye, therefore, as much of the Qur´an as may be easy (for you); and establish regular Prayer and give regular Charity; and loan to Allah a Beautiful Loan. And whatever good ye send forth for your souls ye shall find it in Allah´s Presence,- yea, better and greater, in Reward and seek ye the Grace of Allah: for Allah is Oft-Forgiving, Most Merciful.]]></Verse>
	</Chapter>
	<Chapter ChapterID="74" ChapterName="The Clothe Done">
		<Verse VerseID="1"><![CDATA[O thou wrapped up (in the mantle)!]]></Verse>
		<Verse VerseID="2"><![CDATA[Arise and deliver thy warning!]]></Verse>
		<Verse VerseID="3"><![CDATA[And thy Lord do thou magnify!]]></Verse>
		<Verse VerseID="4"><![CDATA[And thy garments keep free from stain!]]></Verse>
		<Verse VerseID="5"><![CDATA[And all abomination shun!]]></Verse>
		<Verse VerseID="6"><![CDATA[Nor expect, in giving, any increase (for thyself)!]]></Verse>
		<Verse VerseID="7"><![CDATA[But, for thy Lord´s (Cause), be patient and constant!]]></Verse>
		<Verse VerseID="8"><![CDATA[Finally, when the Trumpet is sounded,]]></Verse>
		<Verse VerseID="9"><![CDATA[That will be- that Day - a Day of Distress,-]]></Verse>
		<Verse VerseID="10"><![CDATA[Far from easy for those without Faith.]]></Verse>
		<Verse VerseID="11"><![CDATA[Leave Me alone, (to deal) with the (creature) whom I created (bare and) alone!-]]></Verse>
		<Verse VerseID="12"><![CDATA[To whom I granted resources in abundance,]]></Verse>
		<Verse VerseID="13"><![CDATA[And sons to be by his side!-]]></Verse>
		<Verse VerseID="14"><![CDATA[To whom I made (life) smooth and comfortable!]]></Verse>
		<Verse VerseID="15"><![CDATA[Yet is he greedy-that I should add (yet more);-]]></Verse>
		<Verse VerseID="16"><![CDATA[By no means! For to Our Signs he has been refractory!]]></Verse>
		<Verse VerseID="17"><![CDATA[Soon will I visit him with a mount of calamities!]]></Verse>
		<Verse VerseID="18"><![CDATA[For he thought and he plotted;-]]></Verse>
		<Verse VerseID="19"><![CDATA[And woe to him! How he plotted!-]]></Verse>
		<Verse VerseID="20"><![CDATA[Yea, Woe to him; How he plotted!-]]></Verse>
		<Verse VerseID="21"><![CDATA[Then he looked round;]]></Verse>
		<Verse VerseID="22"><![CDATA[Then he frowned and he scowled;]]></Verse>
		<Verse VerseID="23"><![CDATA[Then he turned back and was haughty;]]></Verse>
		<Verse VerseID="24"><![CDATA[Then said he: "This is nothing but magic, derived from of old;]]></Verse>
		<Verse VerseID="25"><![CDATA["This is nothing but the word of a mortal!"]]></Verse>
		<Verse VerseID="26"><![CDATA[Soon will I cast him into Hell-Fire!]]></Verse>
		<Verse VerseID="27"><![CDATA[And what will explain to thee what Hell-Fire is?]]></Verse>
		<Verse VerseID="28"><![CDATA[Naught doth it permit to endure, and naught doth it leave alone!-]]></Verse>
		<Verse VerseID="29"><![CDATA[Darkening and changing the colour of man!]]></Verse>
		<Verse VerseID="30"><![CDATA[Over it are Nineteen.]]></Verse>
		<Verse VerseID="31"><![CDATA[And We have set none but angels as Guardians of the Fire; and We have fixed their number only as a trial for Unbelievers,- in order that the People of the Book may arrive at certainty, and the Believers may increase in Faith,- and that no doubts may be left for the People of the Book and the Believers, and that those in whose hearts is a disease and the Unbelievers may say, "What symbol doth Allah intend by this?" Thus doth Allah leave to stray whom He pleaseth, and guide whom He pleaseth: and none can know the forces of thy Lord, except He and this is no other than a warning to mankind.]]></Verse>
		<Verse VerseID="32"><![CDATA[Nay, verily: By the Moon,]]></Verse>
		<Verse VerseID="33"><![CDATA[And by the Night as it retreateth,]]></Verse>
		<Verse VerseID="34"><![CDATA[And by the Dawn as it shineth forth,-]]></Verse>
		<Verse VerseID="35"><![CDATA[This is but one of the mighty (portents),]]></Verse>
		<Verse VerseID="36"><![CDATA[A warning to mankind,-]]></Verse>
		<Verse VerseID="37"><![CDATA[To any of you that chooses to press forward, or to follow behind;-]]></Verse>
		<Verse VerseID="38"><![CDATA[Every soul will be (held) in pledge for its deeds.]]></Verse>
		<Verse VerseID="39"><![CDATA[Except the Companions of the Right Hand.]]></Verse>
		<Verse VerseID="40"><![CDATA[(They will be) in Gardens (of Delight): they will question each other,]]></Verse>
		<Verse VerseID="41"><![CDATA[And (ask) of the Sinners:]]></Verse>
		<Verse VerseID="42"><![CDATA["What led you into Hell Fire?"]]></Verse>
		<Verse VerseID="43"><![CDATA[They will say: "We were not of those who prayed;]]></Verse>
		<Verse VerseID="44"><![CDATA["Nor were we of those who fed the indigent;]]></Verse>
		<Verse VerseID="45"><![CDATA["But we used to talk vanities with vain talkers;]]></Verse>
		<Verse VerseID="46"><![CDATA["And we used to deny the Day of Judgment,]]></Verse>
		<Verse VerseID="47"><![CDATA["Until there came to us (the Hour) that is certain."]]></Verse>
		<Verse VerseID="48"><![CDATA[Then will no intercession of (any) intercessors profit them.]]></Verse>
		<Verse VerseID="49"><![CDATA[Then what is the matter with them that they turn away from admonition?-]]></Verse>
		<Verse VerseID="50"><![CDATA[As if they were affrighted asses,]]></Verse>
		<Verse VerseID="51"><![CDATA[Fleeing from a lion!]]></Verse>
		<Verse VerseID="52"><![CDATA[Forsooth, each one of them wants to be given scrolls (of revelation) spread out!]]></Verse>
		<Verse VerseID="53"><![CDATA[By no means! But they fear not the Hereafter,]]></Verse>
		<Verse VerseID="54"><![CDATA[Nay, this surely is an admonition:]]></Verse>
		<Verse VerseID="55"><![CDATA[Let any who will, keep it in remembrance!]]></Verse>
		<Verse VerseID="56"><![CDATA[But none will keep it in remembrance except as Allah wills: He is the Lord of Righteousness, and the Lord of Forgiveness.]]></Verse>
	</Chapter>
	<Chapter ChapterID="75" ChapterName="The Resurrection">
		<Verse VerseID="1"><![CDATA[I do call to witness the Resurrection Day;]]></Verse>
		<Verse VerseID="2"><![CDATA[And I do call to witness the self-reproaching spirit: (Eschew Evil).]]></Verse>
		<Verse VerseID="3"><![CDATA[Does man think that We cannot assemble his bones?]]></Verse>
		<Verse VerseID="4"><![CDATA[Nay, We are able to put together in perfect order the very tips of his fingers.]]></Verse>
		<Verse VerseID="5"><![CDATA[But man wishes to do wrong (even) in the time in front of him.]]></Verse>
		<Verse VerseID="6"><![CDATA[He questions: "When is the Day of Resurrection?"]]></Verse>
		<Verse VerseID="7"><![CDATA[At length, when the sight is dazed,]]></Verse>
		<Verse VerseID="8"><![CDATA[And the moon is buried in darkness.]]></Verse>
		<Verse VerseID="9"><![CDATA[And the sun and moon are joined together,-]]></Verse>
		<Verse VerseID="10"><![CDATA[That Day will Man say: "Where is the refuge?"]]></Verse>
		<Verse VerseID="11"><![CDATA[By no means! No place of safety!]]></Verse>
		<Verse VerseID="12"><![CDATA[Before thy Lord (alone), that Day will be the place of rest.]]></Verse>
		<Verse VerseID="13"><![CDATA[That Day will Man be told (all) that he put forward, and all that he put back.]]></Verse>
		<Verse VerseID="14"><![CDATA[Nay, man will be evidence against himself,]]></Verse>
		<Verse VerseID="15"><![CDATA[Even though he were to put up his excuses.]]></Verse>
		<Verse VerseID="16"><![CDATA[Move not thy tongue concerning the (Qur´an) to make haste therewith.]]></Verse>
		<Verse VerseID="17"><![CDATA[It is for Us to collect it and to promulgate it:]]></Verse>
		<Verse VerseID="18"><![CDATA[But when We have promulgated it, follow thou its recital (as promulgated):]]></Verse>
		<Verse VerseID="19"><![CDATA[Nay more, it is for Us to explain it (and make it clear):]]></Verse>
		<Verse VerseID="20"><![CDATA[Nay, (ye men!) but ye love the fleeting life,]]></Verse>
		<Verse VerseID="21"><![CDATA[And leave alone the Hereafter.]]></Verse>
		<Verse VerseID="22"><![CDATA[Some faces, that Day, will beam (in brightness and beauty);-]]></Verse>
		<Verse VerseID="23"><![CDATA[Looking towards their Lord;]]></Verse>
		<Verse VerseID="24"><![CDATA[And some faces, that Day, will be sad and dismal,]]></Verse>
		<Verse VerseID="25"><![CDATA[In the thought that some back-breaking calamity was about to be inflicted on them;]]></Verse>
		<Verse VerseID="26"><![CDATA[Yea, when (the soul) reaches to the collar-bone (in its exit),]]></Verse>
		<Verse VerseID="27"><![CDATA[And there will be a cry, "Who is a magician (to restore him)?"]]></Verse>
		<Verse VerseID="28"><![CDATA[And he will conclude that it was (the Time) of Parting;]]></Verse>
		<Verse VerseID="29"><![CDATA[And one leg will be joined with another:]]></Verse>
		<Verse VerseID="30"><![CDATA[That Day the Drive will be (all) to thy Lord!]]></Verse>
		<Verse VerseID="31"><![CDATA[So he gave nothing in charity, nor did he pray!-]]></Verse>
		<Verse VerseID="32"><![CDATA[But on the contrary, he rejected Truth and turned away!]]></Verse>
		<Verse VerseID="33"><![CDATA[Then did he stalk to his family in full conceit!]]></Verse>
		<Verse VerseID="34"><![CDATA[Woe to thee, (O men!), yea, woe!]]></Verse>
		<Verse VerseID="35"><![CDATA[Again, Woe to thee, (O men!), yea, woe!]]></Verse>
		<Verse VerseID="36"><![CDATA[Does man think that he will be left uncontrolled, (without purpose)?]]></Verse>
		<Verse VerseID="37"><![CDATA[Was he not a drop of sperm emitted (in lowly form)?]]></Verse>
		<Verse VerseID="38"><![CDATA[Then did he become a leech-like clot; then did (Allah) make and fashion (him) in due proportion.]]></Verse>
		<Verse VerseID="39"><![CDATA[And of him He made two sexes, male and female.]]></Verse>
		<Verse VerseID="40"><![CDATA[Has not He, (the same), the power to give life to the dead?]]></Verse>
	</Chapter>
	<Chapter ChapterID="76" ChapterName="The Man">
		<Verse VerseID="1"><![CDATA[Has there not been over Man a long period of Time, when he was nothing - (not even) mentioned?]]></Verse>
		<Verse VerseID="2"><![CDATA[Verily We created Man from a drop of mingled sperm, in order to try him: So We gave him (the gifts), of Hearing and Sight.]]></Verse>
		<Verse VerseID="3"><![CDATA[We showed him the Way: whether he be grateful or ungrateful (rests on his will).]]></Verse>
		<Verse VerseID="4"><![CDATA[For the Rejecters we have prepared chains, yokes, and a blazing Fire.]]></Verse>
		<Verse VerseID="5"><![CDATA[As to the Righteous, they shall drink of a Cup (of Wine) mixed with Kafur,-]]></Verse>
		<Verse VerseID="6"><![CDATA[A Fountain where the Devotees of Allah do drink, making it flow in unstinted abundance.]]></Verse>
		<Verse VerseID="7"><![CDATA[They perform (their) vows, and they fear a Day whose evil flies far and wide.]]></Verse>
		<Verse VerseID="8"><![CDATA[And they feed, for the love of Allah, the indigent, the orphan, and the captive,-]]></Verse>
		<Verse VerseID="9"><![CDATA[(Saying),"We feed you for the sake of Allah alone: no reward do we desire from you, nor thanks.]]></Verse>
		<Verse VerseID="10"><![CDATA["We only fear a Day of distressful Wrath from the side of our Lord."]]></Verse>
		<Verse VerseID="11"><![CDATA[But Allah will deliver them from the evil of that Day, and will shed over them a Light of Beauty and (blissful) Joy.]]></Verse>
		<Verse VerseID="12"><![CDATA[And because they were patient and constant, He will reward them with a Garden and (garments of) silk.]]></Verse>
		<Verse VerseID="13"><![CDATA[Reclining in the (Garden) on raised thrones, they will see there neither the sun´s (excessive heat) nor (the moon´s) excessive cold.]]></Verse>
		<Verse VerseID="14"><![CDATA[And the shades of the (Garden) will come low over them, and the bunches (of fruit), there, will hang low in humility.]]></Verse>
		<Verse VerseID="15"><![CDATA[And amongst them will be passed round vessels of silver and goblets of crystal,-]]></Verse>
		<Verse VerseID="16"><![CDATA[Crystal-clear, made of silver: they will determine the measure thereof (according to their wishes).]]></Verse>
		<Verse VerseID="17"><![CDATA[And they will be given to drink there of a Cup (of Wine) mixed with Zanjabil,-]]></Verse>
		<Verse VerseID="18"><![CDATA[A fountain there, called Salsabil.]]></Verse>
		<Verse VerseID="19"><![CDATA[And round about them will (serve) youths of perpetual (freshness): If thou seest them, thou wouldst think them scattered Pearls.]]></Verse>
		<Verse VerseID="20"><![CDATA[And when thou lookest, it is there thou wilt see a Bliss and a Realm Magnificent.]]></Verse>
		<Verse VerseID="21"><![CDATA[Upon them will be green Garments of fine silk and heavy brocade, and they will be adorned with Bracelets of silver; and their Lord will give to them to drink of a Wine Pure and Holy.]]></Verse>
		<Verse VerseID="22"><![CDATA["Verily this is a Reward for you, and your Endeavour is accepted and recognised."]]></Verse>
		<Verse VerseID="23"><![CDATA[It is We Who have sent down the Qur´an to thee by stages.]]></Verse>
		<Verse VerseID="24"><![CDATA[Therefore be patient with constancy to the Command of thy Lord, and hearken not to the sinner or the ingrate among them.]]></Verse>
		<Verse VerseID="25"><![CDATA[And celebrate the name of thy Lord morning and evening,]]></Verse>
		<Verse VerseID="26"><![CDATA[And part of the night, prostrate thyself to Him; and glorify Him a long night through.]]></Verse>
		<Verse VerseID="27"><![CDATA[As to these, they love the fleeting life, and put away behind them a Day (that will be) hard.]]></Verse>
		<Verse VerseID="28"><![CDATA[It is We Who created them, and We have made their joints strong; but, when We will, We can substitute the like of them by a complete change.]]></Verse>
		<Verse VerseID="29"><![CDATA[This is an admonition: Whosoever will, let him take a (straight) Path to his Lord.]]></Verse>
		<Verse VerseID="30"><![CDATA[But ye will not, except as Allah wills; for Allah is full of Knowledge and Wisdom.]]></Verse>
		<Verse VerseID="31"><![CDATA[He will admit to His Mercy whom He will; But the wrong-doers,- for them has He prepared a grievous Penalty.]]></Verse>
	</Chapter>
	<Chapter ChapterID="77" ChapterName="The Emissaries">
		<Verse VerseID="1"><![CDATA[By the (Winds) sent forth one after another (to man´s profit);]]></Verse>
		<Verse VerseID="2"><![CDATA[Which then blow violently in tempestuous Gusts,]]></Verse>
		<Verse VerseID="3"><![CDATA[And scatter (things) far and wide;]]></Verse>
		<Verse VerseID="4"><![CDATA[Then separate them, one from another,]]></Verse>
		<Verse VerseID="5"><![CDATA[Then spread abroad a Message,]]></Verse>
		<Verse VerseID="6"><![CDATA[Whether of Justification or of Warning;-]]></Verse>
		<Verse VerseID="7"><![CDATA[Assuredly, what ye are promised must come to pass.]]></Verse>
		<Verse VerseID="8"><![CDATA[Then when the stars become dim;]]></Verse>
		<Verse VerseID="9"><![CDATA[When the heaven is cleft asunder;]]></Verse>
		<Verse VerseID="10"><![CDATA[When the mountains are scattered (to the winds) as dust;]]></Verse>
		<Verse VerseID="11"><![CDATA[And when the messengers are (all) appointed a time (to collect);-]]></Verse>
		<Verse VerseID="12"><![CDATA[For what Day are these (portents) deferred?]]></Verse>
		<Verse VerseID="13"><![CDATA[For the Day of Sorting out.]]></Verse>
		<Verse VerseID="14"><![CDATA[And what will explain to thee what is the Day of Sorting out?]]></Verse>
		<Verse VerseID="15"><![CDATA[Ah woe, that Day, to the Rejecters of Truth!]]></Verse>
		<Verse VerseID="16"><![CDATA[Did We not destroy the men of old (for their evil)?]]></Verse>
		<Verse VerseID="17"><![CDATA[So shall We make later (generations) follow them.]]></Verse>
		<Verse VerseID="18"><![CDATA[Thus do We deal with men of sin.]]></Verse>
		<Verse VerseID="19"><![CDATA[Ah woe, that Day, to the Rejecters of Truth!]]></Verse>
		<Verse VerseID="20"><![CDATA[Have We not created you from a fluid (held) despicable?-]]></Verse>
		<Verse VerseID="21"><![CDATA[The which We placed in a place of rest, firmly fixed,]]></Verse>
		<Verse VerseID="22"><![CDATA[For a period (of gestation), determined (according to need)?]]></Verse>
		<Verse VerseID="23"><![CDATA[For We do determine (according to need); for We are the best to determine (things).]]></Verse>
		<Verse VerseID="24"><![CDATA[Ah woe, that Day! to the Rejecters of Truth!]]></Verse>
		<Verse VerseID="25"><![CDATA[Have We not made the earth (as a place) to draw together.]]></Verse>
		<Verse VerseID="26"><![CDATA[The living and the dead,]]></Verse>
		<Verse VerseID="27"><![CDATA[And made therein mountains standing firm, lofty (in stature); and provided for you water sweet (and wholesome)?]]></Verse>
		<Verse VerseID="28"><![CDATA[Ah woe, that Day, to the Rejecters of Truth!]]></Verse>
		<Verse VerseID="29"><![CDATA[(It will be said:) "Depart ye to that which ye used to reject as false!]]></Verse>
		<Verse VerseID="30"><![CDATA["Depart ye to a Shadow (of smoke ascending) in three columns,]]></Verse>
		<Verse VerseID="31"><![CDATA["(Which yields) no shade of coolness, and is of no use against the fierce Blaze.]]></Verse>
		<Verse VerseID="32"><![CDATA["Indeed it throws about sparks (huge) as Forts,]]></Verse>
		<Verse VerseID="33"><![CDATA["As if there were (a string of) yellow camels (marching swiftly)."]]></Verse>
		<Verse VerseID="34"><![CDATA[Ah woe, that Day, to the Rejecters of Truth!]]></Verse>
		<Verse VerseID="35"><![CDATA[That will be a Day when they shall not be able to speak.]]></Verse>
		<Verse VerseID="36"><![CDATA[Nor will it be open to them to put forth pleas.]]></Verse>
		<Verse VerseID="37"><![CDATA[Ah woe, that Day, to the Rejecters of Truth!]]></Verse>
		<Verse VerseID="38"><![CDATA[That will be a Day of Sorting out! We shall gather you together and those before (you)!]]></Verse>
		<Verse VerseID="39"><![CDATA[Now, if ye have a trick (or plot), use it against Me!]]></Verse>
		<Verse VerseID="40"><![CDATA[Ah woe, that Day, to the Rejecters of Truth!]]></Verse>
		<Verse VerseID="41"><![CDATA[As to the Righteous, they shall be amidst (cool) shades and springs (of water).]]></Verse>
		<Verse VerseID="42"><![CDATA[And (they shall have) fruits,- all they desire.]]></Verse>
		<Verse VerseID="43"><![CDATA["Eat ye and drink ye to your heart´s content: for that ye worked (Righteousness).]]></Verse>
		<Verse VerseID="44"><![CDATA[Thus do We certainly reward the Doers of Good.]]></Verse>
		<Verse VerseID="45"><![CDATA[Ah woe, that Day, to the Rejecters of Truth!]]></Verse>
		<Verse VerseID="46"><![CDATA[(O ye unjust!) Eat ye and enjoy yourselves (but) a little while, for that ye are Sinners.]]></Verse>
		<Verse VerseID="47"><![CDATA[Ah woe, that Day, to the Rejecters of Truth!]]></Verse>
		<Verse VerseID="48"><![CDATA[And when it is said to them, "Prostrate yourselves!" they do not so.]]></Verse>
		<Verse VerseID="49"><![CDATA[Ah woe, that Day, to the Rejecters of Truth!]]></Verse>
		<Verse VerseID="50"><![CDATA[Then what Message, after that, will they believe in?]]></Verse>
	</Chapter>
	<Chapter ChapterID="78" ChapterName="The Great Event">
		<Verse VerseID="1"><![CDATA[Concerning what are they disputing?]]></Verse>
		<Verse VerseID="2"><![CDATA[Concerning the Great News,]]></Verse>
		<Verse VerseID="3"><![CDATA[About which they cannot agree.]]></Verse>
		<Verse VerseID="4"><![CDATA[Verily, they shall soon (come to) know!]]></Verse>
		<Verse VerseID="5"><![CDATA[Verily, verily they shall soon (come to) know!]]></Verse>
		<Verse VerseID="6"><![CDATA[Have We not made the earth as a wide expanse,]]></Verse>
		<Verse VerseID="7"><![CDATA[And the mountains as pegs?]]></Verse>
		<Verse VerseID="8"><![CDATA[And (have We not) created you in pairs,]]></Verse>
		<Verse VerseID="9"><![CDATA[And made your sleep for rest,]]></Verse>
		<Verse VerseID="10"><![CDATA[And made the night as a covering,]]></Verse>
		<Verse VerseID="11"><![CDATA[And made the day as a means of subsistence?]]></Verse>
		<Verse VerseID="12"><![CDATA[And (have We not) built over you the seven firmaments,]]></Verse>
		<Verse VerseID="13"><![CDATA[And placed (therein) a Light of Splendour?]]></Verse>
		<Verse VerseID="14"><![CDATA[And do We not send down from the clouds water in abundance,]]></Verse>
		<Verse VerseID="15"><![CDATA[That We may produce therewith corn and vegetables,]]></Verse>
		<Verse VerseID="16"><![CDATA[And gardens of luxurious growth?]]></Verse>
		<Verse VerseID="17"><![CDATA[Verily the Day of Sorting out is a thing appointed,]]></Verse>
		<Verse VerseID="18"><![CDATA[The Day that the Trumpet shall be sounded, and ye shall come forth in crowds;]]></Verse>
		<Verse VerseID="19"><![CDATA[And the heavens shall be opened as if there were doors,]]></Verse>
		<Verse VerseID="20"><![CDATA[And the mountains shall vanish, as if they were a mirage.]]></Verse>
		<Verse VerseID="21"><![CDATA[Truly Hell is as a place of ambush,]]></Verse>
		<Verse VerseID="22"><![CDATA[For the transgressors a place of destination:]]></Verse>
		<Verse VerseID="23"><![CDATA[They will dwell therein for ages.]]></Verse>
		<Verse VerseID="24"><![CDATA[Nothing cool shall they taste therein, nor any drink,]]></Verse>
		<Verse VerseID="25"><![CDATA[Save a boiling fluid and a fluid, dark, murky, intensely cold,]]></Verse>
		<Verse VerseID="26"><![CDATA[A fitting recompense (for them).]]></Verse>
		<Verse VerseID="27"><![CDATA[For that they used not to fear any account (for their deeds),]]></Verse>
		<Verse VerseID="28"><![CDATA[But they (impudently) treated Our Signs as false.]]></Verse>
		<Verse VerseID="29"><![CDATA[And all things have We preserved on record.]]></Verse>
		<Verse VerseID="30"><![CDATA["So taste ye (the fruits of your deeds); for no increase shall We grant you, except in Punishment."]]></Verse>
		<Verse VerseID="31"><![CDATA[Verily for the Righteous there will be a fulfilment of (the heart´s) desires;]]></Verse>
		<Verse VerseID="32"><![CDATA[Gardens enclosed, and grapevines;]]></Verse>
		<Verse VerseID="33"><![CDATA[And voluptuous women of equal age;]]></Verse>
		<Verse VerseID="34"><![CDATA[And a cup full (to the brim).]]></Verse>
		<Verse VerseID="35"><![CDATA[No vanity shall they hear therein, nor Untruth:-]]></Verse>
		<Verse VerseID="36"><![CDATA[Recompense from thy Lord, a gift, (amply) sufficient,]]></Verse>
		<Verse VerseID="37"><![CDATA[(From) the Lord of the heavens and the earth, and all between, (Allah) Most Gracious: None shall have power to argue with Him.]]></Verse>
		<Verse VerseID="38"><![CDATA[The Day that the Spirit and the angels will stand forth in ranks, none shall speak except any who is permitted by (Allah) Most Gracious, and He will say what is right.]]></Verse>
		<Verse VerseID="39"><![CDATA[That Day will be the sure Reality: Therefore, whoso will, let him take a (straight) return to his Lord!]]></Verse>
		<Verse VerseID="40"><![CDATA[Verily, We have warned you of a Penalty near, the Day when man will see (the deeds) which his hands have sent forth, and the Unbeliever will say, "Woe unto me! Would that I were (metre) dust!"]]></Verse>
	</Chapter>
	<Chapter ChapterID="79" ChapterName="Those Who Pull Out">
		<Verse VerseID="1"><![CDATA[By the (angels) who tear out (the souls of the wicked) with violence;]]></Verse>
		<Verse VerseID="2"><![CDATA[By those who gently draw out (the souls of the blessed);]]></Verse>
		<Verse VerseID="3"><![CDATA[And by those who glide along (on errands of mercy),]]></Verse>
		<Verse VerseID="4"><![CDATA[Then press forward as in a race,]]></Verse>
		<Verse VerseID="5"><![CDATA[Then arrange to do (the Commands of their Lord),]]></Verse>
		<Verse VerseID="6"><![CDATA[One Day everything that can be in commotion will be in violent commotion,]]></Verse>
		<Verse VerseID="7"><![CDATA[Followed by oft-repeated (commotions):]]></Verse>
		<Verse VerseID="8"><![CDATA[Hearts that Day will be in agitation;]]></Verse>
		<Verse VerseID="9"><![CDATA[Cast down will be (their owners´) eyes.]]></Verse>
		<Verse VerseID="10"><![CDATA[They say (now): "What! shall we indeed be returned to (our) former state?]]></Verse>
		<Verse VerseID="11"><![CDATA["What! - when we shall have become rotten bones?"]]></Verse>
		<Verse VerseID="12"><![CDATA[They say: "It would, in that case, be a return with loss!"]]></Verse>
		<Verse VerseID="13"><![CDATA[But verily, it will be but a single (Compelling) Cry,]]></Verse>
		<Verse VerseID="14"><![CDATA[When, behold, they will be in the (full) awakening (to Judgment).]]></Verse>
		<Verse VerseID="15"><![CDATA[Has the story of Moses reached thee?]]></Verse>
		<Verse VerseID="16"><![CDATA[Behold, thy Lord did call to him in the sacred valley of Tuwa:-]]></Verse>
		<Verse VerseID="17"><![CDATA["Go thou to Pharaoh for he has indeed transgressed all bounds:]]></Verse>
		<Verse VerseID="18"><![CDATA["And say to him, ´Wouldst thou that thou shouldst be purified (from sin)?-]]></Verse>
		<Verse VerseID="19"><![CDATA["´And that I guide thee to thy Lord, so thou shouldst fear Him?´"]]></Verse>
		<Verse VerseID="20"><![CDATA[Then did (Moses) show him the Great Sign.]]></Verse>
		<Verse VerseID="21"><![CDATA[But (Pharaoh) rejected it and disobeyed (guidance);]]></Verse>
		<Verse VerseID="22"><![CDATA[Further, he turned his back, striving hard (against Allah).]]></Verse>
		<Verse VerseID="23"><![CDATA[Then he collected (his men) and made a proclamation,]]></Verse>
		<Verse VerseID="24"><![CDATA[Saying, "I am your Lord, Most High".]]></Verse>
		<Verse VerseID="25"><![CDATA[But Allah did punish him, (and made an) example of him, - in the Hereafter, as in this life.]]></Verse>
		<Verse VerseID="26"><![CDATA[Verily in this is an instructive warning for whosoever feareth (Allah).]]></Verse>
		<Verse VerseID="27"><![CDATA[What! Are ye the more difficult to create or the heaven (above)? (Allah) hath constructed it:]]></Verse>
		<Verse VerseID="28"><![CDATA[On high hath He raised its canopy, and He hath given it order and perfection.]]></Verse>
		<Verse VerseID="29"><![CDATA[Its night doth He endow with darkness, and its splendour doth He bring out (with light).]]></Verse>
		<Verse VerseID="30"><![CDATA[And the earth, moreover, hath He extended (to a wide expanse);]]></Verse>
		<Verse VerseID="31"><![CDATA[He draweth out therefrom its moisture and its pasture;]]></Verse>
		<Verse VerseID="32"><![CDATA[And the mountains hath He firmly fixed;-]]></Verse>
		<Verse VerseID="33"><![CDATA[For use and convenience to you and your cattle.]]></Verse>
		<Verse VerseID="34"><![CDATA[Therefore, when there comes the great, overwhelming (Event),-]]></Verse>
		<Verse VerseID="35"><![CDATA[The Day when man shall remember (all) that he strove for,]]></Verse>
		<Verse VerseID="36"><![CDATA[And Hell-Fire shall be placed in full view for (all) to see,-]]></Verse>
		<Verse VerseID="37"><![CDATA[Then, for such as had transgressed all bounds,]]></Verse>
		<Verse VerseID="38"><![CDATA[And had preferred the life of this world,]]></Verse>
		<Verse VerseID="39"><![CDATA[The Abode will be Hell-Fire;]]></Verse>
		<Verse VerseID="40"><![CDATA[And for such as had entertained the fear of standing before their Lord´s (tribunal) and had restrained (their) soul from lower desires,]]></Verse>
		<Verse VerseID="41"><![CDATA[Their abode will be the Garden.]]></Verse>
		<Verse VerseID="42"><![CDATA[They ask thee about the Hour,-´When will be its appointed time?]]></Verse>
		<Verse VerseID="43"><![CDATA[Wherein art thou (concerned) with the declaration thereof?]]></Verse>
		<Verse VerseID="44"><![CDATA[With thy Lord in the Limit fixed therefor.]]></Verse>
		<Verse VerseID="45"><![CDATA[Thou art but a Warner for such as fear it.]]></Verse>
		<Verse VerseID="46"><![CDATA[The Day they see it, (It will be) as if they had tarried but a single evening, or (at most till) the following morn!]]></Verse>
	</Chapter>
	<Chapter ChapterID="80" ChapterName="He Frowned">
		<Verse VerseID="1"><![CDATA[(The Prophet) frowned and turned away,]]></Verse>
		<Verse VerseID="2"><![CDATA[Because there came to him the blind man (interrupting).]]></Verse>
		<Verse VerseID="3"><![CDATA[But what could tell thee but that perchance he might grow (in spiritual understanding)?-]]></Verse>
		<Verse VerseID="4"><![CDATA[Or that he might receive admonition, and the teaching might profit him?]]></Verse>
		<Verse VerseID="5"><![CDATA[As to one who regards Himself as self-sufficient,]]></Verse>
		<Verse VerseID="6"><![CDATA[To him dost thou attend;]]></Verse>
		<Verse VerseID="7"><![CDATA[Though it is no blame to thee if he grow not (in spiritual understanding).]]></Verse>
		<Verse VerseID="8"><![CDATA[But as to him who came to thee striving earnestly,]]></Verse>
		<Verse VerseID="9"><![CDATA[And with fear (in his heart),]]></Verse>
		<Verse VerseID="10"><![CDATA[Of him wast thou unmindful.]]></Verse>
		<Verse VerseID="11"><![CDATA[By no means (should it be so)! For it is indeed a Message of instruction:]]></Verse>
		<Verse VerseID="12"><![CDATA[Therefore let whoso will, keep it in remembrance.]]></Verse>
		<Verse VerseID="13"><![CDATA[(It is) in Books held (greatly) in honour,]]></Verse>
		<Verse VerseID="14"><![CDATA[Exalted (in dignity), kept pure and holy,]]></Verse>
		<Verse VerseID="15"><![CDATA[(Written) by the hands of scribes-]]></Verse>
		<Verse VerseID="16"><![CDATA[Honourable and Pious and Just.]]></Verse>
		<Verse VerseID="17"><![CDATA[Woe to man! What hath made him reject Allah;]]></Verse>
		<Verse VerseID="18"><![CDATA[From what stuff hath He created him?]]></Verse>
		<Verse VerseID="19"><![CDATA[From a sperm-drop: He hath created him, and then mouldeth him in due proportions;]]></Verse>
		<Verse VerseID="20"><![CDATA[Then doth He make His path smooth for him;]]></Verse>
		<Verse VerseID="21"><![CDATA[Then He causeth him to die, and putteth him in his grave;]]></Verse>
		<Verse VerseID="22"><![CDATA[Then, when it is His Will, He will raise him up (again).]]></Verse>
		<Verse VerseID="23"><![CDATA[By no means hath he fulfilled what Allah hath commanded him.]]></Verse>
		<Verse VerseID="24"><![CDATA[Then let man look at his food, (and how We provide it):]]></Verse>
		<Verse VerseID="25"><![CDATA[For that We pour forth water in abundance,]]></Verse>
		<Verse VerseID="26"><![CDATA[And We split the earth in fragments,]]></Verse>
		<Verse VerseID="27"><![CDATA[And produce therein corn,]]></Verse>
		<Verse VerseID="28"><![CDATA[And Grapes and nutritious plants,]]></Verse>
		<Verse VerseID="29"><![CDATA[And Olives and Dates,]]></Verse>
		<Verse VerseID="30"><![CDATA[And enclosed Gardens, dense with lofty trees,]]></Verse>
		<Verse VerseID="31"><![CDATA[And fruits and fodder,-]]></Verse>
		<Verse VerseID="32"><![CDATA[For use and convenience to you and your cattle.]]></Verse>
		<Verse VerseID="33"><![CDATA[At length, when there comes the Deafening Noise,-]]></Verse>
		<Verse VerseID="34"><![CDATA[That Day shall a man flee from his own brother,]]></Verse>
		<Verse VerseID="35"><![CDATA[And from his mother and his father,]]></Verse>
		<Verse VerseID="36"><![CDATA[And from his wife and his children.]]></Verse>
		<Verse VerseID="37"><![CDATA[Each one of them, that Day, will have enough concern (of his own) to make him indifferent to the others.]]></Verse>
		<Verse VerseID="38"><![CDATA[Some faces that Day will be beaming,]]></Verse>
		<Verse VerseID="39"><![CDATA[Laughing, rejoicing.]]></Verse>
		<Verse VerseID="40"><![CDATA[And other faces that Day will be dust-stained,]]></Verse>
		<Verse VerseID="41"><![CDATA[Blackness will cover them:]]></Verse>
		<Verse VerseID="42"><![CDATA[Such will be the Rejecters of Allah, the doers of iniquity.]]></Verse>
	</Chapter>
	<Chapter ChapterID="81" ChapterName="The Covering Up">
		<Verse VerseID="1"><![CDATA[When the sun (with its spacious light) is folded up;]]></Verse>
		<Verse VerseID="2"><![CDATA[When the stars fall, losing their lustre;]]></Verse>
		<Verse VerseID="3"><![CDATA[When the mountains vanish (like a mirage);]]></Verse>
		<Verse VerseID="4"><![CDATA[When the she-camels, ten months with young, are left untended;]]></Verse>
		<Verse VerseID="5"><![CDATA[When the wild beasts are herded together (in the human habitations);]]></Verse>
		<Verse VerseID="6"><![CDATA[When the oceans boil over with a swell;]]></Verse>
		<Verse VerseID="7"><![CDATA[When the souls are sorted out, (being joined, like with like);]]></Verse>
		<Verse VerseID="8"><![CDATA[When the female (infant), buried alive, is questioned -]]></Verse>
		<Verse VerseID="9"><![CDATA[For what crime she was killed;]]></Verse>
		<Verse VerseID="10"><![CDATA[When the scrolls are laid open;]]></Verse>
		<Verse VerseID="11"><![CDATA[When the world on High is unveiled;]]></Verse>
		<Verse VerseID="12"><![CDATA[When the Blazing Fire is kindled to fierce heat;]]></Verse>
		<Verse VerseID="13"><![CDATA[And when the Garden is brought near;-]]></Verse>
		<Verse VerseID="14"><![CDATA[(Then) shall each soul know what it has put forward.]]></Verse>
		<Verse VerseID="15"><![CDATA[So verily I call to witness the planets - that recede,]]></Verse>
		<Verse VerseID="16"><![CDATA[Go straight, or hide;]]></Verse>
		<Verse VerseID="17"><![CDATA[And the Night as it dissipates;]]></Verse>
		<Verse VerseID="18"><![CDATA[And the Dawn as it breathes away the darkness;-]]></Verse>
		<Verse VerseID="19"><![CDATA[Verily this is the word of a most honourable Messenger,]]></Verse>
		<Verse VerseID="20"><![CDATA[Endued with Power, with rank before the Lord of the Throne,]]></Verse>
		<Verse VerseID="21"><![CDATA[With authority there, (and) faithful to his trust.]]></Verse>
		<Verse VerseID="22"><![CDATA[And (O people!) your companion is not one possessed;]]></Verse>
		<Verse VerseID="23"><![CDATA[And without doubt he saw him in the clear horizon.]]></Verse>
		<Verse VerseID="24"><![CDATA[Neither doth he withhold grudgingly a knowledge of the Unseen.]]></Verse>
		<Verse VerseID="25"><![CDATA[Nor is it the word of an evil spirit accursed.]]></Verse>
		<Verse VerseID="26"><![CDATA[When whither go ye?]]></Verse>
		<Verse VerseID="27"><![CDATA[Verily this is no less than a Message to (all) the Worlds:]]></Verse>
		<Verse VerseID="28"><![CDATA[(With profit) to whoever among you wills to go straight:]]></Verse>
		<Verse VerseID="29"><![CDATA[But ye shall not will except as Allah wills,- the Cherisher of the Worlds.]]></Verse>
	</Chapter>
	<Chapter ChapterID="82" ChapterName="The Cleaving Asund">
		<Verse VerseID="1"><![CDATA[When the Sky is cleft asunder;]]></Verse>
		<Verse VerseID="2"><![CDATA[When the Stars are scattered;]]></Verse>
		<Verse VerseID="3"><![CDATA[When the Oceans are suffered to burst forth;]]></Verse>
		<Verse VerseID="4"><![CDATA[And when the Graves are turned upside down;-]]></Verse>
		<Verse VerseID="5"><![CDATA[(Then) shall each soul know what it hath sent forward and (what it hath) kept back.]]></Verse>
		<Verse VerseID="6"><![CDATA[O man! What has seduced thee from thy Lord Most Beneficent?-]]></Verse>
		<Verse VerseID="7"><![CDATA[Him Who created thee. Fashioned thee in due proportion, and gave thee a just bias;]]></Verse>
		<Verse VerseID="8"><![CDATA[In whatever Form He wills, does He put thee together.]]></Verse>
		<Verse VerseID="9"><![CDATA[Nay! But ye do reject Right and Judgment!]]></Verse>
		<Verse VerseID="10"><![CDATA[But verily over you (are appointed angels) to protect you,-]]></Verse>
		<Verse VerseID="11"><![CDATA[Kind and honourable,- Writing down (your deeds):]]></Verse>
		<Verse VerseID="12"><![CDATA[They know (and understand) all that ye do.]]></Verse>
		<Verse VerseID="13"><![CDATA[As for the Righteous, they will be in bliss;]]></Verse>
		<Verse VerseID="14"><![CDATA[And the Wicked - they will be in the Fire,]]></Verse>
		<Verse VerseID="15"><![CDATA[Which they will enter on the Day of Judgment,]]></Verse>
		<Verse VerseID="16"><![CDATA[And they will not be able to keep away therefrom.]]></Verse>
		<Verse VerseID="17"><![CDATA[And what will explain to thee what the Day of Judgment is?]]></Verse>
		<Verse VerseID="18"><![CDATA[Again, what will explain to thee what the Day of Judgment is?]]></Verse>
		<Verse VerseID="19"><![CDATA[(It will be) the Day when no soul shall have power (to do) aught for another: For the command, that Day, will be (wholly) with Allah.]]></Verse>
	</Chapter>
	<Chapter ChapterID="83" ChapterName="The Defrauders">
		<Verse VerseID="1"><![CDATA[Woe to those that deal in fraud,-]]></Verse>
		<Verse VerseID="2"><![CDATA[Those who, when they have to receive by measure from men, exact full measure,]]></Verse>
		<Verse VerseID="3"><![CDATA[But when they have to give by measure or weight to men, give less than due.]]></Verse>
		<Verse VerseID="4"><![CDATA[Do they not think that they will be called to account?-]]></Verse>
		<Verse VerseID="5"><![CDATA[On a Mighty Day,]]></Verse>
		<Verse VerseID="6"><![CDATA[A Day when (all) mankind will stand before the Lord of the Worlds?]]></Verse>
		<Verse VerseID="7"><![CDATA[Nay! Surely the record of the wicked is (preserved) in Sijjin.]]></Verse>
		<Verse VerseID="8"><![CDATA[And what will explain to thee what Sijjin is?]]></Verse>
		<Verse VerseID="9"><![CDATA[(There is) a Register (fully) inscribed.]]></Verse>
		<Verse VerseID="10"><![CDATA[Woe, that Day, to those that deny-]]></Verse>
		<Verse VerseID="11"><![CDATA[Those that deny the Day of Judgment.]]></Verse>
		<Verse VerseID="12"><![CDATA[And none can deny it but the Transgressor beyond bounds the Sinner!]]></Verse>
		<Verse VerseID="13"><![CDATA[When Our Signs are rehearsed to him, he says, "Tales of the ancients!"]]></Verse>
		<Verse VerseID="14"><![CDATA[By no means! but on their hearts is the stain of the (ill) which they do!]]></Verse>
		<Verse VerseID="15"><![CDATA[Verily, from (the Light of) their Lord, that Day, will they be veiled.]]></Verse>
		<Verse VerseID="16"><![CDATA[Further, they will enter the Fire of Hell.]]></Verse>
		<Verse VerseID="17"><![CDATA[Further, it will be said to them: "This is the (reality) which ye rejected as false!]]></Verse>
		<Verse VerseID="18"><![CDATA[Day, verily the record of the Righteous is (preserved) in ´Illiyin.]]></Verse>
		<Verse VerseID="19"><![CDATA[And what will explain to thee what ´Illiyun is?]]></Verse>
		<Verse VerseID="20"><![CDATA[(There is) a Register (fully) inscribed,]]></Verse>
		<Verse VerseID="21"><![CDATA[To which bear witness those Nearest (to Allah).]]></Verse>
		<Verse VerseID="22"><![CDATA[Truly the Righteous will be in Bliss:]]></Verse>
		<Verse VerseID="23"><![CDATA[On Thrones (of Dignity) will they command a sight (of all things):]]></Verse>
		<Verse VerseID="24"><![CDATA[Thou wilt recognise in their faces the beaming brightness of Bliss.]]></Verse>
		<Verse VerseID="25"><![CDATA[Their thirst will be slaked with Pure Wine sealed:]]></Verse>
		<Verse VerseID="26"><![CDATA[The seal thereof will be Musk: And for this let those aspire, who have aspirations:]]></Verse>
		<Verse VerseID="27"><![CDATA[With it will be (given) a mixture of Tasnim:]]></Verse>
		<Verse VerseID="28"><![CDATA[A spring, from (the waters) whereof drink those Nearest to Allah.]]></Verse>
		<Verse VerseID="29"><![CDATA[Those in sin used to laugh at those who believed,]]></Verse>
		<Verse VerseID="30"><![CDATA[And whenever they passed by them, used to wink at each other (in mockery);]]></Verse>
		<Verse VerseID="31"><![CDATA[And when they returned to their own people, they would return jesting;]]></Verse>
		<Verse VerseID="32"><![CDATA[And whenever they saw them, they would say, "Behold! These are the people truly astray!"]]></Verse>
		<Verse VerseID="33"><![CDATA[But they had not been sent as keepers over them!]]></Verse>
		<Verse VerseID="34"><![CDATA[But on this Day the Believers will laugh at the Unbelievers:]]></Verse>
		<Verse VerseID="35"><![CDATA[On Thrones (of Dignity) they will command (a sight) (of all things).]]></Verse>
		<Verse VerseID="36"><![CDATA[Will not the Unbelievers have been paid back for what they did?]]></Verse>
	</Chapter>
	<Chapter ChapterID="84" ChapterName="The Bursting Asund">
		<Verse VerseID="1"><![CDATA[When the sky is rent asunder,]]></Verse>
		<Verse VerseID="2"><![CDATA[And hearkens to (the Command of) its Lord, and it must needs (do so);-]]></Verse>
		<Verse VerseID="3"><![CDATA[And when the earth is flattened out,]]></Verse>
		<Verse VerseID="4"><![CDATA[And casts forth what is within it and becomes (clean) empty,]]></Verse>
		<Verse VerseID="5"><![CDATA[And hearkens to (the Command of) its Lord,- and it must needs (do so);- (then will come Home the full reality).]]></Verse>
		<Verse VerseID="6"><![CDATA[O thou man! Verily thou art ever toiling on towards thy Lord- painfully toiling,- but thou shalt meet Him.]]></Verse>
		<Verse VerseID="7"><![CDATA[Then he who is given his Record in his right hand,]]></Verse>
		<Verse VerseID="8"><![CDATA[Soon will his account be taken by an easy reckoning,]]></Verse>
		<Verse VerseID="9"><![CDATA[And he will turn to his people, rejoicing!]]></Verse>
		<Verse VerseID="10"><![CDATA[But he who is given his Record behind his back,-]]></Verse>
		<Verse VerseID="11"><![CDATA[Soon will he cry for perdition,]]></Verse>
		<Verse VerseID="12"><![CDATA[And he will enter a Blazing Fire.]]></Verse>
		<Verse VerseID="13"><![CDATA[Truly, did he go about among his people, rejoicing!]]></Verse>
		<Verse VerseID="14"><![CDATA[Truly, did he think that he would not have to return (to Us)!]]></Verse>
		<Verse VerseID="15"><![CDATA[Nay, nay! for his Lord was (ever) watchful of him!]]></Verse>
		<Verse VerseID="16"><![CDATA[So I do call to witness the ruddy glow of Sunset;]]></Verse>
		<Verse VerseID="17"><![CDATA[The Night and its Homing;]]></Verse>
		<Verse VerseID="18"><![CDATA[And the Moon in her fullness:]]></Verse>
		<Verse VerseID="19"><![CDATA[Ye shall surely travel from stage to stage.]]></Verse>
		<Verse VerseID="20"><![CDATA[What then is the matter with them, that they believe not?-]]></Verse>
		<Verse VerseID="21"><![CDATA[And when the Qur´an is read to them, they fall not prostrate,]]></Verse>
		<Verse VerseID="22"><![CDATA[But on the contrary the Unbelievers reject (it).]]></Verse>
		<Verse VerseID="23"><![CDATA[But Allah has full knowledge of what they secrete (in their breasts)]]></Verse>
		<Verse VerseID="24"><![CDATA[So announce to them a Penalty Grievous,]]></Verse>
		<Verse VerseID="25"><![CDATA[Except to those who believe and work righteous deeds: For them is a Reward that will never fail.]]></Verse>
	</Chapter>
	<Chapter ChapterID="85" ChapterName="The Mansions Of The Stars">
		<Verse VerseID="1"><![CDATA[By the sky, (displaying) the Zodiacal Signs;]]></Verse>
		<Verse VerseID="2"><![CDATA[By the promised Day (of Judgment);]]></Verse>
		<Verse VerseID="3"><![CDATA[By one that witnesses, and the subject of the witness;-]]></Verse>
		<Verse VerseID="4"><![CDATA[Woe to the makers of the pit (of fire),]]></Verse>
		<Verse VerseID="5"><![CDATA[Fire supplied (abundantly) with fuel:]]></Verse>
		<Verse VerseID="6"><![CDATA[Behold! they sat over against the (fire),]]></Verse>
		<Verse VerseID="7"><![CDATA[And they witnessed (all) that they were doing against the Believers.]]></Verse>
		<Verse VerseID="8"><![CDATA[And they ill-treated them for no other reason than that they believed in Allah, Exalted in Power, Worthy of all Praise!-]]></Verse>
		<Verse VerseID="9"><![CDATA[Him to Whom belongs the dominion of the heavens and the earth! And Allah is Witness to all things.]]></Verse>
		<Verse VerseID="10"><![CDATA[Those who persecute (or draw into temptation) the Believers, men and women, and do not turn in repentance, will have the Penalty of Hell: They will have the Penalty of the Burning Fire.]]></Verse>
		<Verse VerseID="11"><![CDATA[For those who believe and do righteous deeds, will be Gardens; beneath which rivers flow: That is the great Salvation, (the fulfilment of all desires),]]></Verse>
		<Verse VerseID="12"><![CDATA[Truly strong is the Grip (and Power) of thy Lord.]]></Verse>
		<Verse VerseID="13"><![CDATA[It is He Who creates from the very beginning, and He can restore (life).]]></Verse>
		<Verse VerseID="14"><![CDATA[And He is the Oft-Forgiving, Full of Loving-Kindness,]]></Verse>
		<Verse VerseID="15"><![CDATA[Lord of the Throne of Glory,]]></Verse>
		<Verse VerseID="16"><![CDATA[Doer (without let) of all that He intends.]]></Verse>
		<Verse VerseID="17"><![CDATA[Has the story reached thee, of the forces-]]></Verse>
		<Verse VerseID="18"><![CDATA[Of Pharaoh and the Thamud?]]></Verse>
		<Verse VerseID="19"><![CDATA[And yet the Unbelievers (persist) in rejecting (the Truth)!]]></Verse>
		<Verse VerseID="20"><![CDATA[But Allah doth encompass them from behind!]]></Verse>
		<Verse VerseID="21"><![CDATA[Day, this is a Glorious Qur´an,]]></Verse>
		<Verse VerseID="22"><![CDATA[(Inscribed) in a Tablet Preserved!]]></Verse>
	</Chapter>
	<Chapter ChapterID="86" ChapterName="The Night-Comer">
		<Verse VerseID="1"><![CDATA[By the Sky and the Night-Visitant (therein);-]]></Verse>
		<Verse VerseID="2"><![CDATA[And what will explain to thee what the Night-Visitant is?-]]></Verse>
		<Verse VerseID="3"><![CDATA[(It is) the Star of piercing brightness;-]]></Verse>
		<Verse VerseID="4"><![CDATA[There is no soul but has a protector over it.]]></Verse>
		<Verse VerseID="5"><![CDATA[Now let man but think from what he is created!]]></Verse>
		<Verse VerseID="6"><![CDATA[He is created from a drop emitted-]]></Verse>
		<Verse VerseID="7"><![CDATA[Proceeding from between the backbone and the ribs:]]></Verse>
		<Verse VerseID="8"><![CDATA[Surely (Allah) is able to bring him back (to life)!]]></Verse>
		<Verse VerseID="9"><![CDATA[The Day that (all) things secret will be tested,]]></Verse>
		<Verse VerseID="10"><![CDATA[(Man) will have no power, and no helper.]]></Verse>
		<Verse VerseID="11"><![CDATA[By the Firmament which returns (in its round),]]></Verse>
		<Verse VerseID="12"><![CDATA[And by the Earth which opens out (for the gushing of springs or the sprouting of vegetation),-]]></Verse>
		<Verse VerseID="13"><![CDATA[Behold this is the Word that distinguishes (Good from Evil):]]></Verse>
		<Verse VerseID="14"><![CDATA[It is not a thing for amusement.]]></Verse>
		<Verse VerseID="15"><![CDATA[As for them, they are but plotting a scheme,]]></Verse>
		<Verse VerseID="16"><![CDATA[And I am planning a scheme.]]></Verse>
		<Verse VerseID="17"><![CDATA[Therefore grant a delay to the Unbelievers: Give respite to them gently (for awhile).]]></Verse>
	</Chapter>
	<Chapter ChapterID="87" ChapterName="The Most High">
		<Verse VerseID="1"><![CDATA[Glorify the name of thy Guardian-Lord Most High,]]></Verse>
		<Verse VerseID="2"><![CDATA[Who hath created, and further, given order and proportion;]]></Verse>
		<Verse VerseID="3"><![CDATA[Who hath ordained laws. And granted guidance;]]></Verse>
		<Verse VerseID="4"><![CDATA[And Who bringeth out the (green and luscious) pasture,]]></Verse>
		<Verse VerseID="5"><![CDATA[And then doth make it (but) swarthy stubble.]]></Verse>
		<Verse VerseID="6"><![CDATA[By degrees shall We teach thee to declare (the Message), so thou shalt not forget,]]></Verse>
		<Verse VerseID="7"><![CDATA[Except as Allah wills: For He knoweth what is manifest and what is hidden.]]></Verse>
		<Verse VerseID="8"><![CDATA[And We will make it easy for thee (to follow) the simple (Path).]]></Verse>
		<Verse VerseID="9"><![CDATA[Therefore give admonition in case the admonition profits (the hearer).]]></Verse>
		<Verse VerseID="10"><![CDATA[The admonition will be received by those who fear (Allah):]]></Verse>
		<Verse VerseID="11"><![CDATA[But it will be avoided by those most unfortunate ones,]]></Verse>
		<Verse VerseID="12"><![CDATA[Who will enter the Great Fire,]]></Verse>
		<Verse VerseID="13"><![CDATA[In which they will then neither die nor live.]]></Verse>
		<Verse VerseID="14"><![CDATA[But those will prosper who purify themselves,]]></Verse>
		<Verse VerseID="15"><![CDATA[And glorify the name of their Guardian-Lord, and (lift their hearts) in prayer.]]></Verse>
		<Verse VerseID="16"><![CDATA[Day (behold), ye prefer the life of this world;]]></Verse>
		<Verse VerseID="17"><![CDATA[But the Hereafter is better and more enduring.]]></Verse>
		<Verse VerseID="18"><![CDATA[And this is in the Books of the earliest (Revelation),-]]></Verse>
		<Verse VerseID="19"><![CDATA[The Books of Abraham and Moses.]]></Verse>
	</Chapter>
	<Chapter ChapterID="88" ChapterName="The Overwhelming">
		<Verse VerseID="1"><![CDATA[Has the story reached thee of the overwhelming (Event)?]]></Verse>
		<Verse VerseID="2"><![CDATA[Some faces, that Day, will be humiliated,]]></Verse>
		<Verse VerseID="3"><![CDATA[Labouring (hard), weary,-]]></Verse>
		<Verse VerseID="4"><![CDATA[The while they enter the Blazing Fire,-]]></Verse>
		<Verse VerseID="5"><![CDATA[The while they are given, to drink, of a boiling hot spring,]]></Verse>
		<Verse VerseID="6"><![CDATA[No food will there be for them but a bitter Dhari´]]></Verse>
		<Verse VerseID="7"><![CDATA[Which will neither nourish nor satisfy hunger.]]></Verse>
		<Verse VerseID="8"><![CDATA[(Other) faces that Day will be joyful,]]></Verse>
		<Verse VerseID="9"><![CDATA[Pleased with their striving,-]]></Verse>
		<Verse VerseID="10"><![CDATA[In a Garden on high,]]></Verse>
		<Verse VerseID="11"><![CDATA[Where they shall hear no (word) of vanity:]]></Verse>
		<Verse VerseID="12"><![CDATA[Therein will be a bubbling spring:]]></Verse>
		<Verse VerseID="13"><![CDATA[Therein will be Thrones (of dignity), raised on high,]]></Verse>
		<Verse VerseID="14"><![CDATA[Goblets placed (ready),]]></Verse>
		<Verse VerseID="15"><![CDATA[And cushions set in rows,]]></Verse>
		<Verse VerseID="16"><![CDATA[And rich carpets (all) spread out.]]></Verse>
		<Verse VerseID="17"><![CDATA[Do they not look at the Camels, how they are made?-]]></Verse>
		<Verse VerseID="18"><![CDATA[And at the Sky, how it is raised high?-]]></Verse>
		<Verse VerseID="19"><![CDATA[And at the Mountains, how they are fixed firm?-]]></Verse>
		<Verse VerseID="20"><![CDATA[And at the Earth, how it is spread out?]]></Verse>
		<Verse VerseID="21"><![CDATA[Therefore do thou give admonition, for thou art one to admonish.]]></Verse>
		<Verse VerseID="22"><![CDATA[Thou art not one to manage (men´s) affairs.]]></Verse>
		<Verse VerseID="23"><![CDATA[But if any turn away and reject Allah,-]]></Verse>
		<Verse VerseID="24"><![CDATA[Allah will punish him with a mighty Punishment,]]></Verse>
		<Verse VerseID="25"><![CDATA[For to Us will be their return;]]></Verse>
		<Verse VerseID="26"><![CDATA[Then it will be for Us to call them to account.]]></Verse>
	</Chapter>
	<Chapter ChapterID="89" ChapterName="The Daybreak">
		<Verse VerseID="1"><![CDATA[By the break of Day]]></Verse>
		<Verse VerseID="2"><![CDATA[By the Nights twice five;]]></Verse>
		<Verse VerseID="3"><![CDATA[By the even and odd (contrasted);]]></Verse>
		<Verse VerseID="4"><![CDATA[And by the Night when it passeth away;-]]></Verse>
		<Verse VerseID="5"><![CDATA[Is there (not) in these an adjuration (or evidence) for those who understand?]]></Verse>
		<Verse VerseID="6"><![CDATA[Seest thou not how thy Lord dealt with the ´Ad (people),-]]></Verse>
		<Verse VerseID="7"><![CDATA[Of the (city of) Iram, with lofty pillars,]]></Verse>
		<Verse VerseID="8"><![CDATA[The like of which were not produced in (all) the land?]]></Verse>
		<Verse VerseID="9"><![CDATA[And with the Thamud (people), who cut out (huge) rocks in the valley?-]]></Verse>
		<Verse VerseID="10"><![CDATA[And with Pharaoh, lord of stakes?]]></Verse>
		<Verse VerseID="11"><![CDATA[(All) these transgressed beyond bounds in the lands,]]></Verse>
		<Verse VerseID="12"><![CDATA[And heaped therein mischief (on mischief).]]></Verse>
		<Verse VerseID="13"><![CDATA[Therefore did thy Lord pour on them a scourge of diverse chastisements:]]></Verse>
		<Verse VerseID="14"><![CDATA[For thy Lord is (as a Guardian) on a watch-tower.]]></Verse>
		<Verse VerseID="15"><![CDATA[Now, as for man, when his Lord trieth him, giving him honour and gifts, then saith he, (puffed up), "My Lord hath honoured me."]]></Verse>
		<Verse VerseID="16"><![CDATA[But when He trieth him, restricting his subsistence for him, then saith he (in despair), "My Lord hath humiliated me!"]]></Verse>
		<Verse VerseID="17"><![CDATA[Nay, nay! but ye honour not the orphans!]]></Verse>
		<Verse VerseID="18"><![CDATA[Nor do ye encourage one another to feed the poor!-]]></Verse>
		<Verse VerseID="19"><![CDATA[And ye devour inheritance - all with greed,]]></Verse>
		<Verse VerseID="20"><![CDATA[And ye love wealth with inordinate love!]]></Verse>
		<Verse VerseID="21"><![CDATA[Nay! When the earth is pounded to powder,]]></Verse>
		<Verse VerseID="22"><![CDATA[And thy Lord cometh, and His angels, rank upon rank,]]></Verse>
		<Verse VerseID="23"><![CDATA[And Hell, that Day, is brought (face to face),- on that Day will man remember, but how will that remembrance profit him?]]></Verse>
		<Verse VerseID="24"><![CDATA[He will say: "Ah! Would that I had sent forth (good deeds) for (this) my (Future) Life!"]]></Verse>
		<Verse VerseID="25"><![CDATA[For, that Day, His Chastisement will be such as none (else) can inflict,]]></Verse>
		<Verse VerseID="26"><![CDATA[And His bonds will be such as none (other) can bind.]]></Verse>
		<Verse VerseID="27"><![CDATA[(To the righteous soul will be said:) "O (thou) soul, in (complete) rest and satisfaction!]]></Verse>
		<Verse VerseID="28"><![CDATA["Come back thou to thy Lord,- well pleased (thyself), and well-pleasing unto Him!]]></Verse>
		<Verse VerseID="29"><![CDATA["Enter thou, then, among My devotees!]]></Verse>
		<Verse VerseID="30"><![CDATA["Yea, enter thou My Heaven!]]></Verse>
	</Chapter>
	<Chapter ChapterID="90" ChapterName="The City">
		<Verse VerseID="1"><![CDATA[I do call to witness this City;-]]></Verse>
		<Verse VerseID="2"><![CDATA[And thou art a freeman of this City;-]]></Verse>
		<Verse VerseID="3"><![CDATA[And (the mystic ties of) parent and child;-]]></Verse>
		<Verse VerseID="4"><![CDATA[Verily We have created man into toil and struggle.]]></Verse>
		<Verse VerseID="5"><![CDATA[Thinketh he, that none hath power over him?]]></Verse>
		<Verse VerseID="6"><![CDATA[He may say (boastfully); Wealth have I squandered in abundance!]]></Verse>
		<Verse VerseID="7"><![CDATA[Thinketh he that none beholdeth him?]]></Verse>
		<Verse VerseID="8"><![CDATA[Have We not made for him a pair of eyes?-]]></Verse>
		<Verse VerseID="9"><![CDATA[And a tongue, and a pair of lips?-]]></Verse>
		<Verse VerseID="10"><![CDATA[And shown him the two highways?]]></Verse>
		<Verse VerseID="11"><![CDATA[But he hath made no haste on the path that is steep.]]></Verse>
		<Verse VerseID="12"><![CDATA[And what will explain to thee the path that is steep?-]]></Verse>
		<Verse VerseID="13"><![CDATA[(It is:) freeing the bondman;]]></Verse>
		<Verse VerseID="14"><![CDATA[Or the giving of food in a day of privation]]></Verse>
		<Verse VerseID="15"><![CDATA[To the orphan with claims of relationship,]]></Verse>
		<Verse VerseID="16"><![CDATA[Or to the indigent (down) in the dust.]]></Verse>
		<Verse VerseID="17"><![CDATA[Then will he be of those who believe, and enjoin patience, (constancy, and self-restraint), and enjoin deeds of kindness and compassion.]]></Verse>
		<Verse VerseID="18"><![CDATA[Such are the Companions of the Right Hand.]]></Verse>
		<Verse VerseID="19"><![CDATA[But those who reject Our Signs, they are the (unhappy) Companions of the Left Hand.]]></Verse>
		<Verse VerseID="20"><![CDATA[On them will be Fire vaulted over (all round).]]></Verse>
	</Chapter>
	<Chapter ChapterID="91" ChapterName="The Sun">
		<Verse VerseID="1"><![CDATA[By the Sun and his (glorious) splendour;]]></Verse>
		<Verse VerseID="2"><![CDATA[By the Moon as she follows him;]]></Verse>
		<Verse VerseID="3"><![CDATA[By the Day as it shows up (the Sun´s) glory;]]></Verse>
		<Verse VerseID="4"><![CDATA[By the Night as it conceals it;]]></Verse>
		<Verse VerseID="5"><![CDATA[By the Firmament and its (wonderful) structure;]]></Verse>
		<Verse VerseID="6"><![CDATA[By the Earth and its (wide) expanse:]]></Verse>
		<Verse VerseID="7"><![CDATA[By the Soul, and the proportion and order given to it;]]></Verse>
		<Verse VerseID="8"><![CDATA[And its enlightenment as to its wrong and its right;-]]></Verse>
		<Verse VerseID="9"><![CDATA[Truly he succeeds that purifies it,]]></Verse>
		<Verse VerseID="10"><![CDATA[And he fails that corrupts it!]]></Verse>
		<Verse VerseID="11"><![CDATA[The Thamud (people) rejected (their prophet) through their inordinate wrong-doing,]]></Verse>
		<Verse VerseID="12"><![CDATA[Behold, the most wicked man among them was deputed (for impiety).]]></Verse>
		<Verse VerseID="13"><![CDATA[But the Messenger of Allah said to them: "It is a She-camel of Allah! And (bar her not from) having her drink!"]]></Verse>
		<Verse VerseID="14"><![CDATA[Then they rejected him (as a false prophet), and they hamstrung her. So their Lord, on account of their crime, obliterated their traces and made them equal (in destruction, high and low)!]]></Verse>
		<Verse VerseID="15"><![CDATA[And for Him is no fear of its consequences.]]></Verse>
	</Chapter>
	<Chapter ChapterID="92" ChapterName="The Night">
		<Verse VerseID="1"><![CDATA[By the Night as it conceals (the light);]]></Verse>
		<Verse VerseID="2"><![CDATA[By the Day as it appears in glory;]]></Verse>
		<Verse VerseID="3"><![CDATA[By (the mystery of) the creation of male and female;-]]></Verse>
		<Verse VerseID="4"><![CDATA[Verily, (the ends) ye strive for are diverse.]]></Verse>
		<Verse VerseID="5"><![CDATA[So he who gives (in charity) and fears (Allah),]]></Verse>
		<Verse VerseID="6"><![CDATA[And (in all sincerity) testifies to the best,-]]></Verse>
		<Verse VerseID="7"><![CDATA[We will indeed make smooth for him the path to Bliss.]]></Verse>
		<Verse VerseID="8"><![CDATA[But he who is a greedy miser and thinks himself self-sufficient,]]></Verse>
		<Verse VerseID="9"><![CDATA[And gives the lie to the best,-]]></Verse>
		<Verse VerseID="10"><![CDATA[We will indeed make smooth for him the path to Misery;]]></Verse>
		<Verse VerseID="11"><![CDATA[Nor will his wealth profit him when he falls headlong (into the Pit).]]></Verse>
		<Verse VerseID="12"><![CDATA[Verily We take upon Ourselves to guide,]]></Verse>
		<Verse VerseID="13"><![CDATA[And verily unto Us (belong) the End and the Beginning.]]></Verse>
		<Verse VerseID="14"><![CDATA[Therefore do I warn you of a Fire blazing fiercely;]]></Verse>
		<Verse VerseID="15"><![CDATA[None shall reach it but those most unfortunate ones]]></Verse>
		<Verse VerseID="16"><![CDATA[Who give the lie to Truth and turn their backs.]]></Verse>
		<Verse VerseID="17"><![CDATA[But those most devoted to Allah shall be removed far from it,-]]></Verse>
		<Verse VerseID="18"><![CDATA[Those who spend their wealth for increase in self-purification,]]></Verse>
		<Verse VerseID="19"><![CDATA[And have in their minds no favour from anyone for which a reward is expected in return,]]></Verse>
		<Verse VerseID="20"><![CDATA[But only the desire to seek for the Countenance of their Lord Most High;]]></Verse>
		<Verse VerseID="21"><![CDATA[And soon will they attain (complete) satisfaction.]]></Verse>
	</Chapter>
	<Chapter ChapterID="93" ChapterName="The Early Hours">
		<Verse VerseID="1"><![CDATA[By the Glorious Morning Light,]]></Verse>
		<Verse VerseID="2"><![CDATA[And by the Night when it is still,-]]></Verse>
		<Verse VerseID="3"><![CDATA[Thy Guardian-Lord hath not forsaken thee, nor is He displeased.]]></Verse>
		<Verse VerseID="4"><![CDATA[And verily the Hereafter will be better for thee than the present.]]></Verse>
		<Verse VerseID="5"><![CDATA[And soon will thy Guardian-Lord give thee (that wherewith) thou shalt be well-pleased.]]></Verse>
		<Verse VerseID="6"><![CDATA[Did He not find thee an orphan and give thee shelter (and care)?]]></Verse>
		<Verse VerseID="7"><![CDATA[And He found thee wandering, and He gave thee guidance.]]></Verse>
		<Verse VerseID="8"><![CDATA[And He found thee in need, and made thee independent.]]></Verse>
		<Verse VerseID="9"><![CDATA[Therefore, treat not the orphan with harshness,]]></Verse>
		<Verse VerseID="10"><![CDATA[Nor repulse the petitioner (unheard);]]></Verse>
		<Verse VerseID="11"><![CDATA[But the bounty of the Lord - rehearse and proclaim!]]></Verse>
	</Chapter>
	<Chapter ChapterID="94" ChapterName="The Expansion">
		<Verse VerseID="1"><![CDATA[Have We not expanded thee thy breast?-]]></Verse>
		<Verse VerseID="2"><![CDATA[And removed from thee thy burden]]></Verse>
		<Verse VerseID="3"><![CDATA[The which did gall thy back?-]]></Verse>
		<Verse VerseID="4"><![CDATA[And raised high the esteem (in which) thou (art held)?]]></Verse>
		<Verse VerseID="5"><![CDATA[So, verily, with every difficulty, there is relief:]]></Verse>
		<Verse VerseID="6"><![CDATA[Verily, with every difficulty there is relief.]]></Verse>
		<Verse VerseID="7"><![CDATA[Therefore, when thou art free (from thine immediate task), still labour hard,]]></Verse>
		<Verse VerseID="8"><![CDATA[And to thy Lord turn (all) thy attention.]]></Verse>
	</Chapter>
	<Chapter ChapterID="95" ChapterName="The Fig">
		<Verse VerseID="1"><![CDATA[By the Fig and the Olive,]]></Verse>
		<Verse VerseID="2"><![CDATA[And the Mount of Sinai,]]></Verse>
		<Verse VerseID="3"><![CDATA[And this City of security,-]]></Verse>
		<Verse VerseID="4"><![CDATA[We have indeed created man in the best of moulds,]]></Verse>
		<Verse VerseID="5"><![CDATA[Then do We abase him (to be) the lowest of the low,-]]></Verse>
		<Verse VerseID="6"><![CDATA[Except such as believe and do righteous deeds: For they shall have a reward unfailing.]]></Verse>
		<Verse VerseID="7"><![CDATA[Then what can, after this, contradict thee, as to the judgment (to come)?]]></Verse>
		<Verse VerseID="8"><![CDATA[Is not Allah the wisest of judges?]]></Verse>
	</Chapter>
	<Chapter ChapterID="96" ChapterName="The Clot">
		<Verse VerseID="1"><![CDATA[Proclaim! (or read!) in the name of thy Lord and Cherisher, Who created-]]></Verse>
		<Verse VerseID="2"><![CDATA[Created man, out of a (mere) clot of congealed blood:]]></Verse>
		<Verse VerseID="3"><![CDATA[Proclaim! And thy Lord is Most Bountiful,-]]></Verse>
		<Verse VerseID="4"><![CDATA[He Who taught (the use of) the pen,-]]></Verse>
		<Verse VerseID="5"><![CDATA[Taught man that which he knew not.]]></Verse>
		<Verse VerseID="6"><![CDATA[Day, but man doth transgress all bounds,]]></Verse>
		<Verse VerseID="7"><![CDATA[In that he looketh upon himself as self-sufficient.]]></Verse>
		<Verse VerseID="8"><![CDATA[Verily, to thy Lord is the return (of all).]]></Verse>
		<Verse VerseID="9"><![CDATA[Seest thou one who forbids-]]></Verse>
		<Verse VerseID="10"><![CDATA[A votary when he (turns) to pray?]]></Verse>
		<Verse VerseID="11"><![CDATA[Seest thou if he is on (the road of) Guidance?-]]></Verse>
		<Verse VerseID="12"><![CDATA[Or enjoins Righteousness?]]></Verse>
		<Verse VerseID="13"><![CDATA[Seest thou if he denies (Truth) and turns away?]]></Verse>
		<Verse VerseID="14"><![CDATA[Knoweth he not that Allah doth see?]]></Verse>
		<Verse VerseID="15"><![CDATA[Let him beware! If he desist not, We will drag him by the forelock,-]]></Verse>
		<Verse VerseID="16"><![CDATA[A lying, sinful forelock!]]></Verse>
		<Verse VerseID="17"><![CDATA[Then, let him call (for help) to his council (of comrades):]]></Verse>
		<Verse VerseID="18"><![CDATA[We will call on the angels of punishment (to deal with him)!]]></Verse>
		<Verse VerseID="19"><![CDATA[Day, heed him not: But bow down in adoration, and bring thyself the closer (to Allah)!]]></Verse>
	</Chapter>
	<Chapter ChapterID="97" ChapterName="The Majesty">
		<Verse VerseID="1"><![CDATA[We have indeed revealed this (Message) in the Night of Power:]]></Verse>
		<Verse VerseID="2"><![CDATA[And what will explain to thee what the night of power is?]]></Verse>
		<Verse VerseID="3"><![CDATA[The Night of Power is better than a thousand months.]]></Verse>
		<Verse VerseID="4"><![CDATA[Therein come down the angels and the Spirit by Allah´s permission, on every errand:]]></Verse>
		<Verse VerseID="5"><![CDATA[Peace!...This until the rise of morn!]]></Verse>
	</Chapter>
	<Chapter ChapterID="98" ChapterName="The Clear Evidence">
		<Verse VerseID="1"><![CDATA[Those who reject (Truth), among the People of the Book and among the Polytheists, were not going to depart (from their ways) until there should come to them Clear Evidence,-]]></Verse>
		<Verse VerseID="2"><![CDATA[An messenger from Allah, rehearsing scriptures kept pure and holy:]]></Verse>
		<Verse VerseID="3"><![CDATA[Wherein are laws (or decrees) right and straight.]]></Verse>
		<Verse VerseID="4"><![CDATA[Nor did the People of the Book make schisms, until after there came to them Clear Evidence.]]></Verse>
		<Verse VerseID="5"><![CDATA[And they have been commanded no more than this: To worship Allah, offering Him sincere devotion, being true (in faith); to establish regular prayer; and to practise regular charity; and that is the Religion Right and Straight.]]></Verse>
		<Verse VerseID="6"><![CDATA[Those who reject (Truth), among the People of the Book and among the Polytheists, will be in Hell-Fire, to dwell therein (for aye). They are the worst of creatures.]]></Verse>
		<Verse VerseID="7"><![CDATA[Those who have faith and do righteous deeds,- they are the best of creatures.]]></Verse>
		<Verse VerseID="8"><![CDATA[Their reward is with Allah: Gardens of Eternity, beneath which rivers flow; they will dwell therein for ever; Allah well pleased with them, and they with Him: all this for such as fear their Lord and Cherisher.]]></Verse>
	</Chapter>
	<Chapter ChapterID="99" ChapterName="The Shaking">
		<Verse VerseID="1"><![CDATA[When the earth is shaken to her (utmost) convulsion,]]></Verse>
		<Verse VerseID="2"><![CDATA[And the earth throws up her burdens (from within),]]></Verse>
		<Verse VerseID="3"><![CDATA[And man cries (distressed): ´What is the matter with her?´-]]></Verse>
		<Verse VerseID="4"><![CDATA[On that Day will she declare her tidings:]]></Verse>
		<Verse VerseID="5"><![CDATA[For that thy Lord will have given her inspiration.]]></Verse>
		<Verse VerseID="6"><![CDATA[On that Day will men proceed in companies sorted out, to be shown the deeds that they (had done).]]></Verse>
		<Verse VerseID="7"><![CDATA[Then shall anyone who has done an atom´s weight of good, see it!]]></Verse>
		<Verse VerseID="8"><![CDATA[And anyone who has done an atom´s weight of evil, shall see it.]]></Verse>
	</Chapter>
	<Chapter ChapterID="100" ChapterName="The Assaulters">
		<Verse VerseID="1"><![CDATA[By the (Steeds) that run, with panting (breath),]]></Verse>
		<Verse VerseID="2"><![CDATA[And strike sparks of fire,]]></Verse>
		<Verse VerseID="3"><![CDATA[And push home the charge in the morning,]]></Verse>
		<Verse VerseID="4"><![CDATA[And raise the dust in clouds the while,]]></Verse>
		<Verse VerseID="5"><![CDATA[And penetrate forthwith into the midst (of the foe) en masse;-]]></Verse>
		<Verse VerseID="6"><![CDATA[Truly man is, to his Lord, ungrateful;]]></Verse>
		<Verse VerseID="7"><![CDATA[And to that (fact) he bears witness (by his deeds);]]></Verse>
		<Verse VerseID="8"><![CDATA[And violent is he in his love of wealth.]]></Verse>
		<Verse VerseID="9"><![CDATA[Does he not know,- when that which is in the graves is scattered abroad]]></Verse>
		<Verse VerseID="10"><![CDATA[And that which is (locked up) in (human) breasts is made manifest-]]></Verse>
		<Verse VerseID="11"><![CDATA[That their Lord had been Well-acquainted with them, (even to) that Day?]]></Verse>
	</Chapter>
	<Chapter ChapterID="101" ChapterName="The Terrible Calam">
		<Verse VerseID="1"><![CDATA[The (Day) of Noise and Clamour:]]></Verse>
		<Verse VerseID="2"><![CDATA[What is the (Day) of Noise and Clamour?]]></Verse>
		<Verse VerseID="3"><![CDATA[And what will explain to thee what the (Day) of Noise and Clamour is?]]></Verse>
		<Verse VerseID="4"><![CDATA[(It is) a Day whereon men will be like moths scattered about,]]></Verse>
		<Verse VerseID="5"><![CDATA[And the mountains will be like carded wool.]]></Verse>
		<Verse VerseID="6"><![CDATA[Then, he whose balance (of good deeds) will be (found) heavy,]]></Verse>
		<Verse VerseID="7"><![CDATA[Will be in a life of good pleasure and satisfaction.]]></Verse>
		<Verse VerseID="8"><![CDATA[But he whose balance (of good deeds) will be (found) light,-]]></Verse>
		<Verse VerseID="9"><![CDATA[Will have his home in a (bottomless) Pit.]]></Verse>
		<Verse VerseID="10"><![CDATA[And what will explain to thee what this is?]]></Verse>
		<Verse VerseID="11"><![CDATA[(It is) a Fire Blazing fiercely!]]></Verse>
	</Chapter>
	<Chapter ChapterID="102" ChapterName="The Multiplicatio">
		<Verse VerseID="1"><![CDATA[The mutual rivalry for piling up (the good things of this world) diverts you (from the more serious things),]]></Verse>
		<Verse VerseID="2"><![CDATA[Until ye visit the graves.]]></Verse>
		<Verse VerseID="3"><![CDATA[But nay, ye soon shall know (the reality).]]></Verse>
		<Verse VerseID="4"><![CDATA[Again, ye soon shall know!]]></Verse>
		<Verse VerseID="5"><![CDATA[Nay, were ye to know with certainty of mind, (ye would beware!)]]></Verse>
		<Verse VerseID="6"><![CDATA[Ye shall certainly see Hell-Fire!]]></Verse>
		<Verse VerseID="7"><![CDATA[Again, ye shall see it with certainty of sight!]]></Verse>
		<Verse VerseID="8"><![CDATA[Then, shall ye be questioned that Day about the joy (ye indulged in!).]]></Verse>
	</Chapter>
	<Chapter ChapterID="103" ChapterName="Time">
		<Verse VerseID="1"><![CDATA[By (the Token of) Time (through the ages),]]></Verse>
		<Verse VerseID="2"><![CDATA[Verily Man is in loss,]]></Verse>
		<Verse VerseID="3"><![CDATA[Except such as have Faith, and do righteous deeds, and (join together) in the mutual teaching of Truth, and of Patience and Constancy.]]></Verse>
	</Chapter>
	<Chapter ChapterID="104" ChapterName="The Slanderer">
		<Verse VerseID="1"><![CDATA[Woe to every (kind of) scandal-monger and-backbiter,]]></Verse>
		<Verse VerseID="2"><![CDATA[Who pileth up wealth and layeth it by,]]></Verse>
		<Verse VerseID="3"><![CDATA[Thinking that his wealth would make him last for ever!]]></Verse>
		<Verse VerseID="4"><![CDATA[By no means! He will be sure to be thrown into That which Breaks to Pieces,]]></Verse>
		<Verse VerseID="5"><![CDATA[And what will explain to thee That which Breaks to Pieces?]]></Verse>
		<Verse VerseID="6"><![CDATA[(It is) the Fire of (the Wrath of) Allah kindled (to a blaze),]]></Verse>
		<Verse VerseID="7"><![CDATA[The which doth mount (Right) to the Hearts:]]></Verse>
		<Verse VerseID="8"><![CDATA[It shall be made into a vault over them,]]></Verse>
		<Verse VerseID="9"><![CDATA[In columns outstretched.]]></Verse>
	</Chapter>
	<Chapter ChapterID="105" ChapterName="The Elephant">
		<Verse VerseID="1"><![CDATA[Seest thou not how thy Lord dealt with the Companions of the Elephant?]]></Verse>
		<Verse VerseID="2"><![CDATA[Did He not make their treacherous plan go astray?]]></Verse>
		<Verse VerseID="3"><![CDATA[And He sent against them Flights of Birds,]]></Verse>
		<Verse VerseID="4"><![CDATA[Striking them with stones of baked clay.]]></Verse>
		<Verse VerseID="5"><![CDATA[Then did He make them like an empty field of stalks and straw, (of which the corn) has been eaten up.]]></Verse>
	</Chapter>
	<Chapter ChapterID="106" ChapterName="The Qureaish">
		<Verse VerseID="1"><![CDATA[For the covenants (of security and safeguard enjoyed) by the Quraish,]]></Verse>
		<Verse VerseID="2"><![CDATA[Their covenants (covering) journeys by winter and summer,-]]></Verse>
		<Verse VerseID="3"><![CDATA[Let them adore the Lord of this House,]]></Verse>
		<Verse VerseID="4"><![CDATA[Who provides them with food against hunger, and with security against fear (of danger).]]></Verse>
	</Chapter>
	<Chapter ChapterID="107" ChapterName="The Daily Necessar">
		<Verse VerseID="1"><![CDATA[Seest thou one who denies the Judgment (to come)?]]></Verse>
		<Verse VerseID="2"><![CDATA[Then such is the (man) who repulses the orphan (with harshness),]]></Verse>
		<Verse VerseID="3"><![CDATA[And encourages not the feeding of the indigent.]]></Verse>
		<Verse VerseID="4"><![CDATA[So woe to the worshippers]]></Verse>
		<Verse VerseID="5"><![CDATA[Who are neglectful of their prayers,]]></Verse>
		<Verse VerseID="6"><![CDATA[Those who (want but) to be seen (of men),]]></Verse>
		<Verse VerseID="7"><![CDATA[But refuse (to supply) (even) neighbourly needs.]]></Verse>
	</Chapter>
	<Chapter ChapterID="108" ChapterName="The Heavenly Fount">
		<Verse VerseID="1"><![CDATA[To thee have We granted the Fount (of Abundance).]]></Verse>
		<Verse VerseID="2"><![CDATA[Therefore to thy Lord turn in Prayer and Sacrifice.]]></Verse>
		<Verse VerseID="3"><![CDATA[For he who hateth thee, he will be cut off (from Future Hope).]]></Verse>
	</Chapter>
	<Chapter ChapterID="109" ChapterName="The Unbelievers">
		<Verse VerseID="1"><![CDATA[Say : O ye that reject Faith!]]></Verse>
		<Verse VerseID="2"><![CDATA[I worship not that which ye worship,]]></Verse>
		<Verse VerseID="3"><![CDATA[Nor will ye worship that which I worship.]]></Verse>
		<Verse VerseID="4"><![CDATA[And I will not worship that which ye have been wont to worship,]]></Verse>
		<Verse VerseID="5"><![CDATA[Nor will ye worship that which I worship.]]></Verse>
		<Verse VerseID="6"><![CDATA[To you be your Way, and to me mine.]]></Verse>
	</Chapter>
	<Chapter ChapterID="110" ChapterName="The Help">
		<Verse VerseID="1"><![CDATA[When comes the Help of Allah, and Victory,]]></Verse>
		<Verse VerseID="2"><![CDATA[And thou dost see the people enter Allah´s Religion in crowds,]]></Verse>
		<Verse VerseID="3"><![CDATA[Celebrate the praises of thy Lord, and pray for His Forgiveness: For He is Oft-Returning (in Grace and Mercy).]]></Verse>
	</Chapter>
	<Chapter ChapterID="111" ChapterName="The Flame">
		<Verse VerseID="1"><![CDATA[Perish the hands of the Father of Flame! Perish he!]]></Verse>
		<Verse VerseID="2"><![CDATA[No profit to him from all his wealth, and all his gains!]]></Verse>
		<Verse VerseID="3"><![CDATA[Burnt soon will he be in a Fire of Blazing Flame!]]></Verse>
		<Verse VerseID="4"><![CDATA[His wife shall carry the (crackling) wood - As fuel!-]]></Verse>
		<Verse VerseID="5"><![CDATA[A twisted rope of palm-leaf fibre round her (own) neck!]]></Verse>
	</Chapter>
	<Chapter ChapterID="112" ChapterName="The Unity">
		<Verse VerseID="1"><![CDATA[Say: He is Allah, the One and Only;]]></Verse>
		<Verse VerseID="2"><![CDATA[Allah, the Eternal, Absolute;]]></Verse>
		<Verse VerseID="3"><![CDATA[He begetteth not, nor is He begotten;]]></Verse>
		<Verse VerseID="4"><![CDATA[And there is none like unto Him.]]></Verse>
	</Chapter>
	<Chapter ChapterID="113" ChapterName="The Dawn">
		<Verse VerseID="1"><![CDATA[Say: I seek refuge with the Lord of the Dawn]]></Verse>
		<Verse VerseID="2"><![CDATA[From the mischief of created things;]]></Verse>
		<Verse VerseID="3"><![CDATA[From the mischief of Darkness as it overspreads;]]></Verse>
		<Verse VerseID="4"><![CDATA[From the mischief of those who practise secret arts;]]></Verse>
		<Verse VerseID="5"><![CDATA[And from the mischief of the envious one as he practises envy.]]></Verse>
	</Chapter>
	<Chapter ChapterID="114" ChapterName="The Men">
		<Verse VerseID="1"><![CDATA[Say: I seek refuge with the Lord and Cherisher of Mankind,]]></Verse>
		<Verse VerseID="2"><![CDATA[The King (or Ruler) of Mankind,]]></Verse>
		<Verse VerseID="3"><![CDATA[The god (or judge) of Mankind,-]]></Verse>
		<Verse VerseID="4"><![CDATA[From the mischief of the Whisperer (of Evil), who withdraws (after his whisper),-]]></Verse>
		<Verse VerseID="5"><![CDATA[(The same) who whispers into the hearts of Mankind,-]]></Verse>
		<Verse VerseID="6"><![CDATA[Among Jinns and among men.]]></Verse>
	</Chapter>
</HolyQuran>'

  TUR = '<?xml version="1.0" encoding="utf-8" ?>
  <!DOCTYPE HolyQuran [
    <!ATTLIST HolyQuran TranslationID CDATA #REQUIRED>
    <!ATTLIST HolyQuran Writer CDATA #REQUIRED>
    <!ATTLIST HolyQuran Language CDATA #REQUIRED>
    <!ATTLIST HolyQuran LanguageIsoCode CDATA #REQUIRED>
    <!ATTLIST HolyQuran Direction (rtl|ltr) #REQUIRED>
    <!ELEMENT HolyQuran (Chapter+)>
    <!ATTLIST Chapter ChapterID CDATA #REQUIRED>
    <!ATTLIST Chapter ChapterName CDATA #REQUIRED>
    <!ELEMENT Chapter (Verse+)>
    <!ATTLIST Verse VerseID CDATA #REQUIRED>
    <!ELEMENT Verse (#PCDATA)>
  ]>
  <!-- This SQL Query Generated at 30 July 2017 19:03 (UTC) from www.qurandatabase.org -->
  <HolyQuran TranslationID="160" Writer="Elmalılı Hamdi Yazır" Language="Turkish" LanguageIsoCode="tur" Direction="ltr">
    <Chapter ChapterID="1" ChapterName="Fatiha">
      <Verse VerseID="1"><![CDATA[Rahmân, Rahîm Allahın ismiyle]]></Verse>
      <Verse VerseID="2"><![CDATA[Hamd, o rabbiâlemîn,]]></Verse>
      <Verse VerseID="3"><![CDATA[o rahman, rahîm,]]></Verse>
      <Verse VerseID="4"><![CDATA[o din gününün maliki Allâh´ın.]]></Verse>
      <Verse VerseID="5"><![CDATA[Sade sana ederiz kulluğu, ibadeti ve sade senden dileriz avni, inayeti yarab!]]></Verse>
      <Verse VerseID="6"><![CDATA[Hidayet eyle bizi doğru yola]]></Verse>
      <Verse VerseID="7"><![CDATA[O kendilerine in´am ettiğin mes´utların yoluna. Ne o gadap olunanların ne de sapgınların]]></Verse>
    </Chapter>
    <Chapter ChapterID="2" ChapterName="Bakara">
      <Verse VerseID="1"><![CDATA[Elif, Lâm, Mîm.]]></Verse>
      <Verse VerseID="2"><![CDATA[İşte o kitap, bunda şüphe yok, ayni hidayet, korunacaklar için]]></Verse>
      <Verse VerseID="3"><![CDATA[Onlar ki gaybe iman edip namazı dürüst kılarlar ve kendilerine merzuk kıldığımız şeylerden infak ederler.]]></Verse>
      <Verse VerseID="4"><![CDATA[Ve onlar ki hem sana indirilene iman ederler hem senden evvel indirilene, ahırete yakini de bunlar edinirler.]]></Verse>
      <Verse VerseID="5"><![CDATA[Bunlar işte rablarından bir hidayet üzerindedir ve bunlar işte bunlar o murada eren müflihin]]></Verse>
      <Verse VerseID="6"><![CDATA[Amma o küfre saplananlar, ha inzar etmişin bunları ha etmemişin onlarca müsavidir, imana gelmezler]]></Verse>
      <Verse VerseID="7"><![CDATA[Allah kalblerini ve kulaklarını mühürlemiş ve gözlerine bir perde inmiştir ve bunların hakkı azîm bir azaptır]]></Verse>
      <Verse VerseID="8"><![CDATA[İnsanlar içinden kimisi de vardır ki Allaha ve son güne iman ettik derler de mü´min değillerdir]]></Verse>
      <Verse VerseID="9"><![CDATA[Allahı ve mü´minleri aldatmağa çalışırlar, halbuki sırf kendilerini aldatırlar da farkına varamazlar]]></Verse>
      <Verse VerseID="10"><![CDATA[Kalblerinde bir maraz vardır da Allah marazlarını artırmıştır, ve yalancılık ettikleri için bunlara elîm bir azab vardır]]></Verse>
      <Verse VerseID="11"><![CDATA[Hem bunlara yer yüzünü fesada vermeyin denildiği zaman biz ancak ıslahcılarız derler]]></Verse>
      <Verse VerseID="12"><![CDATA[Ha! Doğrusu bunlar ortalığı ifsat edenlerdir bunlar lâkin şuurları yok farkında değillerdir]]></Verse>
      <Verse VerseID="13"><![CDATA[Yine bunlara nâsın iman ettiği gibi iman edin denildiği zaman «ya biz o süfehanın iman ettikleri gibi mi iman ederiz?» derler, ha doğrusu süfeha kendileridir ve lâkin bilmezler]]></Verse>
      <Verse VerseID="14"><![CDATA[Bir de iman edenlerle karşılaştılar mı «âmennâ» derler ve kendi şeytanları ile halvet oldular mı «emin olun derler, biz sizinle beraberiz, biz ancak mütehziyiz»]]></Verse>
      <Verse VerseID="15"><![CDATA[Allah onlarla istihza ediyor da tuğyanları içinde bocalarlarken kendilerini sürüklüyor]]></Verse>
      <Verse VerseID="16"><![CDATA[bunlar işte öyle kimselerdir ki hidayet bedeline dalâleti satın almışlardır da ticaretleri kâr etmemiştir yolunu tutmuş da değillerdir.]]></Verse>
      <Verse VerseID="17"><![CDATA[bunların meseli şunun meseline benzer ki bir ateş yakmak istedi, vakta ki çevresindekileri aydınlattı, tam o sırada Allah nurlarını gideriverip kendilerini zulmetler içinde bıraktı, artık bunlar görmezler]]></Verse>
      <Verse VerseID="18"><![CDATA[sağırdırlar, dilsizdirler, kördürler, artık bunlar dönmezler]]></Verse>
      <Verse VerseID="19"><![CDATA[yahut semadan boşanan bir yağmur hali gibidir ki onda karanlıklar var, bir gürleme, bir şimşek var, yıldırımlardan ölüm korkusiyle parmaklarını kulaklarına tıkıyorlar, ve Allah kâfirleri kuşatmıştır]]></Verse>
      <Verse VerseID="20"><![CDATA[Şimşek nerede ise gözlerini kapıverecek önlerini aydınlattımı ışığında yürüyorlar, karanlık üzerlerine çöktü mü dikilip kalıyorlar, Allah dilemiş olsa idi elbet işitmelerini görmelerini de alıverirdi, şüphe yok ki Allah her şeye kadir, daima kadirdir]]></Verse>
      <Verse VerseID="21"><![CDATA[Ey insanlar! O sizi ve sizden evvelkileri yaratmış olan rabbinize kulluk ve ibâdet ediniz ki korunup müttekilerden olasınız]]></Verse>
      <Verse VerseID="22"><![CDATA[O öyle bir lutufkâr ki sizin için yeri bir döşek yaptı, semayı bir bina ve sizin için semadan bir su indirdi de onunla türlü mahsullerden size bir rızk çıkardı, sizde artık bilecek halde iken tutupta Allah´a menendler koşmayın]]></Verse>
      <Verse VerseID="23"><![CDATA[ve eğer kulumuza ceste ceste indirdiğimiz kur´andan şüphede iseniz haydi onun ayarından bir sure meydana getirin ve Allahtan başka güvendiklerinizin hepsini çağırın, eğer sadıksanız bunu yapın]]></Verse>
      <Verse VerseID="24"><![CDATA[yok yapamazsanız -ki hiç bir zaman yapamıyacaksınız- o halde çırası insanlarla taşlar olan o ateşten sakının, o kâfirler için hazırlandı]]></Verse>
      <Verse VerseID="25"><![CDATA[iman edip salih ameller işliyenlere ise müjdele: Kendileri için altından ırmaklar akar cennetler var, onlardan: hangi bir semereden bir rızk rızıklandıkça onlar, her def´asında «ha! bu bizim önceden merzuk olduğumuz» diyecekler ve ona öyle müteşabih olarak sunulacaklar, kendileri için orada pak, çok pak zevceler de var, hem onlar orada ebedî kalacaklar]]></Verse>
      <Verse VerseID="26"><![CDATA[Bilmeli ki Allah bir sivrisineği hattâ daha üstününü bir mesel yapmaktan sıkılmaz, iman edenler bilirler ki o şüphesiz hakdır, rablarındandır, amma küfre saplananlar Allah böyle bir mesel ile ne murad etmiş? derler, evet Allah onunla bir çoklarını şaşırtır, yine onunla bir çoklarını yola getirir, hem onunla ancak o fasıkları şaşırtır]]></Verse>
      <Verse VerseID="27"><![CDATA[ki Allahın ahdini misak ile bağlandıktan sonra bozarlar, Allahın vaslını emrettiğini kat´ederler ve yer yüzünde fesad yaparlar, işte bunlar hep o husrana düşenlerdir]]></Verse>
      <Verse VerseID="28"><![CDATA[Allaha nasıl küfr ediyorsunuz ki ölü idiniz sizleri diriltti. Sonra sizleri yine öldürecek sonra sizleri yine diriltecek. Sonra da döndürülüp ona götürüleceksiniz]]></Verse>
      <Verse VerseID="29"><![CDATA[O, o hâlikdir ki yerde ne varsa hepsini sizin için yarattı. Sonra Semaya inayet buyurdu da onları yedi sema halinde nizamına koydu o her şey´i bilir bir alîmdir]]></Verse>
      <Verse VerseID="30"><![CDATA[Ve düşün ki rabbin melâikeye «Ben Yerde muhakkak bir halife yapacağım» dediği vakıt «Â!.. Orada fesat edecek ve kanlar dökecek bir mahlûk mu yaratacaksın?. biz hamdinle tesbih ve seni takdis edip dururken» dediler. «Her halde ben sizin bilemiyeceğiniz şeyler bilirim» buyurdu]]></Verse>
      <Verse VerseID="31"><![CDATA[Ve Ademe bütün esmayı ta´lim eyledi, sonra o âlemîni melâikeye gösterip «Haydin davanızda sadıksanız bana şunları isimleriyle haber verin» buyurdu]]></Verse>
      <Verse VerseID="32"><![CDATA[Subhânsın Yarab! Bizim için senin bize bildirdiğinden başka ilim ne mümkin, o alîm, hakîm sen, şüphesiz sensin» dediler]]></Verse>
      <Verse VerseID="33"><![CDATA[Ey Adem bunlara onları isimleriyle haber ver buyurdu. Bu emir üzerine Adem onlara isimleriyle onları haber veriverince de buyurdu ki demedim mi size Ben her halde Semavüt-ü Arzın gaybini bilirim, ve biliyorum ne izhar ediyorsunuz da ne ketmeyliyordunuz]]></Verse>
      <Verse VerseID="34"><![CDATA[Ve o vakit melâikeye «Adem için secde edin» dedik, derhal secde ettiler, ancak İblis dayattı, kibrine yediremedi, zaten kâfirlerden idi]]></Verse>
      <Verse VerseID="35"><![CDATA[ve dedik ki «ya Adem sen ve zevcen Cenneti mesken edin, ikiniz de ondan dilediğiniz yerde bol bol yeyin, fakat şu ağaca yaklaşmayın ki haddi aşan zalimlerden olmayasınız]]></Verse>
      <Verse VerseID="36"><![CDATA[Bunun üzerine Şeytan onları oradan kaydırdı, ikisini de bulundukları naz-ü naimden çıkardı, biz de haydi dedik bâzınız bâzınıza düşman olarak inin ve size yerde bir zamana kadar bir karar ve bir nasip alma var]]></Verse>
      <Verse VerseID="37"><![CDATA[derken Adem rabbından bir takım kelimeler telâkkı etti yalvardı, o da tevbesini kabul buyurup ona yine baktı, Filhakika odur ancak öyle tevvab öyle rahîm]]></Verse>
      <Verse VerseID="38"><![CDATA[Dedik: İnin oradan hepiniz, sonra benden size ne zaman bir hidayetci gelir de kim o hidayetcimin izince giderse onlara bir korku yoktur ve mahzun olacaklar onlar değildir]]></Verse>
      <Verse VerseID="39"><![CDATA[Küfre saplananlar ve ayetlerimize yalan diyenler ise işte bunlar ateş arkadaşlarıdır, onlar orda muhalled kalacaklardır]]></Verse>
      <Verse VerseID="40"><![CDATA[Ey İsrail oğulları! size in´am ettiğim nimetimi hatırlayın ve ahdime vefa edin ki ahdinize vefa edeyim, ve benden korkun artık benden]]></Verse>
      <Verse VerseID="41"><![CDATA[ve beraberinizdekini musaddık olarak indirdiğim Kur´ana iman edin, ona inanmıyanların birincisi olmayın, benim âyetlerimi bir kaç paraya değişmeyin, ve benden sakının artık benden]]></Verse>
      <Verse VerseID="42"><![CDATA[hakkı batılla bulayıp da bile bile hakkı gizlemeyin]]></Verse>
      <Verse VerseID="43"><![CDATA[hem namazı dürüst kılın ve zekâtı verin, rükû edenlerle birlikte siz de rükû edin]]></Verse>
      <Verse VerseID="44"><![CDATA[nasa iyilik emreder de kendinizi unutur musunuz? Halbuki kitap okuyorsunuz, artık akıl etmez misiniz]]></Verse>
      <Verse VerseID="45"><![CDATA[bir de sabır ile salât ile yardım isteyin, gerçi bu ağır gelir, fakat saygılı kimselere değil]]></Verse>
      <Verse VerseID="46"><![CDATA[onlar ki kendilerini hakikaten rablerine kavuşuyor ve hakikaten ona rücu ediyor sayarlar, böyle bir huşu ile kılarlar]]></Verse>
      <Verse VerseID="47"><![CDATA[Ey İsrail oğulları! size in´am ettiğim nimeti ve vaktile sizi âlemlerin üstüne geçirdiğimi hatırlayın]]></Verse>
      <Verse VerseID="48"><![CDATA[Ve öyle bir günden korunun ki kimse kimseden bir şey ödeyemez, kimseden şefaat de kabul edilmez, kimseden fidye de alınmaz, hem onlar kurtarılacak da değillerdir.]]></Verse>
      <Verse VerseID="49"><![CDATA[Hem hatırlayın ki bir vakit sizi Ali Firavnden kurtardık, sizi azabın kötüsüne peyleyorlardı; oğullarınızı boğazlıyorlar ve kızlarınızı diri tutmak istiyorlardı ve bunda size rabbınız tarafından büyük bir imtihan vardı]]></Verse>
      <Verse VerseID="50"><![CDATA[Ve bir vakit sizin sebebinize denizi yardık, sizi necata çıkardık da Âli Fir´avni garkettik sizler bakıp duruyordunuz]]></Verse>
      <Verse VerseID="51"><![CDATA[Ve bir vakit Musaya kırk geceye vâd verdik, sonra siz onun arkasından danaya tutuldunuz zulmediyordunuz]]></Verse>
      <Verse VerseID="52"><![CDATA[sonra bunun arkasından da sizden afvettik, gerekti ki şükredecektiniz]]></Verse>
      <Verse VerseID="53"><![CDATA[Ve bir vakit Musaya o kitabı ve fürkanı verdik, gerekti ki doğru gidecektiniz]]></Verse>
      <Verse VerseID="54"><![CDATA[Ve bir vakit Musa kavmine dedi ki: «Ey kavmim cidden siz o danaya tutulmanızla kendinize zulmettiniz gelin bârinize dönün, tevbe edin de nefislerinizi öldürün, böyle yapmanız bâriniz yanında sizin için hayırlıdır» bu suretle tevbenizi kabul buyurdu. Filhakika o, öyle tevvab öyle rahîmdir]]></Verse>
      <Verse VerseID="55"><![CDATA[Ve bir vakit «ya Musa, dediniz: Biz Allahı aşikâre görmedikçe senin sözünle asla inanmıyacağız» bunun üzerine sizi o saıka yakalayıverdi bakınıp duruyordunuz]]></Verse>
      <Verse VerseID="56"><![CDATA[sonra sizi şükredesiniz diye ba´s badelmevte mazhar ettik]]></Verse>
      <Verse VerseID="57"><![CDATA[Ve üstünüze o bulutu gölgelik çekdik, ve «size kısmet ettiğimiz hoş rızıklardan yeyin» diye üzerinize hem kudret helvası, hem bıldırcın indirdik, zulmü, bize etmediler lâkin kendilerine ediyorlardı.]]></Verse>
      <Verse VerseID="58"><![CDATA[Ve bir vakit «şu şehre girin de ni´metlerinden dilediğiniz veçhile bol bol yeyin ve secdeler ederek kapıya girin ve «hıtta» deyin ki size hatı´elerinizi mağfiret ediverelim, muhsinlere ise daha artıracağız» dedik]]></Verse>
      <Verse VerseID="59"><![CDATA[derken o zulmedenler sözü değiştirdiler, kendilerine söylenildiğinden başka bir şekle koydular, biz de o zalimlere fısk işledikleri için gökten bir murdar azap indirdik]]></Verse>
      <Verse VerseID="60"><![CDATA[Ve bir vakit Musa, kavmi için su dilemişti, biz de asan ile taşa vur demiştik, onun üzerine ondan on iki pınar fışkırdı, her kısım insanlar kendi su alacağı menbaı bildi, Allahın rızkından yeyin, için de müfsitlik ederek yer yüzünü fesada vermeyin]]></Verse>
      <Verse VerseID="61"><![CDATA[Ve bir vakit «ya Musa biz bir türlü yemeğe kabil değil katlanamıyacağız, artık bizim için rabbine dua et, bize Arzın yetiştirdiği şeylerden: Sebzesinden, kabağından, sarmısağından, mercimeğinden, soğanından çıkarsın» dediniz, ya: O hayırlı olanı o daha aşağı olanla değişmek mi istiyorsunuz? Bir kasabaya inin o vakit size istediğiniz var» dedi, üzerlerine de zillet ve meskenet binası kuruldu ve nihayet Allahdan bir gadaba değdiler, evet öyle: Çünkü Allahın ayetlerine küfrediyorlar ve haksızlıkla Peygamberleri öldürüyorlardı, evet öyle: Çünkü isyana daldılar ve aşırı gidiyorlardı]]></Verse>
      <Verse VerseID="62"><![CDATA[Şüphe yok ki iman edenler ve Yehudîler, Nasranîler, Sabiîler bunlardan her kim Allaha ve Ahıret gününe hakikaten iman eder ve salih bir amel işlerse elbette bunların Rableri yanında ecirleri vardır, bunlara bir korku yoktur ve bunlar mahzun olacak değillerdir]]></Verse>
      <Verse VerseID="63"><![CDATA[Bir vakit de misakınızı almıştık, ve Turu üstünüze kaldırıp demiştik ki verdiğimiz kitabı kuvvetle tutun ve içindekinden gafil olmayın, gerek ki korunursunuz]]></Verse>
      <Verse VerseID="64"><![CDATA[sonra onun arkasından yüz çevirdiniz, eğer üzerinize Allahın fazl-ü rahmeti olmasa idi her halde hüsrana düşenlerden olurdunuz]]></Verse>
      <Verse VerseID="65"><![CDATA[içinizden sebt -istirahat- günü tecavüz edenleri elbette bilirsiniz biz onlara sefil maymunlar olun dedik]]></Verse>
      <Verse VerseID="66"><![CDATA[ve bu ukubeti önündekilere ve arkasındakilere bir dersi ibret ve korunacaklara bir va´z-u nasıhat olmak üzere yaptık.]]></Verse>
      <Verse VerseID="67"><![CDATA[Bir vakit de Musa kavmine demişti: Allah size bir bakare boğazlamanızı emrediyor, ay dediler: Bizi eğlence yerine mi koyuyorsun? Dedi: Allaha sığınırım öyle cahillere katılmaktan]]></Verse>
      <Verse VerseID="68"><![CDATA[dediler; bizim için rabbine dua et nedir o? Bize beyan etsin, dedi: Rabbim şöyle buyuruyor: Bir bakare ki ne farımış ne bakir, ikisi ortası bir dinç, haydi emrolunduğunuz işi yapın]]></Verse>
      <Verse VerseID="69"><![CDATA[bizim için dediler: Rabbine dua et, rengi ne imiş bize beyan etsin, Rabbim, dedi, Şöyle buyuruyor: Bir bakare ki sapsarı, rengi bakanlara sürur verir]]></Verse>
      <Verse VerseID="70"><![CDATA[dediler: Bizim için rabbine dua et nedir o bize beyan etsin, çünkü o bakare bize müteşabih geldi, Maamafih Allah dilerse elbette buluruz]]></Verse>
      <Verse VerseID="71"><![CDATA[Rabbim, dedi: Şöyle buyuruyor: Bir bakare ki ne koşulur arazi sürer ne de ekin sular, salma, hiç alacası yok, işte dediler, şimdi hak ile geldin, bunun üzerine o bakareyı boğazladılar, ki az kaldı yapmıyacaklardı]]></Verse>
      <Verse VerseID="72"><![CDATA[Ve o vakit bir kimse katletmiştiniz de hakkında biribirinizle atışmış, üstünüzden atmıştınız, halbuki Allah sakladığınızı çıkaracaktı]]></Verse>
      <Verse VerseID="73"><![CDATA[onun için dedik ki o bakaranın bir parçasile o maktule vurun, işte böyle Allah ölüleri diriltir ve size âyetlerini gösterir gerek ki akıllanasınız]]></Verse>
      <Verse VerseID="74"><![CDATA[sonra bunun arkasından kalbleriniz katılaştı, şimdi onlar taşlar gibi hattâ daha duygusuz, çünkü taşların öylesi var ki içinde nehirler kaynıyor, öylesi var ki çatlıyor da bağrından sular fışkırıyor ve öylesi var ki Allahın haşyetinden yerlerde yuvarlanıyor, sizler ise neler yapıyorsunuz Allah gafil değil]]></Verse>
      <Verse VerseID="75"><![CDATA[Şimdi bunların size iman edivereceklerini ümit mi ediyorsunuz? Halbuki bunlardan bir fırka vardı ki Allahın kelâmını işitirlerdi de akılları aldıktan sonra onu bile bile tahrif ederlerdi]]></Verse>
      <Verse VerseID="76"><![CDATA[Hem iman edenlere rast geldiklerinde «amenna» derler. Birbirleriyle halvet yaptıklarında da «rabbinizin huzurunda aleyhinize huccet edinsinler diye mi tutup Allahın size açtığı hakikati onlara söylüyorsunuz? aklınız yok mu be?» dediler]]></Verse>
      <Verse VerseID="77"><![CDATA[Ya bilmezler mi de? ki onlar ne sır tutarlar ve ne i´lân ederlerse Allah hepsini bilir]]></Verse>
      <Verse VerseID="78"><![CDATA[Bunların bir de ümmî kısmı vardır, kitabı, kitabeti bilmezler, ancak bir takım kuruntu yığını ümniyyeler kurar ve sırf zann ardında dolaşırlar]]></Verse>
      <Verse VerseID="79"><![CDATA[Artık vay o kimselere ki kendi elleriyle kitap yazarlar da sonra biraz para almak için «bu, Allah tarafındandır» derler, artık vay o ellerinin yazdıkları yüzünden onlara, vay o kazandıkları vebal yüzünden onlara]]></Verse>
      <Verse VerseID="80"><![CDATA[Bir de dediler: Bize sayılı bir kaç günden maada asla ateş dokunmaz. Siz de Allahtan bir ahit aldınız mı? Böyle ise Allah asla ahdinde hulfetmez, yoksa Allaha karşı bilemiyeceğiniz şeyleri mi söylüyorsunuz?]]></Verse>
      <Verse VerseID="81"><![CDATA[Evet kim bir seyyie kesbetmiş de hatîesi kendini her taraftan kuşatmış ise işte öyleler, ateş ehli, hep onda muhalleddirler]]></Verse>
      <Verse VerseID="82"><![CDATA[iman edip salih salih ameller işleyenler, öyleler de işte cennet ehli hep onda muhalledler]]></Verse>
      <Verse VerseID="83"><![CDATA[Ve bir vakit İsrail oğullarının şöyle misakını aldık: Allahdan başkasına tapmıyacaksınız; ebeveyne ihsan, yakınlığı olanlara da, öksüzlere de, biçarelere de; nasa güzellik söyleyin; namazı kılın; zekâtı verin; sonra pek azınız müstesna sözünüzden döndünüz, hâlâ da dönüyorsunuz]]></Verse>
      <Verse VerseID="84"><![CDATA[Yine bir vakit misakınızı aldık; biribirinizin kanlarını dökmeyeceksiniz, ve nüfusunuzu diyarınızdan çıkarmıyacaksınız, sonra siz buna ıkrar da verdiniz ve ıkrarınıza şahit de oldunuz]]></Verse>
      <Verse VerseID="85"><![CDATA[Sonra da sizler ta şunlarsınız ki kendilerinizi öldürüyorsunuz ve kendinizden bir firkayı diyarlarından çıkarıyorsunuz, aleyhlerinde ism-ü udvan ile birleşiyor tezahürde bulunuyorsunuz ve şayet size esir olarak gelirlerse fidyeleşmeğe kalkıyorsunuz, halbuki çıkarılmaları üzerinize haram kılınmış idi, ya siz kitabın bir kısmına inanıp da bir kısmına küfür mü ediyorsunuz? Şu halde içinizden böyle yapanlar binnetice Dünya hayatında bir rüsvalıktan başka ne kazanırlar, kıyamet günü de en şiddetli azaba kakılırlar, Allah yaptıklarınızdan gafil değildir]]></Verse>
      <Verse VerseID="86"><![CDATA[Bunlar Ahıreti dünya hayatına satmış kimselerdir, onun için bunlardan azab hafiflendirilmez ve kendilerine bir yardım da olunmaz]]></Verse>
      <Verse VerseID="87"><![CDATA[Celâlim hakkı için: Musaya o kitabı verdik arkasından bir takım Peygamberlerle de takib ettik, hele Meryemin oğlu İsaya beyyineler verdik ve onu ruhülkudüs ile te´yit eyledik, ya artık size nefislerinizin hoşlanmayacağı bir emr ile bir Peygamber geldikçe her def´asında kafa tutarsınız kibrinize dokunduğu için kimine yalan der kimini öldürür müsünüz?]]></Verse>
      <Verse VerseID="88"><![CDATA[«Bizim dediler: kalblerimiz gılıflıdır», öyle değil kâfirlikleri sebebile Allah onları lânetledi onun için az, pek az imana gelirler]]></Verse>
      <Verse VerseID="89"><![CDATA[Yanlarındakini tasdıklamak üzere onlara Allah tarafından bir kitab gelince önceden küfredenlere karşı istimdad edib dururlarken o tanıdıkları kendilerine gelince tuttular ona küfrettiler imdi Allahın lâneti kâfirlerin boynuna]]></Verse>
      <Verse VerseID="90"><![CDATA[Ne çirkindir o kendilerini sattıkları ki; Allahın kullarından dilediğine kendi fadlından vahiy indirmesine bağyederek, Allah ne indirdise hepsine küfrettiler de gadab üstüne gadaba değdiler ve o kâfirler için mühin bir azab var]]></Verse>
      <Verse VerseID="91"><![CDATA[«Allah ne indirdise iman edin» denildiği zaman da onlara «biz kendimize indirilene iman ederiz» derler de ötekine küfrederler, halbuki beraberlerindekini tasdık edecek hakk o, ya, de: İman ediyordunuz da niçin Allahın peygamberlerini öldürüyordunuz?]]></Verse>
      <Verse VerseID="92"><![CDATA[Celâlim hakkı için Musa size beyyinelerle gelmişti de arkasından tuttunuz danaya taptınız siz o zalimlersiniz]]></Verse>
      <Verse VerseID="93"><![CDATA[Bir vakit size verdiğimiz kitabı kuvvetle tutun ve dinleyin diye Turu tepenize kaldırıb misakınızı aldık, dinledik ısyan ettik dediler, ve küfürleriyle danayı kalblerinde iliklerine işlettiler, eğer, de: sizler mü´minlerseniz imanınız size ne çirkin şeyler emrediyor?]]></Verse>
      <Verse VerseID="94"><![CDATA[De ki Allah yanında Ahıret evi (Cennet) başkalarının değil de hassaten sizin ise, eğer davanız da sadıksanız, haydi ölümü ümniye edinin, canınıza minnet bilin]]></Verse>
      <Verse VerseID="95"><![CDATA[fakat ellerinden çıkan işler dururken onu hiç bir zaman temenni edemezler, Allah bilir o zalimleri]]></Verse>
      <Verse VerseID="96"><![CDATA[her halde onları insanların hayata en harisı, müşriklerden de haris bulacaksın, her biri arzu eder ki bin sene mu´ammer olsa, halbuki mu´ammer olmak kendisini azabdan uzaklaştıracak değil Allah görüyor onlar neler yapıyorlar]]></Verse>
      <Verse VerseID="97"><![CDATA[Söyle, her kim Cibrile düşman ise bilsin ki o, o Kur´anı senin kalbin üzerine Allahın iznile indirdi, önündekileri tasdıklayıcı ve mü´minlere bir hidayet ve bişaret olmak için]]></Verse>
      <Verse VerseID="98"><![CDATA[her kim Allaha ve Allahın Meleklerine ve Resullerine ve Cibrile ve Mi´kale duşman olur ise bilsin ki Allah kâfirlerin duşmanıdır]]></Verse>
      <Verse VerseID="99"><![CDATA[Şanım hakkı için sana çok açık âyetler: parlak mu´cizeler indirdik öyle ki iman sahasından uzaklaşmış fasıklardan başkası onlara kâfirlik etmez]]></Verse>
      <Verse VerseID="100"><![CDATA[ya o fasıklar hem bunları tanımıyacaklar hem de ne zaman bir ahd üzerine muahede yapsalar her def´asında mutlaka içlerinden bir güruh onu bozup atıverecek öyle mi? hattâ az bir güruh değil ekserisi ahd tanımaz imansızlar]]></Verse>
      <Verse VerseID="101"><![CDATA[hem Allah tarafından onlara beraberlerindekini tasdikleyici bir Peygamber gelince, eski kitab verilenlerden bir kısmı Allahın kitabını, omuzlarının arkasına attılar sanki bilmiyorlarmış gibi de]]></Verse>
      <Verse VerseID="102"><![CDATA[tuttular Süleyman mülküne dair Şeytanların uydurup takib etdikleri şeylerin ardına düştüler, halbuki Süleyman küfretmedi ve lâkin o şeytanlar küfr ettiler, nasa sihir ta´lim ediyorlar ve Babilde Harut Marut iki melek üzerine indirilen şeyleri öğretiyorlardı, halbuki o ikisi «biz ancak bir imtihan için gönderildik sakın sihir yapmayı tecviz edib de kâfir olma» demedikce bir kimseye öğretmezlerdi, işte bunlardan kişi ile zevcesinin arasını ayıracak şeyler öğreniyorlardı, fakat Allahın izni olmadıkça bununla kimseye zarar verebilir değillerdi, kendilerine zarar verecek, menfaati olmıyacak bir şey öğreniyorlardı, kasem olsun onu her kim satın alsa her halde onun Ahırette bir nasibi yok, bunu muhakkak bilmişlerdi amma canlarını sattıkları o şey ne çirkin bir şeydi onu bilselerdi]]></Verse>
      <Verse VerseID="103"><![CDATA[evet iman edib de korunmuş olsa idiler elbette Allah tarafından bir mükâfat çok hayırlı olacaktı, bunu bilselerdi]]></Verse>
      <Verse VerseID="104"><![CDATA[Ey iman edenler! «râinâ» demeyin «unzurnâ» deyin ve dinleyin ki kâfirler için elîm bir azab var]]></Verse>
      <Verse VerseID="105"><![CDATA[Arzu etmez o küfredenler: Ne ehli kitabdan ve ne müşriklerden ki size rabbinizden bir hayır indirilsin, Allah ise rahmetiyle imtiyazı dilediğine bahşeder ve Allah çok büyük fazıl sahibidir]]></Verse>
      <Verse VerseID="106"><![CDATA[Biz bir âyetden her neyi nesih veya insah edersek ondan daha hayırlısını yahut mislini getiririz, bilmez misin ki Allah her şey´e kadir, daima kadirdir]]></Verse>
      <Verse VerseID="107"><![CDATA[bilmez misin ki Allah, hakikat göklerin ve yerin mülkü, hep onun, size de Allahdan başka ne bir veliy vardır ne bir nasîr]]></Verse>
      <Verse VerseID="108"><![CDATA[yoksa siz Peygamberinizi bundan evvel Musaya sorulduğu gibi sorguya çekmek mi istiyorsunuz? Halbuki her kim imanı küfre değişirse artık düz yolun ortasında sapıtmışdır]]></Verse>
      <Verse VerseID="109"><![CDATA[Ehli kitabdan bir çoğu arzu etmektedir ki sizi imanınızdan sonra çevirip kâfir etseler: hak kendilerine tebeyyün ettikten sonra sırf nefsaniyetlerinden, hasedden, şimdi siz afv ile safh ile davranın tâ Allah emrini verinceye kadar, şüphe yok ki Allah her şeye kadir, daima kadirdir]]></Verse>
      <Verse VerseID="110"><![CDATA[hem namazı doğru kılın ve zekâtı verin, nefsileriniz için her ne hayır da takdim ederseniz Allah yanında onu bulursunuz, her halde Allah bütün yaptıklarınızı görüyor]]></Verse>
      <Verse VerseID="111"><![CDATA[bir de Yehud veya Nasradan başkası asla Cennete giremiyecek dediler, bu onların kendi kuruntuları, haydi de; doğru iseniz getirin bürhanınızı]]></Verse>
      <Verse VerseID="112"><![CDATA[hayır: kim özü muhsin olarak yüzünü tertemiz Allaha teslim ederse işte onun rabbinin indinde ecri vardır onlara bir korku yoktur ve onlar mahzun olacak değillerdir]]></Verse>
      <Verse VerseID="113"><![CDATA[Yehud dedi ki: «Nasara hiç bir şey üzerinde değil» Nasara da dedi ki: «Yehud, hiç bir şey üzerinde değil» halbuki hepsi de kitab okuyorlar; İlmi olmıyanlar da tıpkı öyle onların dedikleri gibi dedi, onun için Allah ihtilâf etmekde oldukları davada Kıyamet günü beyinlerinde hükmünü verecekdir.]]></Verse>
      <Verse VerseID="114"><![CDATA[Allahın mescidlerini içlerinde Allahın ismi anılmakdan meneden ve harab olmaları zımnında çalışan kimselerden daha zalim de kim olabilir? Bunlar oralara korka korka olmakdan başka suretle girmek salâhiyetini haiz değildirler, bunlara Dünyada bir zillet var, bunlara Ahırette azîm bir azap var]]></Verse>
      <Verse VerseID="115"><![CDATA[Maamafih, meşrık de Allahın mağrib de, nerede yönelseniz orada Allaha durulacak cihet var, şüphe yok ki Allah vasi´dir alîmdir,]]></Verse>
      <Verse VerseID="116"><![CDATA[Hem o zalimler Allah veled ittihaz etti dediler, haşa, sübhane: Doğrusu Göklerde ve Yerde ne varsa hep onun, hepsi ona Râm]]></Verse>
      <Verse VerseID="117"><![CDATA[Göklerin, Yerin mübdii, bir emri murad etti mi ona yalnız «ol!» der, oluverir]]></Verse>
      <Verse VerseID="118"><![CDATA[İlmi olmıyanlar da, Allah bizimle konuşsa ya, yahud bize bir mu´cize gelse ya, dediler, bunlardan evvelkiler de tıpkı böyle, bunların dedikleri gibi demişti, kalbleri birbirine benzedi; cidden yakîn edinecek bir ümmet için biz mucizeleri açık bir suretde gösterdik]]></Verse>
      <Verse VerseID="119"><![CDATA[Şek yok: biz seni hakkile rahmetimizin müjdecisi ve azabımızın habercisi gönderdik; sen o Cehennemliklerden mes´ul de değilsin]]></Verse>
      <Verse VerseID="120"><![CDATA[sen milletlerine tabi olmadıkça ne Yehud, ne Nasara senden asla hoşnud da olmazlar her halde yol, Allah yolu de, şanım hakkı için sana vahyile gelen bu kadar ilimden sonra bilfarz onların hevalarına tâbi olacak olsan Allahdan sana ne bir veliy bulunur ne bir nasır]]></Verse>
      <Verse VerseID="121"><![CDATA[kendilerine kitabı verdiğimiz ehliyetli kimseler onu tilâvetinin hakkını vererek okurlar, İşte onlar ona iman ederler, her kim de onu inkâr ederse işte onlar da husranda kalanlardır]]></Verse>
      <Verse VerseID="122"><![CDATA[Ey İsrail oğulları!. sizlere in´am ettiğim ni´metimi ve sizi vaktile âlemdeki ümmetlerin üzerine geçirdiğimi hatırlayın]]></Verse>
      <Verse VerseID="123"><![CDATA[ve sakının öyle bir günden ki kimse kimseden bir şey ödeyemez, kimseden fidye kabul edilmez, ve ona şefaat de faide vermez, hem de hiç bir taraftan yardım olunmazlar]]></Verse>
      <Verse VerseID="124"><![CDATA[Şunu da hatırda tutun ki bir vakit İbrahimi Rabbı bir takım kelimat ile imtihan etti, o onları itmam edince «ben seni bütün insanlara İmam edeceğim» buyurdu «ya Rabbi zürriyetimden de» dedi, buyurdu ki benim ahdime zalimler nail olamaz]]></Verse>
      <Verse VerseID="125"><![CDATA[ve o vakit beyti şerifi insanlar için dönüp varılacak bir sevabgâh ve bir darüleman kıldık -siz de makamı İbrahimden kendinize bir namazgâh edinin- ve İbrahim ve İsmaile şöyle ahd verdik: Beytimi hem tavaf edenler için, hem ibadete kapananlar için, hem rükü ve sücude varanlar için tertemiz bulundurun]]></Verse>
      <Verse VerseID="126"><![CDATA[ve o vakit İbrahim «Yarab burasını emin bir belde kıl ve ahalisini envaı semerattan merzuk buyur, «Allaha ve Ahıret gününe iman eyleyenlerini» dedi, buyurdu ki «küfredeni dahi merzuk eder de az bir zaman hayattan nasib aldırırım ve sonra ateş azabına muztar kılarım ki o ne yaman bir inkılâbtır]]></Verse>
      <Verse VerseID="127"><![CDATA[ve o vakit ki İbrahim beyitten temelleri yükseltiyordu İsmaille birlikte şöyle dua ettiler: Ey bizim Rabbımız kabul buyur bizden, daima işiten, daima bilen sensin ancak sen]]></Verse>
      <Verse VerseID="128"><![CDATA[Ey bizim Rabbımız hem bizi yalnız senin için boyun eğen müslüman kıl ve zürriyetimizden yalnız senin için boyun eğen bir ümmeti müslime vücude getir ve bizlere ibadetimizin yollarını göster ve tevbe ettikçe üzerimize rahmetinle bak öyle tevvab, öyle rahîm sensin ancak sen]]></Verse>
      <Verse VerseID="129"><![CDATA[Ey bizim Rabbımız hem de onlara içlerinden öyle bir peygamber gönder ki üzerlerine ayatını tilâvet eylesin ve kendilerine kitabı ve hikmeti ta´lim etsin ve içlerini dışlarını temiz paklesin, öyle azîz öyle hakîm sensin ancak sen]]></Verse>
      <Verse VerseID="130"><![CDATA[İbrahimin milletinden kim yüz çevirir? Ancak kendine kıyan sefîh, hakikat biz onu Dünyada ıstıfa ettik, Ahırette de o hiç şüphe yok salâhile seçilenlerdendir]]></Verse>
      <Verse VerseID="131"><![CDATA[Rabbı ona İslâm emrini verince, teslim oldum Rabbilâlemine dedi]]></Verse>
      <Verse VerseID="132"><![CDATA[Bu dini İbrahim kendi oğullarına vasıyet ettiği gibi Yakub da vasıyet etti: Oğullarım «Allah sizin için o dini ıstıfa buyurdu, başka dinlerden sakının yalnız müslim olarak can verin dedi]]></Verse>
      <Verse VerseID="133"><![CDATA[yoksa siz şahidler mi idiniz, Yakuba ölüm hali geldiği vakit: oğullarına benim arkamdan neye ibadet edeceksiniz? dediği vakit? Dediler ki senin Allahın ve ataların İbrahim ve İsmail ve İshak´ın Allâhı, ilâh-ı vâhide ibadet ederiz, biz ancak ona boyun eğen müslimleriz]]></Verse>
      <Verse VerseID="134"><![CDATA[O, bir ümmetti geldi geçti, ona kendi kazandığı, size de kendi kazandığınız, siz onların amellerinden sorulacak değilsiniz]]></Verse>
      <Verse VerseID="135"><![CDATA[Bir de Yehud veya Nasara olun ki hidayet bulasınız dediler, de ki: hayır, hakperest hanif olarak İbrahim milleti ki o hiç bir zaman müşriklerden olmadı]]></Verse>
      <Verse VerseID="136"><![CDATA[ve deyin ki biz Allaha iman ettiğimiz gibi bize ne indirildiyse, İbrahime ve İsmaile ve İshaka ve Yakuba ve Esbata ne indirildise, Musaya ve İsaya ne verildiyse ve bütün Pegyamberlere rablarından olarak ne verildiyse hepsine iman ettik, onun Resullerinden birinin arasını ayırmayız ve biz ancak onun için boyun eğen müslimleriz]]></Verse>
      <Verse VerseID="137"><![CDATA[eğer böyle sizin iman ettiğiniz gibi iman ederlerse muhakkak doğru yolu buldular, yok yüz çevirirlerse onlar sırf bir şikak içindedirler, Allah da sana onların haklarından geliverecektir, ve o, o işiden, o bilendir]]></Verse>
      <Verse VerseID="138"><![CDATA[Allah boyasına bak (vaftiz nolacak) Allahdan güzel boya vuran kim? Biz işte ona ibadet edenleriz]]></Verse>
      <Verse VerseID="139"><![CDATA[deki Allah hakkında bizimle mücadele mi edeceksiniz? Halbuki o bizim de Rabbimiz sizin de, ve bizim amellerimiz bize, sizin amelleriniz size, ancak biz ona muhlıslarız]]></Verse>
      <Verse VerseID="140"><![CDATA[yoksa İbrahim de, İsmail de, İshak da, Yakub da, Esbat da hep Yehud veya Nesârâ idiler mi diyorsunuz? Deki sizler mi daha iyi bileceksiniz yoksa Allah mı? Allahın şahadet ettiği bir hakikati bilerek ketm edenden daha zalim kim olabilir? Allah ettiklerinizden gafil değil]]></Verse>
      <Verse VerseID="141"><![CDATA[O bir ümmetti geldi geçti, ona kendi kazandığı size de kendi kazandığınız ve siz onların işlediklerinden mes´ul değilsiniz]]></Verse>
      <Verse VerseID="142"><![CDATA[Nas içinde süfehâ takımı «bunları bulundukları Kıbleden çeviren ne? diyecek, Deki Meşrık da Magrib de Allahındır, o kimi dilerse doğru bir caddeye çıkarır]]></Verse>
      <Verse VerseID="143"><![CDATA[ve işte böyle sizi doğru bir caddeye çıkarıp ortada yürüyen bir ümmet kıldık ki siz bütün insanlar üzerine adalet nümunesi, hak şahidleri olasınız, Peygamber de sizin üzerinize şahid olsun. Kıbleyi mukaddema durduğun Kâ´be yapışımız da sırf şunun içindir: Peygamberin izince gidecekleri; iki ökçesi üzerinde geri döneceklerden ayıralım, o elbette Allahın hidayet eylediği kimselerden maadasına mutlak ağır gelecekdi, Allah imanınızı zayi edecek değil, Her halde Allah insanlara re´fetli çok re´fetlidir, rahîmdir]]></Verse>
      <Verse VerseID="144"><![CDATA[hakikaten yüzünün Semada aranıp durduğunu görüyoruz, artık müsterih ol: seni hoşnud olacağın bir Kıbleye memur edeceğiz, haydi yüzünü Mescidi Harama doğru çevir, siz de -ey mü´minler- nerede bulunsanız yüzünüzü ona doğru çeviriniz; kendilerine kitab verilmiş olanlar da her halde bilirler ki o rablarından gelen haktır ve Allah onların yaptıklarından ve yapacaklarından gafil değildir]]></Verse>
      <Verse VerseID="145"><![CDATA[celâlim hakkı için sen o kitab verilmiş olanlara her bürhanı da getirsen yine senin Kıblene tabi olmazlar, sen de onların Kıblesine tabi olmazsın, bir kısmı diğer kısmın Kıblesine tabi değil ki.. celâlim hakkı için sana gelen bunca ilmin arkasından sen tutar da onların hevalarına uyacak olursan o takdirde sen de mutlak zulmedenlerdensindir]]></Verse>
      <Verse VerseID="146"><![CDATA[O kendilerine kitab verdiğimiz ümmetlerin uleması onu -o Peygamberi- oğullarını tanır gibi tanırlar, böyle iken içlerinden bir takımı hakkı bile bile ketmederler]]></Verse>
      <Verse VerseID="147"><![CDATA[O hak rabbından, artık şüpheye düşenlerden olma sakın]]></Verse>
      <Verse VerseID="148"><![CDATA[Her birinin bir yöneti vardır, o ona yönelir, Haydin hep hayırlara koşun, yarışın; Her nerede olsanız Allah sizi toplar, bir araya getirir, şüphesiz ki Allah her şeye kadîr]]></Verse>
      <Verse VerseID="149"><![CDATA[Hem her nereden sefere çıkarsan hemen Mescidi harama doğru yüzünü çevir, bu emir şüphesiz hak, rabbından olduğu muhakkakdır, Allah amellerinizden gafil de değildir]]></Verse>
      <Verse VerseID="150"><![CDATA[Her nereden yola çıkarsan yüzünü Mescidi harama doğru çevir ve her nerede olsanız yüzünüzü ona doğru çevirin ki nas için aleyhinizde bir hüccet olmıya, ancak içlerinden haksızlık edenler başka siz de onlardan korkmayın benden korkun, hem üzerinizdeki ni´metimi tamamlıyayım hem gerek ki hidayete eresiniz]]></Verse>
      <Verse VerseID="151"><![CDATA[Netekim içinizde sizden bir Resul gönderdik, size âyetlerimizi okuyor, sizi tezkiye ediyor, size kitab, hikmet öğretiyor, size bilmediğiniz şeyleri öğretiyor]]></Verse>
      <Verse VerseID="152"><![CDATA[o halde anın beni, anayım sizi ve şükredin de bana nankörlük etmeyin]]></Verse>
      <Verse VerseID="153"><![CDATA[Ey o bütün iman edenler sabr-ü salât ile yardım isteyin, şüphe yok ki Allah sabr edenlerle beraberdir]]></Verse>
      <Verse VerseID="154"><![CDATA[ve Allah yolunda katlolunanlara ölüler demeyin hayır diridirler ve lâkin siz sezmezsiniz]]></Verse>
      <Verse VerseID="155"><![CDATA[çaresiz sizleri biraz korku, biraz açlık, biraz maldan, candan ve hasılâttan eksiklik ile imtihan edeceğiz, müjdele o sabırlıları]]></Verse>
      <Verse VerseID="156"><![CDATA[ki başlarına bir musibet geldiği vakit «biz Allahınız ve nihayet ona döneceğiz» derler]]></Verse>
      <Verse VerseID="157"><![CDATA[işte onlar, rablarından salâvat-ü rahmet onlara ve işte hidayete erenler onlar]]></Verse>
      <Verse VerseID="158"><![CDATA[Hakikat, Safa ile Merve Allahın şeâirlerindendir onun için her kim hac veya ömre niyyetiyle Beyti ziyaret ederse tavafı bunlarla yapmasında ona bir günah yoktur Her kim de gönlünden koparak bir hayır işlerse şüphesiz Allah ecrile meşhur kılar âlimdir]]></Verse>
      <Verse VerseID="159"><![CDATA[İndirdiğimiz beyyinatı ve ayni bidayet olan âyâtı insanlar için biz kitabda beyan ettikten sonra ketm edenler muhakkak ki onlara Allah lâ´net eder, lâ´net şanından olanlar da lâ´net eder]]></Verse>
      <Verse VerseID="160"><![CDATA[ancak tevbe edib hali düzeltib hakkı söyliyenler başka, ben onları bağışlarım, öyle rahîm tavvabım ben]]></Verse>
      <Verse VerseID="161"><![CDATA[amma âyâtımızı inkâr etmiş ve kâfir olarak can vermiş olanlar işte Allahın lâ´neti, Meleklerin lâ´neti, insanları lâ´neti hep onların üstüne]]></Verse>
      <Verse VerseID="162"><![CDATA[ebediyen onun altında kalırlar, ne azabları hafifletilir ne de kendilerine göz açtırılır]]></Verse>
      <Verse VerseID="163"><![CDATA[Her halde hepinizin Tanrısı bir Tanrı, başka Tanrı yok ancak o, o rahmanı rahîm]]></Verse>
      <Verse VerseID="164"><![CDATA[Şüphesiz Göklerin ve Yerin yaradılışında, gece ile gündüzün biribiri ardınca gelişinde, insanlara yarar şeylerle denizde akan gemide, Allahın yukarıdan bir su indirib de onunla Arzı ölmüşken diriltmesinde, diriltip de üzerinde deprenen hayvanatı yaymasında, rüzgârları, değiştirmesinde, Gök ile Yer arasında müsahhar bulutta, şüphesiz hep bunlar da akıllı olan bir ümmet için elbet Allahın birliğine âyetler var]]></Verse>
      <Verse VerseID="165"><![CDATA[İnsanlardan kimi de Allahdan beride bir takım sınarlar ediniyorlar da onları Allah sever gibi seviyorlar, iman edenler ise Allah için sevgice daha kuvvetlidirler, görselerdi o zulmu edenler: azabı görecekleri vakit hakikaten kuvvet bütün kuvvet Allahındır ve hakikaten Allah çok şedid azablıdır]]></Verse>
      <Verse VerseID="166"><![CDATA[o vakit o metbu olanlar azabı görerek tabi olanlardan teberri etmişlerdir, aralarındaki bütün rabıtalar didik didik kopmuştur]]></Verse>
      <Verse VerseID="167"><![CDATA[Tâbi olanlar da şöyle demektedir: Ah bizim için dünyaya bir dönüş olsa idi de onların bizden teberri ettikleri gibi biz de onlardan teberri etse idik! İşte böyle Allah onlara bütün amellerini üzerlerine yığılmış hasretler halinde gösterecektir ve onlar o ateşten çıkacak değillerdir]]></Verse>
      <Verse VerseID="168"><![CDATA[Ey insanlar bütün Arzdaki nimetlerimden halâl olmak, pâk olmak şartiyle yeyin, fakat Şeytanın adımlarına uymayın çünkü o size belli bir düşmandır]]></Verse>
      <Verse VerseID="169"><![CDATA[o size hep çirkin ve murdar işleri emreder ve Allaha karşı bilmediğiniz şeyler söylemenizi ister]]></Verse>
      <Verse VerseID="170"><![CDATA[Allahın indirdiğine uyun denildiği vakit de onlara yok dediler: Atalarımızı neyin üzerinde bulduksa ona uyarız, ya ataları bir şeye akl erdiremez ve doğruyu seçemez idiseler demi?]]></Verse>
      <Verse VerseID="171"><![CDATA[o kâfirlerin meseli sade bir çağırma veya bağırmadan başkasını duymaz bir kulakla haykıranın hâline benzer, sağırdırlar, dilsizdirler, kördürler, akıl da etmezler]]></Verse>
      <Verse VerseID="172"><![CDATA[Ey o bütün iman edenler! size kısmet ettiğimiz rızıkların hoşlarından yeyin ve Allaha şükreyleyin eğer ancak ona tapıyorsanız]]></Verse>
      <Verse VerseID="173"><![CDATA[o size yalnız şunları haram kıldı: meyte, kan, hınzır eti, bir de Allahın gayrisinin namına kesilen; sonra kim bunlardan yemeğe muztar kalırsa diğerin hakkına tecavüz etmemek ve zaruret mıkdarını geçmemek şartile ona da günah yükletilmez, çünkü Allah gafur, rahîmdir]]></Verse>
      <Verse VerseID="174"><![CDATA[Allahın indirdiği kitabdan bir şeyi ketmedib de bununla biraz para alanlar muhakkak ki onlar karınlarında ateşden başka bir şey yemezler ve kıyamet günü Allah onlara ne söyler ne de kendilerini tezkiye eder, onlara sade bir «azabı elim» vardır]]></Verse>
      <Verse VerseID="175"><![CDATA[Onlar işte hidayeti verib dalâleti, mağfireti bırakıb azabı satın alan kimseler, bunlar ateşe ne sabırlı şeyler!...]]></Verse>
      <Verse VerseID="176"><![CDATA[Zira şüphesiz ki Allah kitabı sebebi hak ile indirdi, kitabda ıhtilâf edenler ise şüphesiz haktan uzak bir şıkak içindedirler]]></Verse>
      <Verse VerseID="177"><![CDATA[Erginlik değil: yüzlerinizi kâh gün doğu tarafına çevirmeniz kâh batı, ve lâkin eren o kimsedir ki Allaha, Ahıret gününe, Melâikeye, Kitaba ve bütün Peygamberlere iman edip karabeti olanlara, öksüzlere, bîçarelere yolda kalmışa, dilenenlere ve esirler uğrunda seve seve mal vermekte, hem namazı kılmakta hem zekâtı vermekte, bir de andlaştıkları vakit ahidlerini yerine getirenler, hele sıkıntı ve hastalık hallerinde ve harbin şiddeti zamanında sabr-ü sebat edenler işte bunlardır o sadıklar ve işte bunlardır o korunan müttekiler]]></Verse>
      <Verse VerseID="178"><![CDATA[Ey o bütün iman edenler! Maktuller hakkında üzerinize kısas yazıldı: hürre hür, köleye köle, dişiye dişi, bunun üzerine her kim kardeşinden cüz´î bir afve mazhar olursa o vakit vazife birinin o marufu takib etmesi birinin de ona borcunu güzellikle ödemesidir bu, rabbınızdan bir tahfif ve bir rahmettir, her kim bunun arkasından yine tecavüz ederse artık ona elîm bir azab vardır]]></Verse>
      <Verse VerseID="179"><![CDATA[Hem kısasta size bir hayat vardır ey temiz aklı temiz özü olanlar! gerek ki korunursunuz]]></Verse>
      <Verse VerseID="180"><![CDATA[Birinize ölüm geldiği vakit bir hayır -bir mal- bırakacaksa, babası ve anası ve en yakın akrıbası için meşru bir surette vasıyyet etmek müttekiler üzerine icrası vacib bir hak olarak üzerinize yazıldı]]></Verse>
      <Verse VerseID="181"><![CDATA[imdi her kim bunu duyduktan sonra onu değiştirirse her halde vebali sırf o değiştirenlerin boyunadır şüphe yok ki Allah işidir bilir]]></Verse>
      <Verse VerseID="182"><![CDATA[her kim de vasıyyet edenin bir hata etmesinden veya bir günaha girmesinden endişe eder ve tarafeynin aralarını düzeltirse ona vebal yoktur, şüphesiz Allah gafur, rahîmdir]]></Verse>
      <Verse VerseID="183"><![CDATA[Ey o bütün iman edenler! Üzerlerinize oruc yazıldı, netekim sizden evvelkilere yazılmıştı gerek ki korunursunuz]]></Verse>
      <Verse VerseID="184"><![CDATA[Sayılı günler, içinizden hasta olan veya seferde bulunan ise diğer günlerden sayısınca, ona dayanıb kalacaklar üzerine de fidye: bir miskin doyumu, her kim de hayrına fidyeyi artırırsa hakkında daha hayırlıdır, bununla beraber oruc tutmanız sizin için daha hayırlıdır eğer bilirseniz]]></Verse>
      <Verse VerseID="185"><![CDATA[O Şehri Ramazan ki insanları irşad için hak fürkanı, hidayet delili beyyineler halinde Kur´an onda indirildi, onun için sizden her kim bu Ay şuhudda -ya´ni hazarda- ise onu oruç tutsun, kim de hasta yahud seferde ise tutamadığı günler sayısınca diğer günlerden kaza etsin, Allah size kolaylık irade buyuruyor zorluk irade buyurmuyor, hem buyuruyor ki sayıyı ikmal eyleyesiniz de size hidayet buyurduğu veçh üzere Allahı tekbir ile büyükleyesiniz ve gerek ki şükredesiniz]]></Verse>
      <Verse VerseID="186"><![CDATA[Ve şayed kullarım sana benden sual ettilerse muhakkak ki ben çok yakınımdır, bana dua edince duacının duasına icabet ederim o halde onlar da benim da´vetime koşsunlar ve bana hakkile iman etsinler ki rüşd ile gidebilsinler]]></Verse>
      <Verse VerseID="187"><![CDATA[Oruç gecesi kadınlarınıza ilişmeniz size helâl buyuruldu, onlar sizin için bir libas siz de onlar için bir libas mesabesindesiniz, Allah nefsinize emniyyet edemiyeceğinizi bildiği için müraceatınızı kabul buyurdu ve sizden afvetti, şimdi onlara mübaşerette bulunun ve Allahın sizler için yazdığını isteyin ve tâ fecrin beyaz ipliği siyah iplikten sizce seçilinceye kadar yeyin için, sonra da ertesi geceye kadar orucu tam tutun, bununla beraber siz mescidlerde i´tikâf halinde iken onlara mübaşerette bulunmayın, bunlar Allah hudududur sakın onlara yaklaşmayın, böyle ayırd ediyor Allah âyetlerini insanlara ki sakınıb korunsunlar]]></Verse>
      <Verse VerseID="188"><![CDATA[Bir de aranızda mallarınızı batıl sebeble yemeyin nâsın emvalinden bir kısmını bile bile günah ile yemek için o malları hâkimlere sarkıtmayın]]></Verse>
      <Verse VerseID="189"><![CDATA[Sana hilâllardan soruyorlar, onlar. De: insanlara hacc için de vakit ölçüleridir bununla beraber erginlik evlere arkalarından gelmenizle değildir, ve lâkin eren, korunandır, evlere kapılardan gelin ve Allaha korunun ki felâh bulasınız]]></Verse>
      <Verse VerseID="190"><![CDATA[Korunun da size kıtâl edenlerle fisebilillâh çarpışın, fakat haksız taarruz etmeyin çünkü Allah haksız taarruz edenleri sevmez]]></Verse>
      <Verse VerseID="191"><![CDATA[ve onları nerede yakalarsanız öldürün ve sizi çıkardıkları yerden onları çıkarın, o fitne katilden eşeddir, yalnız Mescidi haram yanında onlar size kıtal etmedikçe siz de onlara kıtal etmeyin, fakat sizi öldürmeğe kalkışırlarsa hemen onları öldürün kâfirlerin cezası böyledir]]></Verse>
      <Verse VerseID="192"><![CDATA[Artık şirkten vaz geçerlerse şüphesiz ki Allah gafur, rahîmdir]]></Verse>
      <Verse VerseID="193"><![CDATA[hem bir fitne kalmayıb din yalnız Allahın oluncıya kadar onlarla çarpışın vaz geçerlerse artık husumet ancak zalimlere karşıdır]]></Verse>
      <Verse VerseID="194"><![CDATA[hürmetli Ay hürmetli Aya ve bütün hürmetler biribirine kısastır, o halde kim size tecavüz ettiyse siz de ona ettiği tecavüzün mislile tecavüz edin de ileri gitmeye Allahdan korkun ve bilin ki Allah müttekilerle beraberdir]]></Verse>
      <Verse VerseID="195"><![CDATA[ve Allah yolunda infak eyleyin -masraf verin- de kendi ellerinizle tehlükeye bırakmayın, ve güzel hareket edin, çünkü Allah güzellik edenleri sever]]></Verse>
      <Verse VerseID="196"><![CDATA[Hacc-ü omreyi de Allah için tamam yapın, eğer ihsara tutulmuşsanız o vakit hedyin kolayınıza geleni, bununla beraber bu hediy mahalline varıncaya kadar başlarınızı tıraş etmeyin, içinizden hasta olana veya başından bir eziyeti bulunana tıraş için oruç veya sadaka veya kurbandan ibaret bir fidye var; ihsardan aman bulduğunuz vakit de her kim hacca kadar omre ile sevab kazanmak isterse ona da hedyin kolay geleni, bunu bulamıyana ise oruç, üç gün hacda yedi de avdet ettiğinizde ki tam on gündür ve şu hüküm, ehli Mescidiharam mukimlerinden olmıyanlar içindir, hasılı Allahdan korkun ve bilin ki Allahın ıkabı cidden çok şiddetlidir]]></Verse>
      <Verse VerseID="197"><![CDATA[Hacc ma´lûm aylar, kim o aylarda hacca şuru´ ederse artık hacda ne refes, ne füsuk, ne cidal yok, hayra dair ise ne işlerseniz Allah onu bilir ve çünkü azığın en hayırlısı takvadır, azık tedarük edin de bana takva ile gelin ey beyni olanlar]]></Verse>
      <Verse VerseID="198"><![CDATA[rabbınızın fazlından ticaret istemeniz size günah değildir, derken Arafattan ifaza ettiniz mi Meş´arı haram yanında Allahı zikredin hem onu size doğrusunu öğrettiği gibi zikredin, doğrusu siz bundan evvel cidden şaşırmışlardan idiniz]]></Verse>
      <Verse VerseID="199"><![CDATA[sonra nâsın ifaza eylediği yerden ifaza edin, ve Allahın mağfiretini isteyin, çünkü Allah gafur, rahîmdir]]></Verse>
      <Verse VerseID="200"><![CDATA[nihayet menasikinizi bitirdiniz mi vaktiyle atalarınızı andığınız gibi hattâ daha şiddetli bir anışla Allahı anın, zikredin, çünkü nâsın kimisi «rabbena, der bize Dünyada ver» buna Ahırette kısmet yoktur]]></Verse>
      <Verse VerseID="201"><![CDATA[kimisi de «rabbena bize dünyada bir güzellik ver Ahırette de bir güzellik ve bizi ateş azabından koru» der]]></Verse>
      <Verse VerseID="202"><![CDATA[işte bunlar, bunlara kazandıklarından bir nasîb var, Allahın hisabı da çabıktır]]></Verse>
      <Verse VerseID="203"><![CDATA[Bir de sayılı günlerde Allahı zikredin -tekbir alın- bunlardan iki gün içinde avdet için acele edene günah yok, teahhur edene de günah yok amma korunan için: Allaha korunun ve bilin ki siz ona haşrolunacaksınız]]></Verse>
      <Verse VerseID="204"><![CDATA[Nas içinden kimi de vardır ki dünya hayatı hakkında sözleri seni imrendirir bir de kalbindekine Allahı şahid tutar, halbuki o islâm hasımlarının en yamanıdır]]></Verse>
      <Verse VerseID="205"><![CDATA[İş başına geçti mi yer yüzünde içine kadar fesad vermek ve hars-ü nesli helâk etmek için sa´yeder Allah da fesadı sevmez]]></Verse>
      <Verse VerseID="206"><![CDATA[Ona «Allahdan kork» denildiği zaman da kendisini günah ile onur tutar, Cehennem de onun hakkından gelir, cidden ne fena yataktır o]]></Verse>
      <Verse VerseID="207"><![CDATA[Yine nas içinden kimi de vardır ki, Allahın rızasına ermek için kendini feda eder, Allah ise kullarına çok refetlidir]]></Verse>
      <Verse VerseID="208"><![CDATA[Ey o bütün iman edenler! kâffeten silme girin de Şeytan adımlarına uymayın çünkü o sizin aranızı açan belli bir düşmandır]]></Verse>
      <Verse VerseID="209"><![CDATA[Size bunca beyyineler geldikten sonra yine kayarsanız eyi bilin ki Allah çok onurlu bir hakîmdir]]></Verse>
      <Verse VerseID="210"><![CDATA[Onlar sade gözetiyorlar ki Allah buluttan gölgelikler içinde meleklerle geliversin de kendilerine iş bitiriliversin. Halbuki bütün işler Allaha götürülür]]></Verse>
      <Verse VerseID="211"><![CDATA[Beni İsraile sor: biz onlara ne kadar açık âyet vermiştik, fakat Allahın ni´metini her kim kendine geldikten sonra değişdirirse şüphe yok ki Allahın ıkabı şiddetlidir]]></Verse>
      <Verse VerseID="212"><![CDATA[Küfredenlere o dünya hayatı bezendi de iman edenlerle eğleniyorlar, halbuki korunan o mü´minler kıyamet günü onların fevkındadır, Allah dilediğine hisabsız ni´metler verir]]></Verse>
      <Verse VerseID="213"><![CDATA[İnsanlar tek bir ümmet idi. Ayrılmaları üzerine Allah rahmetinin müjdecileri ve azabının habercileri olmak üzere Peygamberler gönderdi ve beraberlerinde hak ile kitab indirdi ki nas arasında ıhtilâf ettikleri noktada hakem olsun, bunda da sırf o kitab verilenler kendilerine bunca beyyineler geldikten sonra tuttular aralarındaki ihtiras yüzünden ıhtilâfa düştüler, bunun üzerine Allah onların ıhtilâf ettikleri hakka izni ilâhîsiyle bu iman edenleri doğrudan doğru muvaffak buyurdu, öyle ya Allah dilediğini doğru yola çıkarır]]></Verse>
      <Verse VerseID="214"><![CDATA[Yoksa siz kendinizden evvel geçenlerin mesel olmuş halleri hiç başınıza gelmeksizin Cennete girivereceksiniz mi sandınız? Onlara öyle ezici mihnetler, kımıldatmaz zaruretler dokundu ve öyle sarsıldılar ki hattâ Peygamber ve maiyetinde iman edenler «ne zaman Allah´ın nusratı?» diyeceklerdi. Bak işte Allahın nursatı yakın.]]></Verse>
      <Verse VerseID="215"><![CDATA[Sana soruyorlar: neye infak edecekler? de ki: Verdiğiniz nefaka ana baba, en yakınlar, öksüzler, biçareler, yolda kalmışlar içindir, hayrolarak daha her ne yaparsanız herhalde Allah onu bilir.]]></Verse>
      <Verse VerseID="216"><![CDATA[kıtal üzerinize yazıldı, gerçi o size hoş gelmez fakat olur ki siz bir şey´i hoşlanmazsınız halbuki hakkınızda o bir hayırdır ve olur ki bir şey´i severseniz halbuki hakkınızda o bir şerdir siz bilmezken Allah bilir]]></Verse>
      <Verse VerseID="217"><![CDATA[sana hurmetli aydan ve onda kıtalden soruyorlar; deki onda bir kıtal büyük bir günahtır, maamafih Allah yolundan bir meni´ ve ona bir küfür ve Mescidiharamdan meni´ ve ehlini ondan çıkarmak Allah yanında daha büyük ve fitne katilden daha büyüktür, onlar güçleri yeterse sizi dininizden döndürmek için sizinle muharebe etmekten bir zaman geri durmazlar, sizden de her kim dininden döner ve kâfir olarak can verirse artık onların bütün amelleri Dünya ve Ahıret heder olmuştur ve artık onlar eshabı nardırlar, hep orada muhalled kalırlar]]></Verse>
      <Verse VerseID="218"><![CDATA[şübhesiz iman ederler ve Allah yolunda muhacir olub da mücahede edenler muhakkak bunlar Allahın rahmetini umarlar, Allah gafur, rahîmdir]]></Verse>
      <Verse VerseID="219"><![CDATA[Sana hamr-ü meysirden soruyorlar, de ki bu ikisinde büyük bir günah bir de nasa ba´zı menfeatler var fakat günahları menfeatlerinden daha büyüktür, yine sana soruyorlar: Neyi infak edecekler? de ki sıkmayanını, böyle beyan ediyor Allah size âyetlerini ki düşünesiniz]]></Verse>
      <Verse VerseID="220"><![CDATA[Dünya ve Ahıret hakkında; bir de sana yetimlerinden soruyorlar, de ki: Onlar hakkında bir ıslâh karışmamaktan daha hayırlıdır, kendilerine de karışırsanız ıhvanınızdırlar, Allah muslihi müfsidden ayırır, eğer Allah dilese idi sizi mutlak sarpa sardırırdı, şüphesiz ki Allah azîzdir, hakîmdir]]></Verse>
      <Verse VerseID="221"><![CDATA[Maamafih müşrikleri iman etmedikçe nikâh etmeyin, bir müşrike sizi imrendirse bile iman etmiş bir cariye her halde ondan daha hayırlıdır, müşrik erkeklere de nikâh ettirmeyin bir müşrik size hoş görünse bile, mü´min bir kul elbette daha hayırlıdır, onlar sizi ateşe da´vet ederler, Allah ise iznile Cennete ve mağfirete davet ediyor da âyetlerini insanlara beyan buyuruyor gerekki hatırda tutarlar]]></Verse>
      <Verse VerseID="222"><![CDATA[Sana hayızdan da soruyorlar, deki o bir ezadır, onun için hayız zamanı kadınlardan çekilin ve temizlenene kadar onlara yanaşmayın, iyi temizlendiler mi o vakit Allahın emrettiği yerden onlara varın, her halde Allah çok tevbe edenleri de sever, çok temizlenenleri de sever]]></Verse>
      <Verse VerseID="223"><![CDATA[kadınlarınız sizin için bir harsdir, o halde harsinize nasıl isterseniz varın ve kendileriniz için ileriye hazırlık yapın ve Allahdan korkun ve her halde onun huzuruna varacağınızı bilin, müjdele mü´minlere]]></Verse>
      <Verse VerseID="224"><![CDATA[Bir de sözünüzde durmanız ve mütteki olmanız ve nasın arasını düzeltmeniz için Allahı yeminlerinize hedef veya siper edip durmayın]]></Verse>
      <Verse VerseID="225"><![CDATA[Allah sizi yeminlerinizde bilmiyerek ettiğiniz -lağıv- le mü´ahaze etmez ve lâkin kalblerinizin irtikâb ettiği yeminlerle mü´ahaze eder ve Allah gafurdur, halîmdir]]></Verse>
      <Verse VerseID="226"><![CDATA[Kadınlarından perhiz yemini (îlâ) edenler için dört ay beklemek vardır, şayed rücu´ ederlerse şüphesiz Allah gafur, rahîmdir]]></Verse>
      <Verse VerseID="227"><![CDATA[Yok eğer talâka azmetmişlerse şüphesiz Allah söylediklerini işidir, kurduklarını bilir]]></Verse>
      <Verse VerseID="228"><![CDATA[Ve tatlık edilen kadınlar kendi kendilerine üç âdet beklerler ve Allahın rahimlerinde yarattığını ketmetmeleri kendilerine halâl olmaz, Allaha ve Ahıret gününe imanları varsa ketmetmezler, kocaları da barışmak istedikleri takdirde o müddet zarfında onları geri almağa ehaktırlar, onların lehlerinde de aleyhlerindeki meşru´ hakka mümasil bir hak vardır, yalnız erkekler için onlar üzerinde bir derece var, ve Allahın izzetvar hikmeti var]]></Verse>
      <Verse VerseID="229"><![CDATA[O talâk iki def´adır, ondan sonrası ya eyilikle tutmak ya güzellikle salmaktır, onlara verdiklerinizden bir şey almanız da sizlere halâl olmaz, meğer ki erkekle kadın Allahın çizdiği hudutta duramıyacaklarından korksunlar, eğer siz de bunların hududı ilâhiyeyi dürüst tutamıyacaklarından korkarsanız kadının ayrılmak için hakkından vaz geçmesinde artık ikisine de günah yoktur, bunlar işte Allahın tayin ettiği hududdur, sakın bunları aşmayın, her kim Allahın hududunu aşarsa işte onlar hep zalimlerdir]]></Verse>
      <Verse VerseID="230"><![CDATA[Derken kadını bir daha boşarsa bundan sonra artık ona halâl olmaz ta başka bir kocaya varıncaya kadar; bu da onu boşarsa Allahın hududunu sağlam tutacaklarına ümid var oldukları takdirde evvelkilerin birbirlerine dönmeleri kendilerine günah değildir. Bunlar işte Allahın tayin ettiği hudud, ilim ehli olanlar için bunları beyan buyuruyor]]></Verse>
      <Verse VerseID="231"><![CDATA[Hem kadınları boşadınız da ıddetlerini bitirdiler mi, artık kendilerini ya iyilikle tutun veya iyilikle salın, yoksa haklarına tecavüz için zararlarına olarak tutmayın, bunu kim yaparsa nefsine zulmetmiş olur, Sakın Allahın âyetlerini şaka yerine tutmayın, Allahın üzerinizdeki ni´metini ve size va´zlar vererek indirdiği kitab ve hikmeti unutmayın düşünün, hem Allahdan korkun ve bilin ki Allah her şeyi bilir]]></Verse>
      <Verse VerseID="232"><![CDATA[Kadınları boşadınız da ıddetlerini bitirdiler mi, aralarında meşru surette rızalaştıkları takdirde kendilerini kocalarına nikâh edecekler diye tazyık da etmeyin, bu işte içinizden Allaha ve Ahıret gününe iman etmiş olanlara verilir bir öğüttür, bu sizin hakkınızda daha hayırlı ve daha nezihtir, siz bilmezken Allah bilir]]></Verse>
      <Verse VerseID="233"><![CDATA[Valideler evlâdlarını emziğin tamamlanmasını istiyenler için iki bütün yıl emzirirler, evlâd kendisinin olana da emzirenlerin yiyecekleri, giyecekleri lâyıkiyle borc, maamafih herkes ancak vüsuna göre mükellef olur, ne yavrısiyle bir ana, ne de yavrısiyle bir baba ızrar edilmesin, varise düşen de aynı borc, eğer baba ve ana biribirlerinin müşavere ve rizalariyle memeden kesmek isterlerse kendilerine günah yok, ve şayed çocuklarınızı başkalarına emzirtmek isterseniz vereceğinizi güzel güzel verdikten sonra yine size günah yok, bununla beraber Allahdan korkun ve bilin ki Allah her ne yaparsanız görür, basîrdır]]></Verse>
      <Verse VerseID="234"><![CDATA[İçinizden vefat edib de arkalarına kadın bırakanların zevceleri nefsilerini dört ay on gün bekletecekler, ıddetlerini bitirdilermi artık kendi haklarında meşru´ olarak ıhtiyar edecekleri haraketten size mes´uliyet yok, Allah her ne yaparsanız habîrdir]]></Verse>
      <Verse VerseID="235"><![CDATA[Kadınlara namzedliği çıtlatmanızda veya gönlünüzde tutmanızda da size bir beis yoktur, Allah biliyor ki siz onları mutlaka anacaksınız, ancak kendileriyle bir gizliye va´dleşmeyin yalnız meşru´ bir söz söylemeniz başka, Farzolan ıddet sonunu bulamadıkça da nikâhın akdine azmetmeyin, muhakkak Allah gönlünüzde ne varsa bilir, bunu bilin de ondan hazer edin, Hem de bilin ki Allah gafur, halîmdir]]></Verse>
      <Verse VerseID="236"><![CDATA[Eğer kadınları kendilerine el sürmeden veyahud bir mehir kesmeden boşadınızsa olmaz değil şu kadar ki onları müstefid edin, eli geniş olan kaderince, eli dar olan da kaderince ve güzellikle bir müt´a verin, bu, muhsinler üzerine borc bir haktır]]></Verse>
      <Verse VerseID="237"><![CDATA[Ve eğer onları kendilerine el sürmeden boşar da mehir kesmiş bulunursanız o vakit borc o kesdiğiniz mıkdarın yarısıdır meğerki kadınlar afvetsinler veya nikâhın düğümü elinde bulunan erkek afvetsin, erkekler! sizin afvetmeniz takvaya daha yakındır, aranızdaki fazlı unutmayın şüphesiz ki Allah her ne yaparsanız görür.]]></Verse>
      <Verse VerseID="238"><![CDATA[Namazlara dıkkat edin hele orta namaza, ve kalkın Allah için divan durun.]]></Verse>
      <Verse VerseID="239"><![CDATA[Eğer bir korku halinde iseniz yaya veya süvari giderken kılın, emniyeti bulduğunuz vakit de böyle bilmediğiniz şeyleri size öğrettiği gibi hemen Allahı zikredin]]></Verse>
      <Verse VerseID="240"><![CDATA[Ve içinizden zevcelerini geri bırakarak vefat edecek olanlar, zevceleri için senesine kadar çıkarılmaksızın bir intifaı vasıyyet etmek var, bunun üzerine kendileri çıkarlarsa kendi haklarında yapdıkları meşru´ bir hareketten dolayı size bir mes´uliyet yoktur, maamafih Allah azîzdir, hakîmdir]]></Verse>
      <Verse VerseID="241"><![CDATA[Mutallakaların (boşananların) da ma´ruf veçhile bir istifade haklarıdır ki ihkakı Allahdan korkanlara bir vazıfedir]]></Verse>
      <Verse VerseID="242"><![CDATA[İşte akıllarınız irsin diye Allah size âyetlerini böyle beyan buyuruyor]]></Verse>
      <Verse VerseID="243"><![CDATA[Bakmaz mısın, o kimseler ki? binlerce kişi iken ölüm korkusiyle diyarlarından çıkdılar, Allah da kendilerine «ölün» dedi, Sonra da onlara bir hayat verdi, her halde Allah insanlara karşı, bir adil sahibi ve lâkin insanların pek çokları şükretmiyorlar]]></Verse>
      <Verse VerseID="244"><![CDATA[O halde Allah yolunda çarpışın ve Allahın semi´ alîm olduğunu bilin.]]></Verse>
      <Verse VerseID="245"><![CDATA[Hani kim var Allaha bir karzı hasen arz edecek ki Allah ona bir çok katlarını katlayıversin, Allah hem sıkar hem açar, hep de döndürülüb ona götürüleceksiniz.]]></Verse>
      <Verse VerseID="246"><![CDATA[Baksan â Beni İsrailin Musadan sonra yüze gelenlerine hani bir Peygamberlerine «bize bir melik gönder Allah yolunda muharebe edelim» dediler, nasıl dedi, üzerinize farz kılınırsa muharebe etmeyi verir misiniz? biz, dediler, neye muharebe etmiyelim? yurdlarımızdan çıkarıldık evlâdlarımızdan cüda edildik, vektaki bunun üzerine muharebe kendilerine farz kılındı fakat pek azından maadası dönüverdiler, Allah o zalimleri bilir]]></Verse>
      <Verse VerseID="247"><![CDATA[Peygamberleri onlara işte, demişti: Allah size melik olmak üzere Talutu gönderdi, A! dediler, ona bizim üzerimize melik olmak nereden? melikliğe biz ondan daha lâyık iken; malce bir genişliğe de nail edilmiş değil, onu, dedi: sizin üzerinize Allah intihab etmiş ve ilimde, cisimde ona ziyade bir vüs´at vermiş, hem Allah mülkünü dilediğine verir, Allah vasi´dir alîmdir]]></Verse>
      <Verse VerseID="248"><![CDATA[Peygamberleri onlara şunu da söylemişdi: Haberiniz olsun onun melikliğinin alâmeti size o Tabutun gelmesi olacaktır, ki onda rabbınızdan bir sekîne ve ali Musa ile ali Harunun metrükâtından bir bakiyye vardır, onu Melaike getirecektir, elbette bunda size kat´î bir alâmet vardır, eğer mü´minlerseniz]]></Verse>
      <Verse VerseID="249"><![CDATA[Vaktaki Talut ordu ile hareket etti, muhakkak, dedi: Allah sizi bir nehrile imtihan edecek, kim ondan içerse benden değil, kim onu tatmazsa işte o benden, ancak eliyle bir avuc alan müstesna, derken varır varmaz ondan içtiler, ancak içlerinden pek azı müstesna kaldılar, derken Talut ve maiyetinde iman edenler nehri geçtiler, o vakıt de «bizim bu gün Calut ile ordusuna takatımız yok» dediler, Allaha mülâki olacaklarına kani´ olanlar ise şu cevabı verdiler «nice az bir cemiyet, çok bir cemiyete Allahın izniyle galebe çalmışlar, Allah sabırlılarla beraberdir»]]></Verse>
      <Verse VerseID="250"><![CDATA[Ve vaktaki Calut ve ordusuna karşı meydana çıktılar şöyle dediler «Ey bizleri yetişdiren rabbımız üzerlerimize sabır dök ve ayaklarımıza sebat ver ve bizi kâfirler kavmine karşı muzaffer buyur.»]]></Verse>
      <Verse VerseID="251"><![CDATA[Derken Allahın izniyle onları temamen bozdular, Davud Calutu öldürdü ve Allah kendisine mülk ve hikmet verdi ve daha dilediğinden ona ta´lim de buyurdu, Allahın insanları birbiriyle defetmesi olmasa idi Arz, mutlak fesad bulmuş gitmişti ve lâkin Allahın zevil´ukul âlemlerine bir fazlı var]]></Verse>
      <Verse VerseID="252"><![CDATA[İşte bunlar Allahın âyetleri, onları sana bihakkın tilâvet ediyoruz, muhakkak ki sen o gönderilen Resullerdensin]]></Verse>
      <Verse VerseID="253"><![CDATA[O işaret olunan Resuller, biz onların bazısını bazısından efdal kıldık, içlerinden kimi var Allah kelâmına Kelim etti, bazısını da derecelerle daha yükseklere çıkardı, Meryemin oğlu İsaya da o beyyineleri verdik ve kendisini Ruhul´kudüs ile te´yid eyledik, eğer Allah dilese idi bunların arkasındaki ümmetler, kendilerine o beyyineler geldikten sonra birbirlerinin kanına girmezlerdi, ve lâkin ıhtilâfa düştüler kimi iman etti kimi küfür, yine Allah dilese idi birbirlerinin kanına girmezlerdi ve lakin Allah ne isterse yapar]]></Verse>
      <Verse VerseID="254"><![CDATA[Ey o bütün iman edenler size merzuk kıldığımız şeylerden infak edin: gelmeden evvel bir gün ki onda alım satım yok, dostluk da yok şefaat de yok kâfirler ise hep o zalimlerdir]]></Verse>
      <Verse VerseID="255"><![CDATA[Allah, başka tanrı yok ancak o, daima yaşıyan, daima duran tutan hayy-ü kayyum o, ne gaflet basar onu ne uyku, göklerdeki ve yerdeki hep onun, kimin haddine ki onun izni olmaksızın huzurunda şafaat edecek? Onların önlerinde ne var arkalarında ne var hepsini bilir, onlar ise onun dilediği kadarından başka ilm-i ilahîsinden hiç bir şey kavrıyamazlar, onun kürsîsi bütün gökleri ve yeri kucaklamıştır. Her ikisini görüb gözetmek ona bir ağırlık da vermez. O öyle ulu, öyle büyük azametlidir.]]></Verse>
      <Verse VerseID="256"><![CDATA[Dinde ikrah yok, rüşd, dalâlden cidden ayrıldı, artık her kim Taguta küfredib Allaha iman eylerse o işte en sağlam tutamağa yapışmıştır, öyle ki onun için kopmak yok, Allah işidir, bilir]]></Verse>
      <Verse VerseID="257"><![CDATA[Allah iman edenlerin velisidir onları zulümattan nura çıkarır, küfredenlerin ise velileri Taguttur onları nurdan zulümata çıkarırlar, onlar işte eshabı nar, hep orada kalacaklardır]]></Verse>
      <Verse VerseID="258"><![CDATA[Baksana ona: O, kendine Allah meliklik verdi diye İbrahime rabbı hakkında huccet yarışına kalkana, İbrahim ona «benim rabbım o kadirı kayyumdur ki hem diriltir hem öldürür» dediği vakit «ben diriltirim ve öldürürüm» demişti, İbrahim: «Allah güneşi Meşrıktan getiriyor, haydi sen onu Mağribden getir» deyiverince o küfreden herif dona kaldı, öyle ya: Allah zalimler güruhunu muvaffak etmez]]></Verse>
      <Verse VerseID="259"><![CDATA[Yahud o kimse gibi ki bir şehre uğramıştı, altı üstüne gelmiş ıpıssız yatıyor, «Bunu bu ölümünden sonra Allah nerden diriltecek?» dedi, bunun üzerine Allah onu yüz sene öldürdü sonra diriltti, ne kadar kaldın? diye sordu «bir gün yahud bir günden eksik kaldım» dedi, Allah buyurdu ki: Hayır, yüz sene kaldın, öyle iken bak yiyeceğine, içeceğine henüz bozulmamış, hele merkebine bak, hem bunlar, seni insanlara karşı kudretimizin canlı bir âyeti kılayım diyedir, hele o kemiklere bak onları nasıl birbirinin üzerine kaldırıyoruz? Sonra onlara nasıl et geydiriyoruz? Bu suretle vaktaki ona hak tebeyyün etti, şimdi biliyorum, dedi: Hakikaten Allah her şey´e kadir]]></Verse>
      <Verse VerseID="260"><![CDATA[Bir vakıt da İbrahim: «yarabbi göster bana ölüleri nasıl diriltirsin?» demişti, «inanmadın mı ki? buyurdu, «inandım velâkin kalbim iyice yatışmak için» dedi, öyle ise, buyurdu: Kuşlardan dördünü tut da onları kendine çevir, iyice tanıdıktan sonra her dağ başına onlardan birer parça dağıt sonra da çağır onları sana koşa koşa gelsinler; ve bil ki Allah hakikaten azîzdir, hakîmdir.]]></Verse>
      <Verse VerseID="261"><![CDATA[Mallarını Allah yolunda infak edenlerin meseli bir tâne meseli gibidir ki yedi başak bitirmiş her başakta yüz tâne, Allah dilediğine daha da katlar, Allah vasi´dir alîmdir]]></Verse>
      <Verse VerseID="262"><![CDATA[Fisebilillâh mallarını infak eden, sonra verdiklerinin arkasından başa kakmayı gönül incitmeyi reva görmeyen kimseler, rabları indinde onların ecirleri vardır, onlara bir korku yoktur ve onlar mahzun olmıyacaklardır.]]></Verse>
      <Verse VerseID="263"><![CDATA[Bir tatlı dil, bir mağfiret arkasına eza takılacak sadakadan daha iyidir, Allah ganîdir halîmdir]]></Verse>
      <Verse VerseID="264"><![CDATA[Ey o bütün iman edenler! sadakalarınızı başa kakmak, gönül kırmakla boşa gidermeyin: O herif gibi ki nasa gösteriş için malını dağıtır da ne Allaha inanır ne Ahıret gününe, artık onun meseli bir kaya meseline benzer ki üzerinde bir az toprak varmış, derken şiddetli bir sağanak inmişde onu yap yalçın etmiş bırakıvermiş: Öyleler kesiblerinden hiç bir şey istifade edemezler, Allah kâfirler güruhunu doğru yola çıkarmaz]]></Verse>
      <Verse VerseID="265"><![CDATA[Allahın rızasını aramak ve kendilerini veya kendilerinden bir kısmını Allah yolunda paydar kılmak için mallarını infak edenlerin meseli ise bir tepedeki güzel bir bağçenin haline benzer ki kuvvetli bir sağanak düşmüş de ona yemişlerini iki kat vermiştir, bir sağanak düşmezse ona mutlak bir çisenti vardır, Allah amellerinizi gözetiyor]]></Verse>
      <Verse VerseID="266"><![CDATA[Arzu eder mi hiç biriniz ki kendisinin hurmalık ve üzümlüklerden bir bağçesi, olsun, altından çaylar akıyor, içinde her türlü mahsulâtı bulunuyor, üstüne de ıhtiyarlık çökmüş ve elleri irmez, gücleri yetmez bir takım zürriyyeti var, derken ona ateşli bir bora isabet ediversin de o bağçe yanıversin? İşte Allah âyetlerini böyle anlatıyor gerek ki düşünesiniz]]></Verse>
      <Verse VerseID="267"><![CDATA[Ey o bütün iman edenler! İnfakı gerek kazandıklarınızın ve gerek sizin için yerden çıkardıklarımızın temizlerinden yapın, kendinizin göz yummadan alıcısı olmadığınız fenasını vermiye yeltenmeyin ve Allah´ın gani, hamîd olduğunu bilin.]]></Verse>
      <Verse VerseID="268"><![CDATA[Şeytan sizi fakırlikle korkutub çirkin çirkin şeylere teşvık ediyor, Allah ise lûtfundan bir mağfiret ve fazla bir kâr va´d buyuruyor, Allahın kudreti geniş, ilmi çok]]></Verse>
      <Verse VerseID="269"><![CDATA[Dilediğine hikmet verir, hikmet verilene ise çok bir hayır verilmiş demektir ve bunu ancak temiz akıllılar anlar]]></Verse>
      <Verse VerseID="270"><![CDATA[Her ne nefaka verdiniz veya ne adak adadınızsa her halde Allah onu bilir fakat zalimlerin yardımcıları yoktur]]></Verse>
      <Verse VerseID="271"><![CDATA[Sadakaları açık veriseniz o, ne iyi ve eğer onları gizler de fukaraya öyle verirseniz bu sizin için daha hayırlıdır ve günahlarınızdan bir kısmına keffaret olur, hem Allah her ne yaparsanız haberdardır]]></Verse>
      <Verse VerseID="272"><![CDATA[Onların yola gelmesi senin üzerine değil velâkin Allahdır ki dilediğini yola getirir, ve hayır namına her ne infak ederseniz hep kendi lehinizedir, ancak sırf Allah yüzünü gözeterek verirsiniz, bu vechile hayra dair her ne verirseniz karşılığı size tamamen ödenir ve hiç hakkınız yenmez]]></Verse>
      <Verse VerseID="273"><![CDATA[Verin o fakırlere ki Allah yolunda kapanmışlardır, şuraya buraya dolaşamazlar, istemekten çekindikleri için bilmiyen onları zengin zanneder, onları simalarından tanırsın: Hakkı bizar etmezler, hem işe yarar her ne verirseniz hiç şüphesiz Allah onu bilir]]></Verse>
      <Verse VerseID="274"><![CDATA[Mallarını gece ve gündüz, gizli ve aşikâr hayra sarfeden kimseler, işte onların rablarının yanında ecirleri sırf kendilerinindir ve onlara bir korku yoktur ve mahzun olacak değildir onlar]]></Verse>
      <Verse VerseID="275"><![CDATA[Riba yiyen kimseler şeytan çarpan kimse nasıl kalkarsa öyle kalkarlar, bu işte onların «beyi´ tıpkı riba gibidir» demeleri yüzünden, halbuki Allah bey´i halâl kıldı ribayı haram, bundan böyle her kim Rabbı tarafından kendine bir öğüt gelir de ribadan vaz geçerse artık geçmişi ona ve hakkında hüküm Allaha aiddir, her kim de döner yeniden alırsa işte onlar eshabı nardırlar, hep orada kalacaklardır]]></Verse>
      <Verse VerseID="276"><![CDATA[Allah ribayı mahveder de sadakaları nemalandırır, Hem Allah vebal yüklenici musırr kafirlerin hiç birini sevmez]]></Verse>
      <Verse VerseID="277"><![CDATA[İman edib eyi işler yapan ve namaz kılıb zekât veren kimselerin Rabları ındinde ecirleri şüphesiz kendilerinindir ve onlara bir korku yoktur ve mahzun olacak değildir onlar]]></Verse>
      <Verse VerseID="278"><![CDATA[Ey o bütün iman edenler! Allahdan korkun ve riba hisabından kalan bakayayı bırakın eğer gerçekten müminlerseniz]]></Verse>
      <Verse VerseID="279"><![CDATA[Yok eğer yapmazsanız o halde Allah ve Resulünden mutlak bir harb olunacağını bilin ve eğer tevbe ederseniz re´sülmallarınız sizindir, ne zalim olursunuz ne mazlûm.]]></Verse>
      <Verse VerseID="280"><![CDATA[Ve şayed borçlu sıkıntıda ise o halde bir kolaylığa intizar, bununla beraber tasadduk etmeniz hakkınızda daha hayırlıdır eğer bilirseniz.]]></Verse>
      <Verse VerseID="281"><![CDATA[Hem korunun öyle bir güne hazırlanın ki döndürülüb o gün Allaha götürüleceksiniz, sonra herkese kazandığı tamamile ödenecek ve hiç bir zulme maruz olmıyacaklar.]]></Verse>
      <Verse VerseID="282"><![CDATA[Ey o bütün iman edenler! Muayyen bir va´de ile borclaştığınız vakıt onu yazın, hem aranızda doğrulukla tanınmış bir yazı bilen yazsın, bir yazı bilen de kendisine Allahın öğrettiği gibi yazmaktan kaçınmasın da yazsın; bir de hak kendi üzerinde olan adama söyleyib yazdırsın ve her biri Rabbı Allahı zülcelâlden korkun da haktan bir şey eksiltmesin; Şayed borclu bir sefih veya küçük veya kendisi söyleyip yazdıramıyacak ise velisi dosdoğru söyleyip yazdırsın, erkeklerinizden iki hazırı şahid de yapın, şayed ikisi de erkek olamıyorsa o zaman doğruluğuna emin olduğunuz şahidlerden bir erkekle iki kadın ki biri unutunca diğeri hatırlatsın, şahidler de çağırıldıklarında kaçınmasınlar, siz yazanlar da az olmuş çok olmuş onu va´desine kadar yazmaktan usanmayın, bu, Allah yanında adalete daha muvafık olduğu gibi hem şahadet için daha sağlam, hem şüpheye düşmemeniz için daha elverişlidir, meğer ki aranızda hemen devredeceğiniz bir ticaret olsun, o zaman bunu yazmamanızda size bir beis yoktur, alım satım yaptığınız vakit de şahid tutun, bir de ne yazan ne şehadet eden zararlandırılmasın, eğer ederseniz o mutlak kendinize dokunacak bir fısk olur, hem Allahtan korkun Allah size ilim öğretiyor, ve Allah her şeyi bilir.]]></Verse>
      <Verse VerseID="283"><![CDATA[Ve eğer seferber iseniz bir yazıcı da bulamadınızsa o vakıt kabzedilmiş rehinler, yok birbirinize emin olmuşsanız kendisine inanılan adam Rabbı olan Allahtan korsun da üzerindeki emaneti te´diye etsin, bir de şehadeti ketmetmeyin, onu kim ketmederse mutlak onun kalbi vebal içindedir ve Allah her ne yaparsanız bilir]]></Verse>
      <Verse VerseID="284"><![CDATA[Allahındır hep göklerdeki ve yerdeki, siz nefislerinizdekini açsanız da gizlesiniz de Allah onunla sizi hisaba çeker sonra dilediğine mağfiret eyler dilediğine de azab, ve Allah her şey´e kâdirdir.]]></Verse>
      <Verse VerseID="285"><![CDATA[Peygamber, Rabbından ne indirildi ise ona îman getirdi, mü´minler de, her biri «Allaha ve melâikesine ve kitablarına ve peygamberlerine: Peygamberlerinden hiç birinin arasını ayırmayız diye» iman getirdiler ve şöyle dediler: semi´na ve eta´na, gufranını dileriz ya rabbena! sanadır gidiş]]></Verse>
      <Verse VerseID="286"><![CDATA[Allah kimseye vüs´unden öte teklif yapmaz, herkesin kazandığı lehine yüklendiği aleyhinedir, ya rabbena! eğer unuttuk veya kasdımız bize bizden evvelkilere yüklediğin gibi ağır yük yükleme, ya rabbena! hem de bize takatımız olmayanı yükletme, ve bizden günahlarımız afiv buyur ve bizlere mağfiretini reva, rahmetini atâ kıl, sensin mevlâmız, bizi mansur buyur artık seni tanımıyanlara karşı, kahrolsun kâfirler]]></Verse>
    </Chapter>
    <Chapter ChapterID="3" ChapterName="Ali İmran">
      <Verse VerseID="1"><![CDATA[Elif, Lâm Mîm,]]></Verse>
      <Verse VerseID="2"><![CDATA[Allah, başka Tanrı yok ancak o, hayy o, kayyum o]]></Verse>
      <Verse VerseID="3"><![CDATA[O sana kitabı bihakkın indirmekte: önündekileri bir musaddık olmak üzre, ki önceden nasa hidayet için Tevratı ve İncili indirmişti.]]></Verse>
      <Verse VerseID="4"><![CDATA[Bir de ayırd eden fürkan indirdi. Allahın âyetlerini tanımıyanlar, şüphesiz onlara şiddetli bir azab var, öyleya Allahın ızzeti var, intikamı var]]></Verse>
      <Verse VerseID="5"><![CDATA[Allah şüphesiz ki ona ne yerde ve ne gökde hiç bir şey gizli kalmaz.]]></Verse>
      <Verse VerseID="6"><![CDATA[Rahimlerde sizi dilediği keyfiyette tasvir eden o, başka Tanrı yok ancak o, azîz o, hakîm o.]]></Verse>
      <Verse VerseID="7"><![CDATA[Odur indiren sana bu muazzam kitabı: bunun bir kısım âyatı vardır muhkemat: onlar «ümmülkitab» ana kitab, diğer bir takımları da müteşabihattır, amma kalblerinde bir yamıklık bulunanlar sade onun müteşabih olanlarının ardına düşerler: fitne aramak, te´vilini aramak için, halbuki onun te´vilini ancak Allah bilir, ilimde rüsuhu olanlar da derler ki: amenna hepsi rabbımızdan, maamafih özü temiz olanlardan başkası düşünemez.]]></Verse>
      <Verse VerseID="8"><![CDATA[Ya rabbena bizleri hidayetine irdirdikten sonra kalblerimizi yamıltma da ledünnünden bize bir rahmet ihsan eyle, şüphesiz sensin bütün dilekleri veren vehhab sen.]]></Verse>
      <Verse VerseID="9"><![CDATA[Ya rabbena! muhakkak ki sen insanları geleceğinde hiç şüphe olmıyan bir güne toplıyacaksın, şüphesiz ki Allah mi´adını şaşırmaz.]]></Verse>
      <Verse VerseID="10"><![CDATA[O küfredenler, muhakkak ki onlara ne malları ne evlâdları Allahdan zerrece faide vermiyecektir, onlar o ateşin çırasıdırlar.]]></Verse>
      <Verse VerseID="11"><![CDATA[Tıpkı Âli Fir´avnin gidişi gibi, ki ayetlerimizi tekzib ettiler de Allah onları cürümlerile tutup alıverdi, Allahın ikabı çok şiddetlidir.]]></Verse>
      <Verse VerseID="12"><![CDATA[O küfredenlere de ki: Siz mutlak yenileceksiniz ve toplanıp cehenneme sürüleceksiniz, o ise ne fena döşektir.]]></Verse>
      <Verse VerseID="13"><![CDATA[Muhakkak bir âyet oldu size: çarpışan iki cemi´yette: Bir cem´iyet Allah yolunda vuruşuyordu, diğeri de kâfir: Onları göz göre göre kendilerinin iki misli görüyorlardı, Allah da nusratiyle dilediğini te´yid buyuruyordu, görecek gözleri olanlar için elbette bunda şüphesiz bir ibret var.]]></Verse>
      <Verse VerseID="14"><![CDATA[İnsanlara: Kadınlar, oğullar, yüklerle altun ve gümüş yığınları, salma atlar, davarlar, ekinler kabilinden şehevat sevgisi bezendi; fakat bunlar Dünya hayatın geçici metâ´ı, halbuki Allah, akıbet güzelliği onun yanındadır.]]></Verse>
      <Verse VerseID="15"><![CDATA[De ki: size o istediklerinizden daha hayırlısını haber vereyim mi? Korunan kullar için rablarının yanında Cennetler varki altlarından ırmaklar akar, içlerinde ebedî kalmak üzere onlar, hem orada kendilerine gayet pakize zevceler var, hele Allahdan bir rıdvan var, ve Allah görür o kulları.]]></Verse>
      <Verse VerseID="16"><![CDATA[Onları ki ya rabbena derler: inandık iman getirdik artık bizim suçlarımızı bağışla ve o ateş azabından koru bizleri]]></Verse>
      <Verse VerseID="17"><![CDATA[O sabr edenleri, o sıdk-u sadakatle gidenleri, o divan duranları, o nefaka verenleri, ve o seher vakitleri istiğfar eyleyenleri]]></Verse>
      <Verse VerseID="18"><![CDATA[Şahadet eyledi Allah şu hakikate: «başka Tanrı yok ancak o», bütün meleklerle ilim uluları da adl-ü hakkaniyyetle durarak şahid: başka Tanrı yok ancak o, azîz o hakîm o.]]></Verse>
      <Verse VerseID="19"><![CDATA[Doğrusu Allah ındinde din, islâmdır; o kitab verilenlerin ıhtilâf etmeleri ise sırf kendilerine ilim geldikten sonra aralarındaki bağıyden, ihtirastandır, her kim de Allahın âyetlerine küfrederse şüphe yok ki Allah çabık hisablıdır]]></Verse>
      <Verse VerseID="20"><![CDATA[Buna karşı seninle münakaşaya kalkışırlarsa de ki «ben: Yüzümü islâm ile tertemiz Allaha tuttum bana tabi´ olanlar da», o kitab verilenlerle verilmiyen ümmîlere de de ki: siz, «islâmı kabul ettiniz mi?» eğer nizaı keser islâma girerlerse doğru yolu tutmuşlardır, yok yüz çevirirlerse sana da düşen ancak tebliğdir, Allah görüyordur o kulları da]]></Verse>
      <Verse VerseID="21"><![CDATA[Her halde onlar: O Allahın âyetlerini tanımıyanlar ve haksızlıkla Peygamberleri katleyliyenler ve insanlar içinde adl-ü insaf emreden kimseleri katledenler şimdi hep bunlara elîm bir azab müjdele]]></Verse>
      <Verse VerseID="22"><![CDATA[İşte bunlar Dünya ve Ahırette amelleri heder olmuş kimselerdir, ve onları kurtaracak da yoktur]]></Verse>
      <Verse VerseID="23"><![CDATA[Baksan â o kendilerine kitabdan bir nasıb verilmiş olanlara, aralarında hakem olması için Allahın kitabına da´vet olunuyorlar da sonra içlerinden bir kısmı yüz çevirerek dönüb gidiyorlar]]></Verse>
      <Verse VerseID="24"><![CDATA[Bunun sebebi: Çünkü onlar «sayılı günlerden başka bize asla ateş dokunmaz» demekte ve uydura geldikleri yalânlar dinlerinde kendilerini aldatmaktadır]]></Verse>
      <Verse VerseID="25"><![CDATA[Bakalım o geleceğinde şüphe olmıyan gün için kendilerini topladığımız ve hiç kimseye zulmedilmiyerek herkese her ne kazandıysa temamen ödendiği vakit nasıl olacak?]]></Verse>
      <Verse VerseID="26"><![CDATA[Deki: ey mülkün sahibi Allahım! Dilediğine mülk verirsin, dilediğinden de mülkü çeker alırsın, ve dilediğini azîz edersin, dilediğini zelil edersin, hayır yalnız senin elindedir, muhakkak ki sen her şey´e kadirsin]]></Verse>
      <Verse VerseID="27"><![CDATA[Geceyi gündüzün içinde sokarsın, gündüzü gecenin içine sokarsın, ölüden diri çıkarırsın diriden ölü çıkarırsın, dilediğine de hisabsız rızk verirsin]]></Verse>
      <Verse VerseID="28"><![CDATA[Mü´minler, mü´minleri bırakıb da kâfirleri dost edinmesin, ve onu her kim yaparsa Allahdan ilişiği kesilmiş olur ancak onlardan bir korunma yapmanız başka, maamafih Allah sizi kendisinden tahzir buyurur, nihayet de gidiş Allahadır]]></Verse>
      <Verse VerseID="29"><![CDATA[De ki: gizleseniz de sînelerinizdekini belli etseniz de Allah onu bilir ve bütün göklerde ne var yerde ne varsa bilir ve Allah her şey´e kadirdir.]]></Verse>
      <Verse VerseID="30"><![CDATA[Her nefis ne hayır işlemiş, ve ne kötülük yapmış ise önüne konmuş bulacağı gün!. isterki onlarla arasında uzak bir mesafe bulunsaydı! Yine Allah sizi kendisinden tahzir buyuruyor, ve Allah kullarını çok esirgiyor]]></Verse>
      <Verse VerseID="31"><![CDATA[De ki: eğer siz Allahı seviyorsanız hemen bana uyun ki Allah da sizleri sevsin ve suçlarınızı mağfiretle örtsün, Allah gafurdur, rahîmdır]]></Verse>
      <Verse VerseID="32"><![CDATA[De ki: Allaha ve Peygambere ıtaat edin; eğer aksine giderlerse şüphe yok ki Allah kâfirleri sevmez]]></Verse>
      <Verse VerseID="33"><![CDATA[Gerçek Allah, Ademi ve Nuhu ve âli İbrahimi ve âli Imrânı süzdü: âlemîn üzerine ıstıfa buyurdu]]></Verse>
      <Verse VerseID="34"><![CDATA[Bir zürriyyet olarak; biribirinden (hep tevhid dininden), ve Allahdır işiden; bilen]]></Verse>
      <Verse VerseID="35"><![CDATA[Imranın haremi dediği vakit: «Ya rabbi! ben karnımdakini her kayıddan azade olarak sana adadım, hemen kabul buyur benden, çünkü bir sensin işiden bilen sen»]]></Verse>
      <Verse VerseID="36"><![CDATA[Derken vaktaki hamlini vaz´ etti «Ya rabbi onu dişi vaz´ ettim» dedi, Allah daha iyi bilirken ne vaz´ettiğini, halbuki erkek dişi gibi değildi, bununla beraber ben onun adını Meryem kodum ve işte ben onu ve zürriyyetini o recîm şeytanın şerrinden sana ısmarlıyorum]]></Verse>
      <Verse VerseID="37"><![CDATA[Bunun üzerine rabbı onu güzel bir kabul ile kabul buyurdu ve güzel bir surette yetiştirdi, Zekeriyanın himayesine verdi, Zekeriyya onun üzerine mihraba her girdikçe yanında yeni bir rızk bulur, ya Meryem! bu sana nereden? derdi, o da Allah tarafından, derdi: Şüphe yok ki Allah dilediğini hisabsız merzuk buyurur]]></Verse>
      <Verse VerseID="38"><![CDATA[O aralık Zekeriyya rabbına dua etti: Yarab! dedi: Bana ledünnünden bir temiz zürriyyet ihsan eyle şüphesiz ki sen duayı işidensin]]></Verse>
      <Verse VerseID="39"><![CDATA[Derken melâikeler kendisine nida ettiler, o kalkmış mihrabda namaz kılıyordu: Haberin olsun Allah sana Yahyayı müjdeliyor: Allahdan bir kelimeyi tasdik edecek, hem bir efendi, hem gayet zahid, ve bir Peygamber, salihînden.]]></Verse>
      <Verse VerseID="40"><![CDATA[Yarab! dedi: benim için bir oğul nasıl olur? kendime ihtiyarlık çatmış haremim de kısırken, buyurdu ki: öyle, Allah ne dilerse yapar]]></Verse>
      <Verse VerseID="41"><![CDATA[Yarab! dedi: Bana bir âyet (bir alâmet) yap, buyurdu ki: Ayetin nasa üç gün sade işaretten başka söz söyliyememendir. Bununla beraber rabbını çok zikret ve akşam sabah tesbih eyle]]></Verse>
      <Verse VerseID="42"><![CDATA[Hem Melekler dediği vakit, ya Meryem! her halde Allah seni süzüb seçti, ve seni çok temiz pâk kıldı, hem seni âlemin kadınlarının fevkında seçti]]></Verse>
      <Verse VerseID="43"><![CDATA[Ya Meryem! rabbına divan dur, ve secdeye kapan ve rükû´ edenlerle beraber rükûa var]]></Verse>
      <Verse VerseID="44"><![CDATA[Bu işte sana gayb haberlerinden, onu sana vahy ile bildiriyoruz (ya Muhammed), yoksa Meryemi hangisi himayesine alacak, diye kalemleriyle kur´a atarlarken de sen yanlarında değildin, çekişirlerken de yanlarında değildin.]]></Verse>
      <Verse VerseID="45"><![CDATA[Melekler dediği vakit: Ya Meryem! Haberin olsun Allah seni tarafından bir kelime ile müjdeleyor: İsmi Mesih İsa ibni Meryem, dünya ve ahırette vecîh olarak hem de mukarrebînden.]]></Verse>
      <Verse VerseID="46"><![CDATA[Ve nasa kelâm söyleyecek: hem beşikte hem yetişkin iken, hem de salihînden.]]></Verse>
      <Verse VerseID="47"><![CDATA[Yarabbi! dedi: bir çocuk nerden olabilir benim için? Ki bana bir beşer dokunmadı, buyurdu ki: Öyle, Allah neyi dilerse yaratır, o bir emri murad edince sade ona ol der o oluverir.]]></Verse>
      <Verse VerseID="48"><![CDATA[Ve ona hem kitabet öğretecek hem hikmet hem Tevrat hem İncil]]></Verse>
      <Verse VerseID="49"><![CDATA[Hem Beni İsraile bir Resul olarak, söyleyecek ki: ben size rabbınızdan bir âyetle geldim, ben size çamurdan kuş biçimi gibi bir mahlûk biçerim de içine üflerim, Allahın izniyle derhal bir kuş olur, yine Allahın izniyle gözsüzü ve abraşı iyi eder ve ölüleri diriltirim, ve evlerinize ne yiyor ve ne biriktiriyorsanız size haber veririm elbette bunda size şüphesiz bir âyet vardır eğer iman edecek iseniz]]></Verse>
      <Verse VerseID="50"><![CDATA[Hem Tevrattan önümde bulunanı bir tasdıkcı olarak ve hem size haram edilenin ba´zısını halâl kılayım diye ve Rabbınızdan bir âyet ile size geldim, artık, Allahdan korkun da bana itaat edin]]></Verse>
      <Verse VerseID="51"><![CDATA[Şüphe yok ki Allah benim de Rabbım sizin de Rabbınızdır, onun için hep ona ibadet edin, bu işte doğru yoldur]]></Verse>
      <Verse VerseID="52"><![CDATA[Bunun üzerine vakta ki İsa onlardan küfrü hissetti «kim benim Allaha arkadaşlarım?» dedi, Havâriyyun «biziz, dediler: Allah arkadaşları, biz Allaha iman ettik, hem bizim imanı lekesiz Müslimler olduğumuza şahid ol]]></Verse>
      <Verse VerseID="53"><![CDATA[Ya rabbena! indirdiğine iman ettik ve Resulün ardınca gittik, imdi bizi o şahidlerle beraber yaz]]></Verse>
      <Verse VerseID="54"><![CDATA[Bununla beraber mekrettiler Allah da mekirlerine mekretti, öyle ya, Allah hayrülmakirîndir]]></Verse>
      <Verse VerseID="55"><![CDATA[O vakit ki Allah buyurdu: ya İsa! emin ol ben seni eceline yetireceğim ve seni bana ref´ edeceğim ve seni o küfredenlerden pâkliyeceğim ve sana tabi´ olanları o küfredenlerin kıyamet gününe kadar fevkında kılacağım, sonrada hep dönümünüz banadır, ıhtılâf edib durduğunuz şeyler hakkında o vakit aranızda hükmü ben vereceğim]]></Verse>
      <Verse VerseID="56"><![CDATA[Hasılı: O küfredenleri dünyada ve ahırette şiddetli bir azab ile ta´zib edeceğim, hem onlara yardımcılardan eser yoktur]]></Verse>
      <Verse VerseID="57"><![CDATA[Amma iman edib salih ameller işliyenlere gelince onlara ecirlerini tamamiyle öder de Allah zalimleri sevmez]]></Verse>
      <Verse VerseID="58"><![CDATA[İşte o hüküm, biz onu sana bu âyetlerden ve hikmetli zikirden peyderpey okuyoruz.]]></Verse>
      <Verse VerseID="59"><![CDATA[Doğrusu Allah ındinde İsa meseli Âdem meseli gibidir: Onu topraktan yarattı sonra da ona «ol!» dedi, o halde olur]]></Verse>
      <Verse VerseID="60"><![CDATA[Bu hak senin rabbından, binaenaleyh şüphe edenlerden olma]]></Verse>
      <Verse VerseID="61"><![CDATA[Sana gelen ilimden sonra artık her kim seninle münakaşaya kalkarsa haydı de: Gelin oğullarımızı ve oğullarınızı kadınlarımız ve kadınlarınızı kendilerimizi ve kendilerinizi çağıralım sonra can-u gönülden ibtihal ile duâ edelim de Allahın lâ´netini yalancıların boynuna geçirelim]]></Verse>
      <Verse VerseID="62"><![CDATA[Doğrusu işte budur o kıssanın hak ifadesi, yoksa Allahdan başka bir İlâh yoktur ve hakikat Allah o, öyle azîz öyle hakîmdir]]></Verse>
      <Verse VerseID="63"><![CDATA[Yine yüz çevirirlerse muhakkak ki Allah müfsidleri bilir]]></Verse>
      <Verse VerseID="64"><![CDATA[De ki: Ey ehli kitab! gelin: Sizinle bizim aramızda müsavi bir kelimeye, şöyle ki: Allahdan başka ma´bud tanımıyalım ona hiç bir şey´i şerik koşmıyalım, ve ba´zımız ba´zımızı Allahdan beride Rab ittihaz etmesin, eğer buna karşı yüz çevirirlerse o vakit şöyle deyin: Şahid olun ki biz hakikaten müslimiz: müsalemetkârız]]></Verse>
      <Verse VerseID="65"><![CDATA[Ey Ehli kitab! Niçin İbrahim hakkında münakaşa ediyorsunuz? Halbuki Tevrat ve İncil ancak ondan sonra indirildi bunu da mı akl etmiyorsunuz?]]></Verse>
      <Verse VerseID="66"><![CDATA[İşte siz öylesiniz, haydi biraz bilginiz olan şeyde münakaşa etdiniz, ya hiç bir ilminiz olmıyan şeyde niçin münakaşa edersiniz? Halbuki Allah bilir siz bilmiyorsunuz]]></Verse>
      <Verse VerseID="67"><![CDATA[İbrahim ne Yehudi idi ne Nasrânî ve lâkin müslim bir hanif (lekesiz bir muvahhid) idi ve müşriklerden olmamıştı]]></Verse>
      <Verse VerseID="68"><![CDATA[Doğrusu insanların İbrahime en yakını her halde onun izince gidenler ve şu Peygamber ve iman edenlerdir, Allah da mü´minlerin velîsidir]]></Verse>
      <Verse VerseID="69"><![CDATA[Ehli kitabdan bir taife arzu etti ki sizi şaşırtsalar, halbuki sırf kendilerini şaşırtıyorlar da farkına varmıyorlar]]></Verse>
      <Verse VerseID="70"><![CDATA[Ey Ehli kitab! niçin Allahın âyetlerine küfrediyorsunuz? Halbuki görüb duruyorsunuz]]></Verse>
      <Verse VerseID="71"><![CDATA[Ey Ehli kitab niçin hakkı batılla bulayorsunuz da hakkı ketmediyorsunuz? Halbuki bilib duruyorsunuz]]></Verse>
      <Verse VerseID="72"><![CDATA[Ehli kitabdan bir taife de şöyle dedi: «Varın o mü´minlere indirilene güpe gündüz iman edin, Âhırinde de dönüb küfredin belki onlar da dönerler]]></Verse>
      <Verse VerseID="73"><![CDATA[Ve kendi dininize tabi´ olanlardan başkasına eman vermeyin. De ki: Her halde hidayet Allah hidayeti, size verilen gibisi birine veriliyor veya rabbınızın huzurunda size galebe edecekler diye mi bu? De ki: Doğrusu fazıl Allahın elindedir, onu dilediğine verir, ve Allah vâsi´dir, alîmdir]]></Verse>
      <Verse VerseID="74"><![CDATA[Rahmetiyle imtiyazı dilediğine bahşeder, daha Allah çok büyük fazıl sahibidir]]></Verse>
      <Verse VerseID="75"><![CDATA[Ehli kitabdan öylesi vardır ki ona yüklerle emanet bıraksan onu sana te´diye eder, gene onlardan öylesi vardır ki ona bir dinar emanet etsen tepesine binmedikçe onu sana te´diye etmez, bunun sebebi: Çünkü bunlar bizim aleyhimize ümmilerde bir yol yoktur derler ve Allaha karşı bile bile yalan söylerler]]></Verse>
      <Verse VerseID="76"><![CDATA[Hayır yol var, Allah var, her kim ahdine vefa eder ve korunursa şüphe yok ki Allah o muttekileri sever]]></Verse>
      <Verse VerseID="77"><![CDATA[Fakat onlar, o Allahın ahdini ve kendi yeminlerini bir kaç paraya satanlar işte onların Ahırette hiç nasıbi yoktur, Allah onlara kelâmiyle hitab etmiyecek ve kıyamet günü nazar buyurmıyacak, ve kendilerine temize çıkarmıyacaktır, onların hakkı elîm bir azabdır]]></Verse>
      <Verse VerseID="78"><![CDATA[Bir de onlardan bir fırka vardır dillerini kitaba eğer büğerler: onu kitabdan sanasınız diye: halbuki kitabdan değildir, hem o Allah tarafındandır derler: halbuki Allah tarafından değildir, de Allah namına bile bile yalan söylerler]]></Verse>
      <Verse VerseID="79"><![CDATA[Hiç bir beşer için o salâhiyyet yoktur ki Allah ona kitab versin, hüküm versin, Peygamberlik versin de o sonra insanlara Allahdan beride bana kul olun diyebilsin, ve lâkin kitab ta´lim etmekte olduğunuz ve ders alıb vermekte bulunduğunuz için rabbanîler olunuz der]]></Verse>
      <Verse VerseID="80"><![CDATA[Ve hiç bir zaman size Melâikeyi ve Peygamberleri rablar ittihaz etmenizi de emredemez, ya siz Müsliman olduktan sonra size küfrü emredebilir mi?]]></Verse>
      <Verse VerseID="81"><![CDATA[Hem Allah vaktiyle Peygamberlerin şöyle misakını almıştır: Celâlim hakkıyçün size kitab ve hikmetten her ne verdimse sonra size beraberinizdekini tasdik eden bir Resul geldiğinde ona mutlak iman edeceksiniz ve lâbüdd ona yardımda bulunacaksınız, buna ıkrar verdiniz mi? ve bunun üzerine ağır ahdimi boynunuza aldınız mı? buyurdu. Ikrar verdik dediler, öyle ise, buyurdu: Şahid olun ben de sizinle beraber şahidlerdenim.]]></Verse>
      <Verse VerseID="82"><![CDATA[Demek ki bunun arkasından her kim dönse artık onlar hep dinden çıkmış fasıklardır]]></Verse>
      <Verse VerseID="83"><![CDATA[Daha Allah dininin gayrısını mı arıyorlar? Halbuki göklerde ve yerde kim varsa hepsi ister istemez ona teslim olmuş hep döndürülüb ona götürülüyorlar]]></Verse>
      <Verse VerseID="84"><![CDATA[De ki: biz inandık Allaha iman getirdik: bize indirelene de, İbrahime ve İsmaile ve İshaka ve Ya´kuba ve Esbata indirilene de Musaya ve İsaya ve Nebiyyuna Rablarından verilene de, onlardan birinin arasını ayırmayız ve biz ancak ona boyun eğer müslimleriz]]></Verse>
      <Verse VerseID="85"><![CDATA[her kim de İslâmın gayrı bir din ararsa artık ondan ihtimali yok kabul olunmaz ve Ahırette o husran çekenlerden olur]]></Verse>
      <Verse VerseID="86"><![CDATA[nasıl muvaffak eder Allah? bir kavmi ki kendilerine beyyineler gelmiş ve Peygamberin hakk olduğuna şehadet getirmişler iken imanlarının arkasından nankörlük edib küfre sapmışlardır, halbuki Allah zalimler güruhunu muvaffak etmez]]></Verse>
      <Verse VerseID="87"><![CDATA[onlar, işte onların cezaları: Allahın, Meleklerin, insanların hepsinin la´neti üzerlerindedir]]></Verse>
      <Verse VerseID="88"><![CDATA[Ebediyyen onun içindedirler, azabları hafifletilmez ve kendilerine mühlet verilmez]]></Verse>
      <Verse VerseID="89"><![CDATA[Ancak, onun arkasından tevbe edib salâha girenler başka. Çünkü Allah gafurdur, rahîmdir]]></Verse>
      <Verse VerseID="90"><![CDATA[elbette imanlarının arkasından küfretmiş sonra da küfürde ileri gitmiş kimselerin tevbeleri kabul olunmak ihtimali yoktur, bunlar hep dalâl içinde kalmış sapıklardır]]></Verse>
      <Verse VerseID="91"><![CDATA[küfretmiş ve kâfir oldukları halde ölüb gitmiş kimseler, her halde bunların her biri kendini kurtarmak için Dünya dolusu altın verecek dahi olsa hiç birinden kabul edilmek ihtimali yoktur, bunların hakkı elîm bir azabdır ve kendilerini kurtaracak da yoktur]]></Verse>
      <Verse VerseID="92"><![CDATA[Sevdiğiniz şeylerden infak etmedikçe siz birre eremezsiniz, maamafih her ne infak eyleseniz şüphesiz Allah onu da bilir]]></Verse>
      <Verse VerseID="93"><![CDATA[Tevrat indirilmeden evvel İsrailin nefsine haram kıldığından başka yiyeceğin hepsi Beni İsraile halâl idi, de ki: haydi Tevratı getirin de onu güzelce okuyun eğer sadıksanız]]></Verse>
      <Verse VerseID="94"><![CDATA[Demek ondan sonra Allah namına o yalanı kim uydurmuşsa artık onlar, o zalimlerdir]]></Verse>
      <Verse VerseID="95"><![CDATA[De ki sadakallah, o halde hak perest bir hanif olarak İbrahim milletine tabi´ olun, o hiç bir zaman müşriklerden olmadı]]></Verse>
      <Verse VerseID="96"><![CDATA[Doğrusu insanlar için vaz´olunan ilk ma´bed, elbette Mekkedeki o çok mübarek ve bütün âlemîne hidayet olan Beyttir]]></Verse>
      <Verse VerseID="97"><![CDATA[Onda açık âyetler var, İbrahimin makamı var ve ona dehalet eden eman bulur, yoluna gücü yeten her kimsenin o beyti haccetmesi de insanlar üzerine Allahın bir hakkıdır ve kim bu hakkı tanımazsa her halde Allahın ihtiyacı yok, o bütün âlemînden ganîdir]]></Verse>
      <Verse VerseID="98"><![CDATA[De ki: Ey Ehli kitab! Niçin Allah´ın âyetlerine küfrediyorsunuz? Allah yaptıklarınızı görüb duruyor.]]></Verse>
      <Verse VerseID="99"><![CDATA[De ki ey ehli kitab! niçin Allahın doğru yolundan iman edenleri men´ediyorsunuz, görüb durduğunuz halde niçin onun çarpıklığını istiyorsunuz? Allah yaptıklarınızdan gafil değildir]]></Verse>
      <Verse VerseID="100"><![CDATA[Ey o bütün iman edenler! eğer o kitab verilenlerden her hangi bir fırkaya uyarsanız sizi imanınızdan sonra çevirirler kâfir ederler]]></Verse>
      <Verse VerseID="101"><![CDATA[Sizler ise küfre nasıl dönersiniz ki önünüzde Allahın âyetleri okunuyor, içinizde Resulü bulunuyor? halbuki her kim Allaha sıkı tutunursa o, muhakkak bir doğru yola çıkarılmıştır]]></Verse>
      <Verse VerseID="102"><![CDATA[Ey o bütün iman edenler! Allaha nasıl korunmak gerekse öyle korunun, hakkile müttaki olun ve her halde müslim olarak can verin]]></Verse>
      <Verse VerseID="103"><![CDATA[Topunuz bir Allah ipine sım sıkı tutunun, biribirinizden ayrılmayın ve Allahın üzerinizdeki ni´metini düşünün, sizler birbirinize düşmanlar iken o sizin kalblerinizin arasında ülfet husule getirib yanaştırdı da ni´meti sayesinde uyanıb kardeş oldunuz, hem sizler ateşten bir çukurun tam kenarında bulunuyordunuz da o tuttu sizi ondan kurtardı, şimdi böyle size âyetlerini beyan ediyor ki Allaha doğru gidebilesiniz]]></Verse>
      <Verse VerseID="104"><![CDATA[Hem sizden müteşekkil, önde gider, hayra davet eder, maruf ile emir ve münkerden nehyeyler bir ümmet olsun, işte onlardır o felâhı bulacaklar]]></Verse>
      <Verse VerseID="105"><![CDATA[Ve şunlar: Şu kendilerine beyyineler geldikten sonra ayrılık çıkarıb ihtilâf edenler gibi olmayın, onlar için büyük bir azab var]]></Verse>
      <Verse VerseID="106"><![CDATA[O bir takım yüzlerin ağaracağı ve bir takım yüzlerin kararacağı gün, o vakit o yüzleri kara çıkanlara şöyle denecek: ya... İmanınızdan sonra küfrettiniz ha? o halde dadın azabı, ettiğiniz nankörlüğün cezası]]></Verse>
      <Verse VerseID="107"><![CDATA[Amma yüzleri ak olanlar hep Allahın râhmeti içindeler, onlar onun içinde ebednişinler]]></Verse>
      <Verse VerseID="108"><![CDATA[İşte bunlar Allahın âyetleridir onları sana hak sebebile tilâvet ediyoruz, yoksa Allah âlemîne bir zulüm murad edecek değil]]></Verse>
      <Verse VerseID="109"><![CDATA[Hem göklerde ne var, yerde ne varsa hepsi Allahındır, bütün işler de Allaha irca´ olunur]]></Verse>
      <Verse VerseID="110"><![CDATA[Siz, insanlar için çıkarılmış en hayırlı bir ümmet olmak üzere vücude geldiniz, ma´rufı emredersiniz, münkerden nehy eylersiniz ve Allaha inanır iman getirirsiniz, Ehli kitab da imana gelse idi elbette haklarında hayırlı olurdu, içlerinden iman edenler varsa da ekserisi dinden çıkmış fasıklardır]]></Verse>
      <Verse VerseID="111"><![CDATA[size ezadan başka bir zarar edemezler ve sizinle çarpışacak olsalar size arkalarını dönerler sonra da nusrat bulamazlar]]></Verse>
      <Verse VerseID="112"><![CDATA[nerede bulunsalar zillet altında kalmağa mahkûmdurlar, meğerki Allahın ahdına ve mü´minlerin ahdına sığınmış olsunlar, döne dolaşa Allahın gazabına müstehıkk oldular ve meskenet altında ezilmeğe mahkum kaldılar, çünkü Allahın âyetlerine küfrediyorlardı ve Peygamberleri bile bile haksızlıkla öldürüyorlardı, çünkü âsi olmuşlardı ve aşırı gidiyorlardı]]></Verse>
      <Verse VerseID="113"><![CDATA[Hepsi bir değiller, Ehli kitab içinden kalkınan bir ümmet var, gece vakitleri Allahın âyetlerini okuyub secdelere kapanıyorlar]]></Verse>
      <Verse VerseID="114"><![CDATA[Allaha inanırlar, Ahıret gününe inanırlar, ma´rufu emrederler, münkerden nehyederler, hayırlara koşuşurlar ve işte bunlar salihîndendirler]]></Verse>
      <Verse VerseID="115"><![CDATA[ve hayra dair her ne yaparlarsa hiç bir zaman ona küfran ile karşılanmayacaklardır, ve Allah o müttakileri bilir]]></Verse>
      <Verse VerseID="116"><![CDATA[Küfredenler, her halde onların ne malları ne evlâdları kendilerini Allahdan kurtaracak değildir, onlar eshabı nardır hep onda kalacaklardır]]></Verse>
      <Verse VerseID="117"><![CDATA[Bu dünya hayatında yapmakta oldukları masrafın meseli bir rüzgâr meseline benzer ki onda kavurucu bir soğuk var: nefislerine zulmeden bir kavmin ekibine sataşmış da onu mahvetmektedir, ve onlara Allah zulmetmemişti ve lâkin kendilerine zulmediyorlardı]]></Verse>
      <Verse VerseID="118"><![CDATA[Ey o bütün iman edenler! Ağyarınızdan yar tutmayın, sizi şaşırtmakta kusur etmezler, sarpa sarmanızı arzu ederler, görmüyor musunuz buğzları ağızlarından taşmakta, sinelerinin gizlediği ise daha büyüktür, işte size âyetleri sarih bildirdik aklederseniz]]></Verse>
      <Verse VerseID="119"><![CDATA[ha, sizler öyle kimselersinizdir ki onları seversiniz onlar ise bütün kitaba iman ettiğiniz halde sizi sevmezler, hem yüzünüze geldiler mi «inandık» derler, ve tenha kaldılarmı gayızlarından aleyhinizde parmaklarını ısırdılar, de ki: gayzınızla ölün, her halde Allah bütün sinelerin künhünü bilir]]></Verse>
      <Verse VerseID="120"><![CDATA[Size bir iyilik dokunursa fenalarına gider, başınıza bir musıbet gelirse onunla ferahlanırlar, ve eğer siz sabırlı olur ve iyi korunursanız onların hıyleleri size hiç bir zarar vermez, çünkü Allah onları kendi amellerile kuşatmıştır]]></Verse>
      <Verse VerseID="121"><![CDATA[Hani bir vakit erkenden ehlinden çıkmıştın mü´minleri muharebe için elverişli mevki´lere yerleştiriyordun ve Allah idi bir işiden, bilen]]></Verse>
      <Verse VerseID="122"><![CDATA[O dem ki içinizde iki taife yılmak istemişlerdi Allah zahîrleri iken, ve ancak Allaha demek dayanmalı mü´minler]]></Verse>
      <Verse VerseID="123"><![CDATA[Filhakika sizler bir kaç biçare iken Bedirde Allah sizi mahzâ nusratiyle muzaffer buyurdu o halde Allaha korunun ki şükredesiniz]]></Verse>
      <Verse VerseID="124"><![CDATA[O vakit ki mü´minlere şöyle diyordun: indirilmekte bulunan üç bin melâike ile rabbınızın size imdad etmesi yetişmez mi size?]]></Verse>
      <Verse VerseID="125"><![CDATA[Evet siz sabr-ü sebat eder ve itaatsizlikten sakınırsanız onlarda şu dakikada üzerinize geliverirlerse Rabbınız size beş bin Melâike ile imdad edecek nişanlı nişanlı]]></Verse>
      <Verse VerseID="126"><![CDATA[Ve bunu Allah size sırf bir müjde olsun ve kalbleriniz bununla yatışsın diye yaptı, yoksa nusrat ancak Allahdandır azîz o hakîm o]]></Verse>
      <Verse VerseID="127"><![CDATA[ta ki o küfredenlerden bir kolu kessin veya perişan etsin de haib-ü hasir dönüb gitsinler]]></Verse>
      <Verse VerseID="128"><![CDATA[Senin elinde emirden bir şey yok, yahud onlara tevbe ettirsin ve yahud azâb etsin çünkü onlar zalimdirler]]></Verse>
      <Verse VerseID="129"><![CDATA[Hem göklerde ne var, yerde ne varsa hepsi Allahındır: dilediğine mağfiret eder dilediğine azâb, ve Allah gafurdur, rahîmdir.]]></Verse>
      <Verse VerseID="130"><![CDATA[Ey o bütün iman edenler! Öyle kat kat katlayarak riba yemeyin, Allahdan korkun ki felah bulasınız]]></Verse>
      <Verse VerseID="131"><![CDATA[hem o kâfirler için hazırlanmış ateşten korunun]]></Verse>
      <Verse VerseID="132"><![CDATA[Allaha ve Peygambere itaat edin ki rahmete erdirilesiniz]]></Verse>
      <Verse VerseID="133"><![CDATA[Ve koşuşun Rabbınızdan bir mağfirete ve bir Cennete ki eni Semavat-ü Arz genişliğidir, müttekîler için hazırlanmıştır]]></Verse>
      <Verse VerseID="134"><![CDATA[O müttekîler ki bollukta ve darlıkta infak ederler, ve kızdıklarında öfkelerini yutarlar ve nasın kusurlarını afvedicidirler, Allah da muhsinleri sever]]></Verse>
      <Verse VerseID="135"><![CDATA[Ve onlar ki bir kabahat yaptıkları veya nefislerine bir zulmettikleri vakıt Allahı anarlar da derhal günahlarına istiğfar ederler, günahları da Allahdan başka kim mağfiret eder? Hem yaptıklarına bile bile ısrar etmezler]]></Verse>
      <Verse VerseID="136"><![CDATA[işte bunların mükâfatı Rablarından bir mağfiret ve altından ırmaklar akar Cennetlerdir, içlerinde ebedî kalmak üzere onlar, ne de güzeldir ecri iş yapanların]]></Verse>
      <Verse VerseID="137"><![CDATA[Sizden evvel kanun olmuş bir takım vak´alar geçti, onun için Arzda dolaşın da bir bakın: Peygamberleri tekzib edenlerin akıbetleri nasıl olmuş?]]></Verse>
      <Verse VerseID="138"><![CDATA[Bu işte umum insanlar için bir beyan ve bilhassa korunacak muttekîler için bir va´z-ü irşaddır]]></Verse>
      <Verse VerseID="139"><![CDATA[Fütur getirmeyin ve mahzun olmayın daha yükselecekken sizler, gerçek mü´minlersiniz]]></Verse>
      <Verse VerseID="140"><![CDATA[Eğer size bir yara dokundu ise heriflere de öyle bir yara dokundu; hem o günler, biz onları insanlar arasında evirir çeviririz, hem Allah iman edenleri bileceği ve sizden şehidler, şahidler tutacağı için; ki Allah zalimleri sevmez]]></Verse>
      <Verse VerseID="141"><![CDATA[Ve Allah iman edenleri seçib kâfirleri mahvedeceği için]]></Verse>
      <Verse VerseID="142"><![CDATA[Yoksa siz zannettinizmi ki Allah içinizden o mücahede edenleri hiç belli etmeden, sabredenleri belli etmeden Cennete giriverceksiniz?]]></Verse>
      <Verse VerseID="143"><![CDATA[Celâlim hakkı için siz o ölümle karşılaşmadan evvel onu temenni ediyordunuz, fakat işte onu gördünüz bakıb duruyordunuz]]></Verse>
      <Verse VerseID="144"><![CDATA[Muhammed de ancak bir Resuldür ondan evvel Resuller hep geldi geçti, şimdi o ölür veya katledilirse siz ardınıza dönüverecek misiniz? Her kim ardına dönerse elbette Allaha bir zarar edecek değil, fakat şükredenlere Allah yarın mükâfat verecek]]></Verse>
      <Verse VerseID="145"><![CDATA[Hem Allahın izni olmakdıkça kimseye ölmek yok: o va´desile yazılmış şaşmaz bir yazı, bununla beraber kim dünya sevabını isterse ona ondan veriniz, kim de Ahıret sevabını isterse ona da ondan veririz, şükredenlere ise muhakkak mükâfat vereceğiz.]]></Verse>
      <Verse VerseID="146"><![CDATA[Nice Peygamber, ma´iyyetinde rübubiyyet aşina bir çok erenler harb ettiler de Allah yolunda başlarına gelenlerden dolayı fütur getirmediler, za´f göstermediler, miskinlik etmediler Allah da sabredenleri sever]]></Verse>
      <Verse VerseID="147"><![CDATA[Başka bir söyledikleri de yoktu, sade: ya Rabbena bize günâhlarımızı ve işimizde taşkınlıklarımızı mağfiret buyur, cihad meydanında ayaklarımızı iyi dire ve kâfirlere karşı bizleri mansur kıl, diyorlardı]]></Verse>
      <Verse VerseID="148"><![CDATA[Binnetice Allah da kendilerine hem dünya sevabını verdi hem de ahıretin güzel sevabını, öyle ya Allah güzel iş yapan muhsinleri sever]]></Verse>
      <Verse VerseID="149"><![CDATA[Ey o bütün iman edenler! eğer kâfirlere itaat edecek olursanız sizi tersinize çevirirler de öyle bir inkılâba uğrarsınız ki bütün husran içinde kalırsınız]]></Verse>
      <Verse VerseID="150"><![CDATA[Doğrusu sizin mevlanız bir Allahdır ve o, yardım edeceklerin en hayırlısıdır]]></Verse>
      <Verse VerseID="151"><![CDATA[Allahın hiç bir bürhan indirmediği şeyleri ona şerik koştukları için biz o kâfirlerin kalblerine korku düşüreceğiz, onların varacakları yer, Cehennemdir, ne de kötüdür o zalimler yatağı]]></Verse>
      <Verse VerseID="152"><![CDATA[Filhakika Allahın size va´di doğru çıktı, o hengâmda onları doğruyordunuz tâ o sevdiğiniz galebeyi Allah size gösterdikten sonra ısyan edib verilen emirde nizaa kalarak yıldığınız lâhzeye kadar ki kiminiz dünyayı isteyordu, kiminiz Ahıreti isteyordu, sonra Allah sizi mübtelâ kılmak için onlardan çevirdi, maamafih sizden afiv de etti, Allahın mü´minlere bir fazlı var]]></Verse>
      <Verse VerseID="153"><![CDATA[O sıra siz boyuna uzaklaşıyordunuz, kimseye dönüb bakmıyordunuz, Peygamber ise arkanızdan sizleri çağırıb duruyordu, bunun üzerine Allah sizi gama karşı gam ile müsab kıldı ki ne elinizden giden zafere ne de başınıza gelen musıbete mahzun olmayasınız, ve Allah biliyor, ne yapıyordunuz]]></Verse>
      <Verse VerseID="154"><![CDATA[Sonra o gamın arkasından üzerinize bir emniyyet indirdi: bir uyku ki içinizden bir taifeyi sarıyordu, bir taife de nefisleri sevdasına düşmüşlerdi: Allaha karşı cahiliyye zannı nâ hak bir zan besliyorlardı: «var mı bize o emirden bir şey?» diyorlardı, «hakikat emrin hepsi Allahın» de, onlar nefislerinde sana açamadıkları bir şey gizliyorlar: «bizim emirden bir hıssamız olsa idi burada katlolunmazdık» diyorlar, deki: «evinizde de olsa idiniz üzerlerine katil yazılmış bulunanlar yine çıkacak düşüb kaldıkları yerleri çaresiz boylıyacaklardı, Allah sinelerinizdekini yoklamak ve yüreğinizdekini meydana çıkarmak içindir ki bunu başınıza getirdi, Allah sinelerin kühnünü bilir]]></Verse>
      <Verse VerseID="155"><![CDATA[O iki cem´iyyet çarpıştığı gün içinizden arkasını çevirenler, hakikaten onları Şeytan sırf ba´zı kesibleri behanesile kaydırmak istedi, maamafih Allah kendilerinden afvetti, Allah gafurdur halimdir]]></Verse>
      <Verse VerseID="156"><![CDATA[Ey o bütün iman edenler! Sakın şunlar gibi olmayın ki küfrettiler de ıhvanları arzda bir siyahat ettikleri veya gazaya gittikleri vakit haklarında şöyle dediler «yanımızda olsalar ne ölürlerdi ne katlonurlardı» Allah bunu kalblerinde bir hasret olarak bıraksın diye, halbuki hayatı veren de Allah mematı veren de, ve Allah her ne yaparsanız görüb duruyor]]></Verse>
      <Verse VerseID="157"><![CDATA[Celâlim hakkı için: eğer Allah yolunda katlolunur veya ölürseniz her halde sizin için Allahın bir mağfiret ve rahmeti onların dünyada kalıb toplayacakları şeylerden daha hayırlıdır]]></Verse>
      <Verse VerseID="158"><![CDATA[Celâlim hakkı için: ölseniz de katlolunsanız da her halde hep Allaha haşrolunacaksınız]]></Verse>
      <Verse VerseID="159"><![CDATA[Deme ki mahza Allahdan bir rahmet iledir ki sen onlara yumuşak bulundun, eğer katı yürekli bir nobran olsa idin elbette etrafından dağılmış gitmişlerdi, o halde kusurlarını afvet de günahlarına istiğfar ediver ve emirde reylerini al, sonra da azmettin mi artık Allaha mütevekkil ol, çünkü Allah mütevekkil olanları sever]]></Verse>
      <Verse VerseID="160"><![CDATA[Eğer Allah size nusrat verirse o vakit size galib yoktur, ve eğer o sizi yardımsız bırakırsa kimin haddinedir ki ondan sonra size yardım etsin? ancak Allaha dayansın o halde mü´minler]]></Verse>
      <Verse VerseID="161"><![CDATA[Bir Peygamber için, emanete hıyanet olur şey değildir, her kim hıyanet eder: ganimet ve hasılattan bir şey aşırırsa boynuna aldığını kıyamet günü yüklenir getirir, sonra da herkese kazandığı ödenir, hiç birine zulmedilmez.]]></Verse>
      <Verse VerseID="162"><![CDATA[Ya o vakit Allahın rıdvanı peşinde giden kimse Allahın hışmına uğrayan ve yatağı Cehennem olan kimseye benzer mi? o ne fena meaddır]]></Verse>
      <Verse VerseID="163"><![CDATA[Onlar Allah indinde derece derecedirler, ve Allah her ne yapıyorsanız görüb duruyor]]></Verse>
      <Verse VerseID="164"><![CDATA[Hakikaten Allah mü´minleri minnetdar kıldı zira içlerinde kendilerinden bir Resul ba´s buyurdu, onlara Allahın âyâtını okuyor, onları tezkiye ediyor, onlara kitab ve hikmet öğretiyor halbuki bundan evvel açık bir dalâl içinde idiler]]></Verse>
      <Verse VerseID="165"><![CDATA[Böyle iken size hasımlarınızın başına iki mislini getirdiğiniz bir musıbet isabet ediverince bu nereden mi dediniz? Deki o kendi tarafınızdan çünkü Allah her şey´e kadir]]></Verse>
      <Verse VerseID="166"><![CDATA[O iki cem´iyet çarpıştığı gün başınıza gelen de yine Allahın izniledir. Hem mü´minleri belli edeceği için,]]></Verse>
      <Verse VerseID="167"><![CDATA[hem münafıklık edenleri belli edeceği için ki bunlara gelin Allah yolunda muharebeye girin veya müdafaada olsun bulunun» denilmişti, «bir muharebe bilsek arkanızdan gelirdik» dediler, onlar o gün imandan ziyade küfre yakın idiler, ağızlarile kalblerinde olmıyanı söylüyorlardı, Allah daha iyi bilirken neyi gizleyorlardı]]></Verse>
      <Verse VerseID="168"><![CDATA[Onlar ki oturdular da muharebeye giden ihvanları için «bizi dinleselerdi katl olunmazlardı» dediler, deki haydin o halde kendinizden ölümü def´edin eğer gerçekseniz]]></Verse>
      <Verse VerseID="169"><![CDATA[Ve sakın Allah yolunda katledilenleri ölmüşler sanma, hayır, hep hayattadırlar, Rablarının ındinde yaşarlar]]></Verse>
      <Verse VerseID="170"><![CDATA[Allahın fazlından kendilerine bahş ettiği saadetle şadgâm olarak merzuk olurlar, arkalarından şehadetle kendilerine yetişemiyen mücahidler hakkında da şunu istibşar ederler ki onlara bir korku yok, onlar da mahzun olmıyacaklar]]></Verse>
      <Verse VerseID="171"><![CDATA[Allahın bir ni´metini bir de fazlını ve Allah mü´minlerin ecrini zayi´ etmiyeceğini istibşar ederler]]></Verse>
      <Verse VerseID="172"><![CDATA[hele o, kendilerine yara değdikten sonra Allahın ve Peygamberin emrine icabet eyleyenler: mü´minler içinden bilhassa böyle ihsan ve ittika edenler için pek büyük bir ecir var]]></Verse>
      <Verse VerseID="173"><![CDATA[onlar ki nâs kendilerine haberiniz olsun nas sizin için tahşidat yaptılar onun için onlardan korkun dediler de bu kendilerinin imanlarını artırdı «Allah yetişir bize o ne güzel vekil» dediler]]></Verse>
      <Verse VerseID="174"><![CDATA[sonra da kendilerine hiç bir keder dokunmaksızın Allahdan bir ni´met ve bir fazl ile avdet ettiler ve Allahın rızası ardınca gittiler, daha çok büyük bir fazlın sahibidir Allah]]></Verse>
      <Verse VerseID="175"><![CDATA[size o haberi getiren Şeytan sade kendi dostlarını korkutur, siz ondan korkmayın da bana ısyandan korkun eğer mü´minlerseniz]]></Verse>
      <Verse VerseID="176"><![CDATA[Sana da o küfürde yarışanlar hüzün vermesin çünkü onlar Allaha bir zarar edebilecek değiller, Allah onlara Ahırette bir hazz vermemek istiyor, onlara azîm bir azab var]]></Verse>
      <Verse VerseID="177"><![CDATA[Şüphesiz iman bedeline küfrü satın alanlar Allaha zerrece zarar verecek değiller ve onlar için elîm bir azab var]]></Verse>
      <Verse VerseID="178"><![CDATA[Bir de o küfredenler kendilerini bırakışımızı zinhar kendileri için bir hayır sanmasınlar biz onları sırf günahlarını arttırsınlar diye bırakıyoruz, hem onlara zillet verici bir azab var]]></Verse>
      <Verse VerseID="179"><![CDATA[Allah mü´minleri bulunduğunuz hal üzere bırakacak değildir, nihayet murdarı temizden ayıracak, Allah sizleri gaybe muttalı´ kılacak da değil ve lâkin Allah ona Resullerinden dilediğini seçer, onun için Allaha ve Resullerine iman edin ve eğer iman eder ve korunursanız size de azîm bir ecir var]]></Verse>
      <Verse VerseID="180"><![CDATA[Allahın fazlından kendilerine bahşettiği şey´e bahillik edenler sakın onu kendilerine hayırlı sanmasınlar hayır o, onlar için bir şerdir, yarın kıyamet günü o kıskandıkları mal boyunlarına tomruk edilecek kaldı ki göklerin ve yerin mirası hep Allahın ve Allah her ne yaparsanız haberdardır]]></Verse>
      <Verse VerseID="181"><![CDATA[Elbette Allah onların: «o herhalde Allah fakırdır, bizler zenginiz» diyenlerin lâkırdılarını işitti, o dediklerini Peygamberleri nâhak yere öldürdüklerile beraber yazacağız da diyeceğiz: tadın bakalım o yangın azabını]]></Verse>
      <Verse VerseID="182"><![CDATA[Bu sizin ellerinizin takdim ettiği ve Allahın zulümkâr olmaması yüzündendir o kullara]]></Verse>
      <Verse VerseID="183"><![CDATA[Onlar ki «Allah dediler: bize şöyle and verdi: bize ateşin yiyeceği bir kurban getirinceye kadar hiç bir Resule iman etmiyeceğiz» de ki size benden evvel bir takım Resuller beyyinelerle gelmiş ve o dediğinizi de getirmiş idi ya onları niçin katlettiniz doğru iseniz?]]></Verse>
      <Verse VerseID="184"><![CDATA[Şimdi seni tekzib ettilerse senden evvel de bir çok Resuller tekzib olundu ki o beyyineler ve o hikmetli sahifeler, ve o nurlu kitab ile gelmişlerdi]]></Verse>
      <Verse VerseID="185"><![CDATA[Her nefis ölümü tatacak, ecirleriniz ancak kıyamet günü tamamlanacak, o vakit kim ateşten uzaklaştırılır da Cennete konulursa işte o murada erdi, yoksa dunyâ hayâtı aldatıcı bir meta´dan başka bir şey değil]]></Verse>
      <Verse VerseID="186"><![CDATA[Lâbüd mallarınızda ve canlarınızda imtihan olunacaksınız, ve her halde gerek sizden evvel kitab verilenlerden ve gerek müşriklerden bir çok incidecek sözler işideceksiniz, eğer sabr eder ve tekva yoluna gider, korunursanız işte bu azmolunacak umurdandır]]></Verse>
      <Verse VerseID="187"><![CDATA[Vaktile Allah kendilerine kitab verilen okur yazarların şöyle misakını aldı: celâlim hakkı için onu nâsa anlatacaksınız, ketmetmeyeceksiniz, derken onlar onu omuzlarının arkasına attılar da mukabilinde biraz para aldılar, bakın ne kötü alış veriş]]></Verse>
      <Verse VerseID="188"><![CDATA[O ettiklerine sevinen ve yaptıkları işle metholunmayı seven kimseleri de sakın azabdan âzâde sanma, hem onlara elîm bir azab var]]></Verse>
      <Verse VerseID="189"><![CDATA[Göklerin ve yerin mülkü Allahındır ve Allah her şey´e kadirdir]]></Verse>
      <Verse VerseID="190"><![CDATA[Elbette o göklerin ve yerin yaradılışında ve gece ile gündüzün ard arda gelişinde şüphesiz âyetler var (vicdanları temiz) ülül´elbab için]]></Verse>
      <Verse VerseID="191"><![CDATA[Onlar ki gerek kıyâm-u kuudde ve gerek yanları üzerinde hep Allahı zikrederler ve göklerin, yerin yaradılışında fikr ederler: ya Rabbena, derler: bunu sen boşuna yaratmadın sübhansın, o halde bizleri o ateş azabından koru!]]></Verse>
      <Verse VerseID="192"><![CDATA[Rabbena: çünkü sen kimi o ateşe sokarsan onu muhakkak rüsva ve perişan etmişindir, zalimlerin de yardımcıları yoktur]]></Verse>
      <Verse VerseID="193"><![CDATA[Rabbena! Cidden bizler bir münadı işittik, imana çağırıyor; Rabbınıza iman edin diyordu, dinledik iman ettik, Rabbena! mağfiretinle artık günahlarımızı bizlere bağışla, kabahatlerimizi: bizlerden keffaret buyur ve bizleri sana ermiş kullarınla beraber yanına al]]></Verse>
      <Verse VerseID="194"><![CDATA[Rabbena! Hem Peygamberlerine karşı bizlere va´dettiklerini ihsan buyur da Kıyamet günü yüzlerimizi kara çıkarma, şübhe yok ki sen va´dinde hulfetmezsin]]></Verse>
      <Verse VerseID="195"><![CDATA[Rableri de dualarına şöyle icabet buyurdu: her halde ben içinizden gerek erkek ve gerek dişi hiç bir hayr işleyenin işlediğini boşa gidermem, hep biribirinizdensiniz, benim için hicret edenlerin, yurtlarından çıkarılanların, benim yolumda işkenceye uğrıyanların, cihada gidenlerin ve bu uğurda katledilenlerin, kabahatlerini taraflarından keffaretleyeceğim, onları altından ırmaklar akar Cennetlere koyacağım, tasavvur edemeyeceğiniz bir sevâb ile Allah tarafından müsâb olacaklar, sevâbın da en güzeli Allah yanında]]></Verse>
      <Verse VerseID="196"><![CDATA[O Allahı tanımıyanların refah içinde diyar diyar dönüb dolaşmaları sakın seni aldatmasın]]></Verse>
      <Verse VerseID="197"><![CDATA[Az bir zevk, sonra varacakları Cehennem, ne fena döşek]]></Verse>
      <Verse VerseID="198"><![CDATA[Lâkin o Allahdan korkan, korunan kullar, onlar için cennetler var altından ırmaklar akar, içlerinde kalmak üzere onlar, Allah tarafından konukluklar, Allah yanındaki ise ermişler için daha hayırlıdır]]></Verse>
      <Verse VerseID="199"><![CDATA[Şüphesiz ehli kitab içinden kimi de vardır ki, Allaha iman ettikleri gibi Allah için hakka boyun eğerek kendilerine indirilene de size indirilene de iman ederler, Allahın âyâtını bir kaç paraya satmazlar, işte bunlar, Rablarının indinde kendilerinin ecirleri vardır, şüphe yok ki Allah hisabını çabuk yapar]]></Verse>
      <Verse VerseID="200"><![CDATA[Ey o bütün imân edenler! Sabredin ve sabır yarışında düşmanlarınızı geçin ve cihad için hazır ve rabıtalı bulunun ve Allaha korunun ki felâh bulasınız]]></Verse>
    </Chapter>
    <Chapter ChapterID="4" ChapterName="Nisa">
      <Verse VerseID="1"><![CDATA[Ey o bütün insan kömeleri! Sakının o Rabbınıza karşı gelmekten ki sizleri bir tek nefisten yarattı, ondan eşini yarattı da ikisinden bir çok erkekler ve dişiler üretti, sakının o Allaha karşı gelmekten ki siz onun ve o rahimlerin hurmetine biribirinizden dilek dilersiniz, çünkü o Allah üzerinizde gözcü bulunuyor]]></Verse>
      <Verse VerseID="2"><![CDATA[Allahdan korkun da yetimlere mallarını verin ve temizi murdara (halâli harama) değişmeyin, onların mallarını kendi mallarınıza katıb yemeyin çünkü o büyük bir vebal bulunuyor]]></Verse>
      <Verse VerseID="3"><![CDATA[eğer yetimlerin haklarını gözetemiyeceğinizden korkarsanız size halâl olan kadınlardan ikişer, üçer, dörder nikâh edin ve eğer bu surette adalet yapamıyacağınızdan korkarsanız o zaman bir tane veya milkiniz cariye alın, ağmamanız için bu daha muvafıktır]]></Verse>
      <Verse VerseID="4"><![CDATA[ve aldığınız kadınlara mihirlerini efendicesine verin, şayed ondan birazını kendileri gönül hoşluğile bağışlarlarsa onu da içinize sine sine yeyin]]></Verse>
      <Verse VerseID="5"><![CDATA[maamafih Allahın sizi başına diktiği mallarınızı sefihlere vermeyin de bunlarda yapacağınız tasarruf ile onları besleyin ve geydirin ve kendilerine güzel güzel nasıhat edin]]></Verse>
      <Verse VerseID="6"><![CDATA[ve yetimleri nikâh çağına ermelerine kadar gözedib deneyin, o vakit kendilerinden bir rüşd hissettiniz mi hemen mallarını kendilerine teslim edin, büyüyecekler de ellerine alacaklar diye o malları israfla yemeğe kalkmayın ihtiyacı olmıyan tenezzül etmesin, muhtac olan da meşru´ surette bir şey yesin, mallarını kendilerine teslim ettiğiniz zaman da karşılarında şahid bulundurun, hisabınızı doğru tutmak için Allahın harekâtınızı hisaba çekmekte olması yeter]]></Verse>
      <Verse VerseID="7"><![CDATA[erkeklere bir pay var: ana baba ve en yakın akribanın bıraktığından, dişilere de bir pay var: ana bana ve en yakın akribanın bıraktığından, azından da çoğundan da, farz kılınmış birer pay]]></Verse>
      <Verse VerseID="8"><![CDATA[miras taksim olunurken uzak karabeti bulunanlar ve yetimler, miskinler de hazır bulunuyorlarsa hem kendilerine ondan biraz bir şey verin hem de gönüllerini alacak sözler söyleyin]]></Verse>
      <Verse VerseID="9"><![CDATA[hem titresin o kimseler ki arkalarına elleri ermez, güçleri yetmez bir zürriyyet bırakacak olsalardı onlara karşı korkacaklardı, o halde Allahdan korksunlar ve sağlam söz söylesinler]]></Verse>
      <Verse VerseID="10"><![CDATA[yetimlerin zulmen mallarını yiyenler muhakkak karınlarında sırf bir ateş yerler ve yarın bir çılgın ateşe yaslanırlar]]></Verse>
      <Verse VerseID="11"><![CDATA[Allah size miras taksimi şöyle ferman buyuruyor: Evlâdınızda: Erkeğe iki dişi payı kadar, eğer hepsi dişi olmak üzere ikiden ziyade iseler bunlara terikenin üçte ikisi, ve eğer bir tek kız ise o zaman ona yarısı; ebeveyni için: Her birine ölenin terikesinden altıda bir şayed çocuğu varsa, amma çocuğu yok da anası babası varis bulunuyorsa anasına üçte bir, eğer ölenin kardeşleri de varsa o vakıt anasına altıda bir, hep ettiği vasıyyetten veya borcundan sonra; babalarınız ve oğullarınız bilmezsiniz ki onların hangisi menfaatçe size daha yakındır, bütün bunlar Allahdan birer feriza, her halde Allah alîm, hakîm bulunuyor]]></Verse>
      <Verse VerseID="12"><![CDATA[Size ise zevcelerinizin terikesinin yarısı bir çocukları yoksa, ve eğer bir çocukları varsa o zaman size dörtte bir, ettikleri vasıyyetten veya borçtan sonra o zaman size dörtte bir, ettikleri vasıyyetten veya borçtan sonra, onlara da sizin terikenizden dörtte bir eğer bir çocuğunuz yoksa, ve eğer bir çocuğunuz varsa o zaman onlara sekizde bir, ettiğiniz vasıyyetten veya borçtan sonra; ve eğer bir erkek veya kadının (çocuğu ve babası yok ta) kelâle cihetinden (yan koldan) mirasına konuluyor ve (ana) bir biraderi veyâ bir hemşiresi bulunuyorsa her birine altıda bir, ve eğer bundan ziyade iseler o zaman üçte birinde ortaklar, ızrar kasdı olmaksızın edilen vasıyyetten veya borçtan sonra ki bütün bunlar Allahdan ferman, Allah ise hem alîmdir hem halîm]]></Verse>
      <Verse VerseID="13"><![CDATA[İşte bütün bu ahkâm Allahın kesdiği hududdur, ve her kim Allah ve Resulüne itaat ederse Allah onu altından ırmaklar akar cennetlere koyar, içlerinde ebedî kalmak üzre onları, bu ise o fevzi azîmdir]]></Verse>
      <Verse VerseID="14"><![CDATA[Her kim de Allaha ve Resulüne âsî olub hududunu aşarsa onu da bir ateşe sokar içinde ebedî kalmak üzere o, Hem ona tezlil edici bir azab var]]></Verse>
      <Verse VerseID="15"><![CDATA[Kadınlarınızdan fuhşü irtikâb edenlerin aleyhlerine sizden dört şahid getirin, eğer şehadet ederlerse o kadınları evlerde hapsedin tâ ölüm kendilerini alıb götürünceye veya Allah haklarında bir yol açıncaya kadar]]></Verse>
      <Verse VerseID="16"><![CDATA[Sizlerden onu irtikâb edenlerin ikisini de eziyyete koşun eğer tevbe edib ıslâh olurlarsa onlardan vaz geçin, çünkü Allah tevvab, rahîm bulunuyor]]></Verse>
      <Verse VerseID="17"><![CDATA[Fakat Allahın kabulünü va´d buyurduğu tevbe o kimseler içindir ki bir cahillikle bir kabahat yaparlar da sonra çok geçmeden tevbe ederler, işte Allah bunların tevbelerini kabul buyurur ve Allah alîm, hakîm bulunuyor]]></Verse>
      <Verse VerseID="18"><![CDATA[Yoksa kabahatleri yapıb yapıb da tâ her birine ölüm gelince işte ben şimdi tevbe ettim diyen kimselere tevbe yok, kâfir oldukları halde ölenlere de yok, bunlar işte bunlara biz elîm bir azab hazırlamışızdır.]]></Verse>
      <Verse VerseID="19"><![CDATA[Ey o bütün iman edenler! Kadınlara zorla varis olmanız size halâl olmadığı gibi verdiğiniz mehrin birazını kurtaracaksınız diye onları tazyık etmeniz de halâl olmaz, meğer ki arayı açacak bir fuhş irtikâb eylemiş olsunlar, haydin onlarla güzel geçinin, şayed kendilerini hoşlanmadınızsa olabilir ki siz bir şeyi hoşlanmazsınız da Allah onda bir çok hayırlar takdir etmiş bulunur]]></Verse>
      <Verse VerseID="20"><![CDATA[Ve şayed bir zevceyi bırakıb da yerine diğer bir zevce almak istiyorsanız evvelkine yüklerle mehir vermiş de bulunsanız içinden bir şey almayın, ne diye alacaksınız bir bühtân ederek ve açık bir vebal yüklenerek mi?]]></Verse>
      <Verse VerseID="21"><![CDATA[Nasıl alırsınız ki birbirinize karıştınız ve onlar sizden kuvvetli bir misak almışlardı]]></Verse>
      <Verse VerseID="22"><![CDATA[Bir de babalarınızın nikâhı geçmiş kadınları nikâhlamayın, geçen geçti, şüphe yok ki o pek çirkindi, iğrenç idi, o ne fena âdetti]]></Verse>
      <Verse VerseID="23"><![CDATA[Sizlere şunlar haram kılındı: Analarınız, kızlarınız, hemşireleriniz, halalarınız, teyzeleriniz, biraderlerinizin kızları, hemşirelerinizin kızları, ve sizi emziren süt analarınızla süt hemşireleriniz ve kadınlarınızın anaları, ve kendilerile zifafa girdiğiniz kadınlarınızdan ellerinizde bulunan üvey kızlarınız şayed analariyle zifafa girmemiş iseniz beis yok - ve kendi sulbünüzden gelmiş oğullarınızın haliyleleri ve iki hemşire beynini cem´etmeniz, geçen geçti, ona Allah gafur, rahîm bulunuyor]]></Verse>
      <Verse VerseID="24"><![CDATA[Bir de harb esiri olarak ellerinizde milk bulunanlar müstesna olmak üzere evli kadınlar, işte bütün bunlar size Allah yazısı olarak haram; Bunların maadası ise sifahdan kaçınarak namuslu yaşamak üzere mallarınızla isteyesiniz diye size halâl kılındı, o halde hangilerinden nikâh ile müstefid oldunuzsa mehirlerini kendilerine verin ki farzdır, o mehri kesişdikten sonra aranızda rızalaştığınızda da size bir cünha yoktur, her halde allah alîm, hakîm bulunuyor]]></Verse>
      <Verse VerseID="25"><![CDATA[İçinizden her kim hurrolan mü´min kadınları nikâh edecek genişliğe güç yetiremiyorsa ona da ellerinizin altındaki mü´min cariyelerinizden var, Allah kadrinizi iymanınızla bilir, mü´minler hep biribirinizden sayılırsınız, onun için fuhuşta bulunmayarak, gizli dost da edinmiyerek namuslu yaşadıkları halde onları sahiblerinin izniyle nikâh ediniz ve mehirlerini güzellikle kendilerine veriniz, eğer evlendikten sonra bir fuhş irtikâb ederlerse o vakıt üzerlerine hür kadınlar üzerine terettüb edecek cezanın yarısı lâzım gelir, şu suret günaha girmek korkusu olanlarınız içindir, yoksa sabretmeniz sizin için daha hayırlıdır, bununla beraber Allah gafurdur, rahîmdir.]]></Verse>
      <Verse VerseID="26"><![CDATA[Allah sizlere bilmediklerinizi bildirmek ve sizden öndekilerin yollarını göstermek ve salâha rücuunuzu görerek günahlarınızı bağışlamak dileyor, Hem Allah alîmdir hakîmdir]]></Verse>
      <Verse VerseID="27"><![CDATA[Allah tevbekâr olduğunuzu görerek size nazar buyurmak istiyorken o şehvetleri ardında koşanlar sizin büyük bir yamıklıkla yamılmanızı istiyorlar]]></Verse>
      <Verse VerseID="28"><![CDATA[Allah sizden ağır teklifleri hafifletmek istiyor, öyleya insan zaiyf yaradılmıştır]]></Verse>
      <Verse VerseID="29"><![CDATA[Ey o bütün iyman edenler! Mallarınızı aranızda batıl behanelerle yemeyin, kendiliğinizden rızalaşarak akdettiğiniz bir ticaret olmak başka, kendilerinizi öldürmeyin de, Allah size cidden bir rahîm bulunuyor]]></Verse>
      <Verse VerseID="30"><![CDATA[Her kim de tecavüz ederek, zulm ederek onu yaparsa yarın onu bir ateşe yaslayacağız. Allaha göre bu kolay bulunuyor.]]></Verse>
      <Verse VerseID="31"><![CDATA[Eğer siz nehyedildiğiniz günahların büyüklerinden ictinab ederseniz sizden kabahatlerinizi keffaretleriz ve sizi hoş bir mesleğe koyarız]]></Verse>
      <Verse VerseID="32"><![CDATA[Bir de Allahın ba´zınıza diğerinden fazla verdiği şeyleri temenni etmeyin, erkeklere çalışmalarından bir nasıb vardır, kadınlara da çalışmalarından bir nasıb vardır, çalışın da Allahdan fazlını isteyin, her halde Allah her şeye alîm bulunuyor]]></Verse>
      <Verse VerseID="33"><![CDATA[Erkek ve dişi her biri için baba ve ananın ve en yakın akribanın, ve akd ile yeminlerinizin bağladığı kimselerin terikelerinden varislere de tahsıs ettik onlara da nasıblerini verin çünkü Allah her şeye karşı şahid bulunuyor]]></Verse>
      <Verse VerseID="34"><![CDATA[Er olanlar kadınlar üzerinde hâkim dururlar, çünkü bir kerre Allah birini diğerinden üstün yaratmış bir de erler mallarından infak etmektedirler, onun için iyi kadınlar itaatkârdırlar, Allah kendilerini sakladığı cihetle kendileri de gaybı muhafaza ederler, serkeşliklerinden endişe ettiğiniz kadınlara gelince: evvelâ kendilerine nasıhat edin, sonra yattıkları yerde mehcur bırakın, yine dinlemezlerse döğün, dinledikleri halde incitmeye behane aramayın, çünkü Allah çok yüksek, çok büyük bulunuyor]]></Verse>
      <Verse VerseID="35"><![CDATA[Eğer karı, koca arasının açılmasından endişeye düşerseniz bir hakem onun tarafından, bir hakem de bunun tarafından gönderin, bunlar gerçekten barıştırmak isterlerse Allah aralarındaki dargınlık yerine geçim verir, şüphesiz ki Allah bir alîm, habîr bulunuyor]]></Verse>
      <Verse VerseID="36"><![CDATA[Hem Allaha ibadet edin ve ona hiç bir şeyi şerik koşmayın, sonra babaya anaya ihsan edin, akribanıza da öksüzlere de, yoksullara da, yakın komşuya da, uzak komşuya da, arkadaşa da yolda kalmışa da, ellerinizdeki memlûklere de, her halde Allah kurumlu, öğüngen olanların hiç birini sevmez]]></Verse>
      <Verse VerseID="37"><![CDATA[Onlar ki hem kıskanırlar hem de herkese kıskançlık tavsıye ederler ve Allahın kendilerine fazlından verdiği şeyleri saklarlar, biz de öyle nankörlere terzil edici bir azab hazırlamışızdır]]></Verse>
      <Verse VerseID="38"><![CDATA[Onlar ki Allaha ve Âhıret gününe inanmazlar da mallarını nasa gösteriş için sarfederler, her kim de kendine şeytan arkadaş olursa artık o ne fena arkadaştır]]></Verse>
      <Verse VerseID="39"><![CDATA[Ne vardı bunlar Allaha iman getirseler ve Âhıret gününe inansalar da Allahın kendilerine merzuk buyurduğu şeylerden infak etselerdi? Ziyan mı ederlerdi? Allah kendilerini bilirdi]]></Verse>
      <Verse VerseID="40"><![CDATA[Her halde Allah zerre miskali zulmetmez ve eğer bir hasene olursa onu kat kat artırır bir de tarafından azîm bir ecir verir]]></Verse>
      <Verse VerseID="41"><![CDATA[Bakalım nasıl olacak: Her ümmetten bir şahid getirdiğimiz, seni de onların üzerine şahid getirdiğimiz vakıt?]]></Verse>
      <Verse VerseID="42"><![CDATA[İşte o gün öyle arzu edecek o küfredib Peygambere asî olanlar ki keşke hâk ile yeksan edilselerdi de Allaha bir sözü ketmetmeselerdi]]></Verse>
      <Verse VerseID="43"><![CDATA[Ey o bütün iman edenler! Sarhoş iken namaza yaklaşmayın: Söylediğinizi bilinceye kadar, cünüb iken de -yoldan geçmeniz başka- guslünüzü edinceye kadar, ve eğer hasta olur veya seferde bulunursanız veya biriniz hacet yerinden gelir veya kadınlara dokunursanız da suya güç yetiremezseniz o zaman temiz bir toprağa teyemmüm edin: Niyyetle yüzünüze ve ellerinize mesheyleyin, cidden Allah afvi çok bir gafur bulunuyor]]></Verse>
      <Verse VerseID="44"><![CDATA[Bakmazmısın şu kendilerine kitabdan bir nasîb verilmiş olanlara? Kendileri sapgınlığı satın alıyorlar da istiyorlar ki siz de yolu sapıtasınız]]></Verse>
      <Verse VerseID="45"><![CDATA[Düşmanlarınızı Allah daha çok biliyor, veliy de Allah yeter, nasîr de Allah yeter]]></Verse>
      <Verse VerseID="46"><![CDATA[O Yehudî olanlardan ki kelimeleri mevzı´larından tahrif ediyorlar, ve dillerini eğerek, dine dokunarak «dinledik ısyan ettik», «dinle dinlenilmeyesi», «râinâ» diyorlar; böyle diyeceklerine «işittik itaat ettik» «dinle ve bizi gözet» deselerdi elbette haklarında daha hayırlı ve daha dürüst olurdu. Ve lâkin küfürleri yüzünden Allah kendilerini lâ´netlemiştir. Onun için iymana gelmezler meğer ki pek az.]]></Verse>
      <Verse VerseID="47"><![CDATA[Ey o kendilerine kitab verilenler! Gelin o beraberinizdekini tasdıklamak üzere indirdiğimiz bu kitaba iyman edin biz bir takım yüzleri silib de enselerine çevirmezden veya onlar, eshab-ı Sebti lâ´netlediğimiz gibi lâ´netlemezden evvel, yoksa Allahın emri fi´le çıkarılagelmiştir.]]></Verse>
      <Verse VerseID="48"><![CDATA[Doğrusu Allah kendine şirk koşulmasını mağfiret etmez, ondan berisini dilediğine mağfiret buyurur, kim de Allaha şirk koşarsa pek büyük bir cinayet iftira etmiş olduğunda şüphe yoktur]]></Verse>
      <Verse VerseID="49"><![CDATA[Bakmazmısın şu nefislerini tezkiye edib duranlara! Hayır, yalnız Allah dilediğini tezkiye eder (temize çıkar) onlar da kıl kadar zulmedilmezler]]></Verse>
      <Verse VerseID="50"><![CDATA[Bak Allaha karşı nasıl yalan uyduruyorlar, açık günah da bu yeter]]></Verse>
      <Verse VerseID="51"><![CDATA[Bakmaz mısın şu kendilerine okuyub yazmaktan biraz nasıb verilmiş olanlara? Cibt-ü taguta inanıyorlar da Allahı tanımıyanlara bunlar mü´minlerden yolca daha doğru diyorlar]]></Verse>
      <Verse VerseID="52"><![CDATA[Onlar Allahın lâ´netlediği kimseler, her kimi de Allah lâ´netlerse artık onu bir kurtaracak bulamazsın]]></Verse>
      <Verse VerseID="53"><![CDATA[Yoksa onlara mülkden bir hissemi var? Öyle olsa nasa bir çekirdek bile vermezler]]></Verse>
      <Verse VerseID="54"><![CDATA[Yoksa o nasa Allahın fazlından verdiği ni´meti çekemiyorlar da hased mi ediyorlar? Evet, biz Âli İbrahime kitab ve hikmet verdik hem de azîm bir mülk verdik]]></Verse>
      <Verse VerseID="55"><![CDATA[Onun için onlardan kimi ona iman etmekte, kimi de ondan men´eylemekte ona da cehennem alevi yetmektedir.]]></Verse>
      <Verse VerseID="56"><![CDATA[Şüphesiz âyetlerimizi tanımıyan kâfirler, muhakkak ki biz onları yarın bir ateşe yaslıyacağız, derileri piştikçe azabı duysunlar diye kendilerine tebdilen başka deriler vereceğiz; çünkü Allah izzetine nihayet olmıyan bir hakîm bulunuyor]]></Verse>
      <Verse VerseID="57"><![CDATA[İyman edib salih salih işler yapan mü´minlere gelince bunları altından ırmaklar akar Cennetlere koyacağız: içlerinde ebedî kalmak üzere onlar, kendilerine orada temiz, gayet temiz zevceler var, hem onları sayeban edecek bir sayeye koyacağız]]></Verse>
      <Verse VerseID="58"><![CDATA[Haberiniz olsun ki Allah size şunları emrediyor: Emanetleri ehline veresiniz ve insanlar arasında hükmettiğiniz vakıt adaletle hükmedesiniz, hakikat Allah size ne güzel va´z veriyor, şüphesiz ki Allah semi´, basir bulunuyor.]]></Verse>
      <Verse VerseID="59"><![CDATA[Ey o bütün iyman edenler! Allaha itaat edin, Peygambere de itaat edin sizden olan ülülemre de, sonra bir şeyde nizaa düştünüz mü hemen onu Allaha ve Resulüne arz ediniz: Allaha ve Âhıret gününe gerçekten inanır mü´minlerseniz.. O hem hayırlı hem de netice i´tibarile daha güzeldir]]></Verse>
      <Verse VerseID="60"><![CDATA[Bakmaz mısın şunlara: o hem sana indirilene hem senden evvel indirilene iyman ettiklerini söyler gezer kimselere? Ki o tağuta (o azgın şeytana) muhakeme olmak istiyorlar. Halbuki onu tanımamakla emrolunmuşlardı. O Şeytan da onları bir daha dönemiyecekleri kadar uzak bir dalâle düşürmek istiyor.]]></Verse>
      <Verse VerseID="61"><![CDATA[Allahın indirdiği hukme gelin, Peygambere gelin denildiği vakıt da onlara görüyorsun o münafıkları ki senden çekiniyorlar da çekiniyorlar.]]></Verse>
      <Verse VerseID="62"><![CDATA[Ya ellerinin yaptığı yüzünden başlarına bir musıbet geldiği zaman nasıl? sonra gelmişler de sana «billâhi muradımız sırf bir iyilik yapmak ve ara bulmaktan ibaret idi» diye yemin ediyorlar]]></Verse>
      <Verse VerseID="63"><![CDATA[Onlar öyle kimseler ki kalblerinde olanı Allah bilir, onun için sen onlara aldırma da kendilerine va´zet ve nefisleri hakkında kendilerine beliğ müessir söz söyle]]></Verse>
      <Verse VerseID="64"><![CDATA[Biz her hangi bir Peygamberi gönderdikse mahzâ Allahın iznile itaat edilmek için gönderdik, eğer onlar nefislerine zulmettikleri zaman sana gelseler de günahlarına mağfiret dileseler, Peygamber de kendileri için istiğfar ediverse idi elbette Allahı tevvab, rahîm bulacaklardı]]></Verse>
      <Verse VerseID="65"><![CDATA[Yok, yok rabbına kasem ederim ki onlar aralarında çıkan çapraşık işlerde seni hakem yapıb sonra da verdiğin hukümden nefislerinden hiç bir darlık duymaksızın tam bir teslimiyyetle teslim olmadıkça iyman etmiş olmazlar]]></Verse>
      <Verse VerseID="66"><![CDATA[Eğer onlara nefislerinizi öldürün veya «diyarınızdan çıkın» diye yazsa idik pek azından ma´dası onu yapmazlardı, fakat kendilerine va´zolunanı yapsalardı elbette haklarında çok hayırlı ve payidar kılmak i´tibarile de en sağlam bir hareket olurdu]]></Verse>
      <Verse VerseID="67"><![CDATA[Elbette o zaman kendilerine ledünnümüzden pek büyük bir ecir de verirdik]]></Verse>
      <Verse VerseID="68"><![CDATA[Ve elbette kendilerine doğrudan doğru bir tarikı müstekime çıkarırdık.]]></Verse>
      <Verse VerseID="69"><![CDATA[Öyle ya: Her kim Allaha ve Peygambere mutı´ olursa işte onlar Allahın kendilerine in´am eylediği: Enbiya, sıddıkîn, şüheda ve salihîn ile birliktedirler, bunlarsa ne güzel arkadaş!]]></Verse>
      <Verse VerseID="70"><![CDATA[İşte bu fazıl, Allahdan: Elverir ki bilen Allah olsun]]></Verse>
      <Verse VerseID="71"><![CDATA[Ey o bütün iyman edenler! hazırlığınızı görün de müfrezeler hâlinde harekete gelin yâhud toplu olarak seferber olun]]></Verse>
      <Verse VerseID="72"><![CDATA[Maamafih içinizden öylesi vardır ki her halde ağır alacaktır: bakar eğer size bir musîbet isabet ederse «cidden, der: Allah bana lütfetti zira onlarla beraber hâzır bulunmadım»]]></Verse>
      <Verse VerseID="73"><![CDATA[Ve eğer size Allahdan bir fazl nasîb olursa sanki kendisiyle aranızda hiç bir ülfet olmamış gibi mutlak diyecektir ki «ah, nolaydım onlarla beraber olaydım da büyük bir murada ireydim!»]]></Verse>
      <Verse VerseID="74"><![CDATA[O halde seferber olun da o geçici dünya hayatını Âhıretin ebedî hayatına satacak olanlar çarpışsın, her kim Allah yolunda çarpışır da katlolunur veya galib gelirse iki surette de biz ona yarın pek büyük bir ecir vereceğiz]]></Verse>
      <Verse VerseID="75"><![CDATA[Hem siz neyinize çarpışmayasınız? Allah yolunda ve o zebun edilmiş erkekler, kadınlar, yavrular uğurunda ki «yarebbena, bizleri bu ahalisi zâlim memleketten çıkar, tarafından bize bir sahib gönder, tarafından bize bir yardımcı gönder!» diye yalvarıb duruyorlar.]]></Verse>
      <Verse VerseID="76"><![CDATA[İyman edenler Allah yolunda cenk ederler, küfredenler ise tagut´un yolunda cenk ederler, o halde siz şeytanın yârânını öldürmeğe bakın, her halde şeytanın hilesi çürüktür.]]></Verse>
      <Verse VerseID="77"><![CDATA[Bakmaz mısın o: kendilerine ellerinizi çekin ve namaz kılın, zekât verin denilmiş olan kimselere? Şimdi üzerlerine kıtal yazılınca insanlardan Allahdan korkarcasına veya daha bile ziyade korkuyorlar ve şöyle dediler: «Ey bizim rabbımız! Niçin üzerimize bu kıtali yazdın! Nolurdu bizi yakın bir ecele tehir edeydin? De ki: Dünya zevkı ne olsa azdır, Ahıret ise Allahdan korkanlar için sırf hayırdır hem kıl kadar hakkınız yenmez]]></Verse>
      <Verse VerseID="78"><![CDATA[Her nerede olsanız ölüm size yetişir eflâke ser çekmiş burclarda da olsanız; bununla beraber kendilerine bir güzellik erdimi «bu Allahdan» diyorlar, bir musıbet de değdimi «bu senden» diyorlar, de ki: hepsi Allah tarafından, fakat neye bu adamlar söz anlamağa yanaşmıyorlar]]></Verse>
      <Verse VerseID="79"><![CDATA[Sana güzellikten her ne ererse bil ki Allahdandır, kötülükten de başına her ne gelirse anla ki sendendir, biz seni insanlara bir Resul olarak gönderdik, şahid ise Allah yeter]]></Verse>
      <Verse VerseID="80"><![CDATA[Kim Resule itaat ederse Allaha itaat etmiş olur, kim de yan bükerse üzerlerine seni gözcü de göndermedik]]></Verse>
      <Verse VerseID="81"><![CDATA[Bâş üstüne diyorlar sonra da yanından çıktıklarında içlerinden bir takımı dediklerinin hilâfına tezvirat yapıyorlar, Allah da yaptıkları tezviratı kaydediyor, onun için sen yüzlerine vurmaktan vaz geç de Allaha havale et Allah vekil yeter]]></Verse>
      <Verse VerseID="82"><![CDATA[Hâlâ Kur´anı teemmül etmezler mi? Eğer o Allahdan başkası tarafından olsa idi elbette içinde bir çok ahenksizlikler bulacaklardı]]></Verse>
      <Verse VerseID="83"><![CDATA[Hem emn-ü havfe dair bir haber geldiği vakıt kendilerine onu yayıveriyorlar, halbuki onu Peygambere ve içlerinden ülül´emr olanlara arz etseler elbette bunların istinbata kadir olanları onu anlar bilirlerdi, eğer Allahın fazl u rahmeti üzerinizde olmasa idi pek azınızdan maadası şeytana uymuş gitmiştiniz.]]></Verse>
      <Verse VerseID="84"><![CDATA[Onun için Allah yolunda çarpış, ancak nefsinden başkasiyle mükellef değilsin, mü´mileri de çarpışmağa teşvik et, me´muldur ki Allaha küfretmekte bulunanların tazyikını defetsin, Allah tazyikce de daha şiddetli tenkilce de daha şiddetlidir.]]></Verse>
      <Verse VerseID="85"><![CDATA[Her kim güzel bir şefaatte bulunursa ona ondan bir nasîb olur, her kim de kötü bir şefaatte bulunursa ona da ondan bir nazîr olur, Allah her şeye nâzır bulunuyor]]></Verse>
      <Verse VerseID="86"><![CDATA[Size her hangi bir suretle sağlık verildiği zaman siz de ondan daha güzeli ile sağlık verin veya ayniyle mukabele edin, Allah her şeyi hısaba çekmekte bulunuyorlar]]></Verse>
      <Verse VerseID="87"><![CDATA[Allah, başka tapılacak yok ancak o, Celâli hakkı için o sizi muhakkak kıyamet gününe toplayacak, onda şüphe yok, Allahdan daha doğru sözlü kim olabilir?]]></Verse>
      <Verse VerseID="88"><![CDATA[O halde siz neye münafıklar hakkında iki fırka oluyorsunuz? Allah onları kazandıkları vebal yüzünden terslerine döndürdüğü halde Allahın sapdırdığını yola getirmek mi istiyorsunuz? Her kimi Allah sapdırırsa artık sen ona yol bulamazsın]]></Verse>
      <Verse VerseID="89"><![CDATA[Arzu ettiler ki kendilerinin küfre sapdıkları gibi siz de sapasınız da beraber olasınız, onun için onlar Allah yolunda hicret edinceye kadar içlerinden dost edinmeyin, yok aldırmazlarsa o vakıt bulduğunuz yerde kendilerini tutun ve öldürün, ve onlardan ne bir dost ne de bir yardımcı edinmeyin]]></Verse>
      <Verse VerseID="90"><![CDATA[Ancak şöylelerine dokunmayın ki sizinle aralarında misak olan bir kavme vasıl olmuş bulunurlar, yahud ne size harb etmeği ne de kendi kavmlerine harb etmeği havsalalarına sığdıramıyarak size gelmişlerdir, eğer Allah dilese idi bunları üzerinize musallat kılardı da sizinle harb ederlerdi, o halde sizi bırakıb bir tarafa çekildikleri ve sizinle harb etmeyib sulha yattıkları takdirde de Allah aleyhlerinde size bir yol vermemiştir]]></Verse>
      <Verse VerseID="91"><![CDATA[Diğer bir takımlarını bulacaksınız ki hem sizden emin olmak hem de kavmlerinden emin kalmak isterler, fitneye sevkedildikce de döner döner içine atılırlar, eğer bunlar sizden çekinmezler ve sulha yatıb taarruzdan ellerini çekmezlerse kendilerini bulduğunuz yerde yakalayın ve öldürün, işte bunlar aleyhinde size açık bir ferman verdik]]></Verse>
      <Verse VerseID="92"><![CDATA[Bir mü´minin bir mü´mini öldürmesi olamaz meğerki hatâ ola ve kim bir mü´mini hatârâ öldürürse mü´min bir esir azad etmesi ve ölenin vârislerine teslim edilecek bir diyet vermesi lâzım gelir, meğer ki vârisler tasadduk edeler, eğer öldürülen kendi mü´min olmakla beraber size düşman bir kavmden ise o zaman öldürenin bir esir azad etmesi lâzım gelir ve eğer kendileriyle aranızda bir misak bulunan bir kavmden ise o zaman vârislerine teslim edilecek bir diyet vermek ve mü´min bir esir azad etmek lâzım gelir, bunlara gücü yetmiyen de Allah tarafından tevbesinin kabulü için ardı ardına iki ay oruç tutmak lâzım gelir, Allah alîm, hakîm bulunuyor]]></Verse>
      <Verse VerseID="93"><![CDATA[Her kim de bir mü´mini müteammiden öldürürse artık onun cezası Cehennemde hulûddur, Allah ona gadab etmiş. Lâ´net etmiş azîm bir azab hazırlamıştır]]></Verse>
      <Verse VerseID="94"><![CDATA[Ey o bütün iyman edenler! Allah yolunda adım attığınız vakıt iyi anlayın dinleyin size islâm selâmı veren kimseye -dünya hayatının geçici metaına göz dikerek- sen mü´min değilsin demeyin, Allah yanında çok ganimetler var, önce siz de öyle idiniz, Allah kerem buyurdu da sizleri iyman ile tanıttı onun için iyi anlayın dinleyin, muhakkak ki Allah ne yaparsanız habîr bulunuyor.]]></Verse>
      <Verse VerseID="95"><![CDATA[Mü´minlerden özür sahibi olmaksızın oturanlar ve Allah yolunda mallariyle, canlariyle cihad edenler müsavi olamazlar, Allah, mallariyle ve canlariyle mücahid olanları oturanların derece i´tibariyle üzerine geçirdi, gerçi Allah ikisine de husnayi (Cenneti) vad buyurmuştur, bununla beraber Allah mücahidlere oturanların fevkında azîm bir ecir ihsan etmiştir]]></Verse>
      <Verse VerseID="96"><![CDATA[Tarafından derece derece rütbeler, ve bir mağfiret ve rahmet... Öyleya; Allah bir gafur, rahîm bulunuyor]]></Verse>
      <Verse VerseID="97"><![CDATA[O kimseler ki nefislerine zulmetmekdelerken melekler canlarını aldılar, «ne işde idiniz» dediler, «biz dediler: Bu arzda zebun idik», «ya, dediler: Allahın arzı geniş değil mi idi oraya hicret etsenizdi ya?» İşte bunların me´vaları Cehennemdir, ona gidiş de ne fena şeydir]]></Verse>
      <Verse VerseID="98"><![CDATA[Ancak hakikaten zebun olanlar: Hiç bir çareye gücü yetmiyen ve hicret için yol bulamıyan erkekler, kadın, çocuklar müstesna]]></Verse>
      <Verse VerseID="99"><![CDATA[Çünkü bunlardan Allahın o günahı afiv buyurması memuldür, Allah afvi çok bir gafur bulunuyor]]></Verse>
      <Verse VerseID="100"><![CDATA[Her kim Allah yolunda hicret ederse yer yüzünde gidecek çok yer de bulur, genişlik de bulur ve her kim Allaha ve Peygambere hicret kasdiyle evinden çıkar da sonra kendisine ölüm yetişirse muhakkak ki onun ecri Allaha düşer, Allah bir gafur, rahîm bulunuyor]]></Verse>
      <Verse VerseID="101"><![CDATA[Sefer ettiğiniz vakıt o küfredenlerin size bir fenalık yapmalarından korkuyorsanız nemazdan kısmanız artık size bir günah olmaz muhakkak ki kâfirler size açık bir düşman bulunuyorlar]]></Verse>
      <Verse VerseID="102"><![CDATA[Ve o vakıt sen içlerinde olub da onlara nemaz kıldırdığında içlerinden bir kısmı seninle beraber namaza dursun, silâhlarını da yanlarına alsınlar, bunlar secdeye vardıklarında diğer kısım arkanızda beklesinler, sonra o nemaz kılmamış olan diğer kısım gelsin seninle beraber kılsınlar ve ihtiyatlı bulunsunlar ve silâhlarını yanlarına alsınlar, kâfirler arzu ederler ki silâhlarınızdan ve eşyanızdan bir gafil bulunsanız da size birdenbire bir basgın bassalar, eğer yağan yağmurdan bir eziyyet varsa veya hasta iseniz silâhları bırakmanızda beis yoktur, bununla beraber ihtiyatı elden bırakmayın çünkü Allah kâfirler için mühiyn bir azab hazırlamıştır]]></Verse>
      <Verse VerseID="103"><![CDATA[O korkulu zamanda namazı kıldınız mı gerek ayakta ve gerek otururken ve gerek yanlarınız üzerinde hep Allahı zikredin, derken korkudan ıtmi´nan buldunuz mu o vakıt namazı tam erkâniyle eda edin çünkü namaz mü´minler üzerine muayyen vakıtlarla yazılı bir farz bulunuyor]]></Verse>
      <Verse VerseID="104"><![CDATA[Düşmanınız olan kavmi ta´kıb etmekte za´f göstermeyin, eğer siz elemleniyorsanız şüphe yok ki sizin elemlendiğiniz gibi onlar da elemleniyorlardır, kaldı ki siz Allahdan onların ümid edemiyecekleri şeyler umuyorsunuz Allah da alîm, hakîm bulunuyor]]></Verse>
      <Verse VerseID="105"><![CDATA[Elhak biz sana bihakkın kitab indirdik ki insanlar arasında Allahın sana gösterdiği vechile hukm edesin; hâinlere müdafaa vekili olma]]></Verse>
      <Verse VerseID="106"><![CDATA[Ve Allaha istiğfar eyle, çünkü Allah gafur, rahîm bulunuyor]]></Verse>
      <Verse VerseID="107"><![CDATA[Nefislerine hıyânet edib duranlar tarafından mücâdeleye kalkışma, çünkü Allah vebal yüklenen, hıyanetkâr olan kimseleri sevmez]]></Verse>
      <Verse VerseID="108"><![CDATA[İnsanlardan gizlemeğe çalışırlar da Allahdan gizlemeği düşünmezler, halbuki onun razı olmıyacağı tezviratı tertib ederlerken o yanı başlarında, hem Allah her ne yaparlarsa muhît bulunuyor]]></Verse>
      <Verse VerseID="109"><![CDATA[Haydi siz öyle yapdınız: bu Dünya hayatta tuttunuz taraflarından kim mücadele edecek? Veya üzerlerine kim vekil olacak?]]></Verse>
      <Verse VerseID="110"><![CDATA[Halbuki kim bir kötülük yapar veya nefsine zulm eder de sonra Allahın mağfiretine sığınırsa Allahı bir gafur, rahîm bulur]]></Verse>
      <Verse VerseID="111"><![CDATA[Maamafih kim bir vebal kazanırsa onu sırf kendi aleyhine kazanır, Allah alîm, hakîm de bulunuyor]]></Verse>
      <Verse VerseID="112"><![CDATA[Her kim de bir cinayet veya bir vebal kazanır da sonra onu bir bîgünahın üzerine atarsa şüphesiz bir bühtan ve açık bir vebal daha yüklenmiş olur]]></Verse>
      <Verse VerseID="113"><![CDATA[Allahın fazl-ü rahmeti üzerinde olmasaydı onlardan bir taife seni bile hukümde haktan şaşırtmayı kurmuşlardı, maamafih onlar yalnız kendilerini şaşırırlar, sana hiç bir zarar edemezler, nasıl edebilirler ki Allah sana kitab ve hikmet indirmekte ve bilmediklerini sana bildirmektedir, hem Allahın senin üzerinde fazlı çok büyük bulunuyor]]></Verse>
      <Verse VerseID="114"><![CDATA[Onların fısıldaşmalarının çoğunda hayır yoktur, ancak sadaka vermeyi veya bir ma´ruf işlemeyi veya insanların arasını düzeltmeyi emreden başka, ve her kim bunu Allahın rızasını arayarak yaparsa yarın biz ona büyük bir ecir vereceğiz]]></Verse>
      <Verse VerseID="115"><![CDATA[Her kim de kendisine hak tebeyyün ettikten sonra peygambere muhalefette bulunur ve mü´minler yolunun gayrısına giderse biz onu gittiğine bırakırız ve kendisine Cehennemi boylatırız ki o ne fena gidişdir]]></Verse>
      <Verse VerseID="116"><![CDATA[Doğrusu Allah kendine şirk koşulmasını mağfiret buyurmaz, ondan berisini ise dilediğine mağfiret buyurur, kim de Allaha şirk koşarsa hakikatte pek uzak bir dalâle sapmıştır]]></Verse>
      <Verse VerseID="117"><![CDATA[Onu bırakıb da sade dişilere tapıyorlar, ve sade yalâbık bir Şeytana tapıyorlar]]></Verse>
      <Verse VerseID="118"><![CDATA[Ki Allah onu la´netledi, o da şöyle dedi: Celâlin hakkı için kullarından bir mukadder pay alacağım]]></Verse>
      <Verse VerseID="119"><![CDATA[Ve lâbüd onları sapıtacağım, ve her halde onları ümniyyelere düşürüb olmayacak kuruntularla aldatacağım, ve lâbüd onlara emr edeceğim de hayvanların kulaklarını dilecekler ve lâbüd onlara emredeceğim de Allahın halkını tağyir edecekler, ve her kim Allahı bırakıb Şeytanı veliyy ittihaz ederse şüphesiz açıktan açığa husrana düşmüştür]]></Verse>
      <Verse VerseID="120"><![CDATA[O, onlara va´d verir, ümniyyelere ümidlere düşürür fakat Şeytan onlara kuru bir aldatmadan başka ne va´d eder?]]></Verse>
      <Verse VerseID="121"><![CDATA[İşte onların varacakları yer Cehennemdir, ve ondan halâsa hiç bir çare bulamıyacaklardır.]]></Verse>
      <Verse VerseID="122"><![CDATA[İyman edib de iyi iyi işler yapan kimselere gelince yarın onları altından ırmaklar akar Cennetlere koyacağız, ebediyyen onlar da kalacaklar. Hakka Allah va´di, Allahdan daha doğru sözlü kim olabilir?]]></Verse>
      <Verse VerseID="123"><![CDATA[O, sizin kuruntularınızla da değil, ehli kitabın kuruntulariyle de değil, kim bir kötülük yaparsa onunla cezalanır ve Allahdan beride ne bir veliy bulabilir ne de bir nasîr]]></Verse>
      <Verse VerseID="124"><![CDATA[Gerek erkeklerden gerek dişi her hangi bir gişi de mü´min olarak iyi işlerden bir iş tutarsa işte böyleler Cennete girerler ve zerrece hakları yenmez]]></Verse>
      <Verse VerseID="125"><![CDATA[Hem kimdir o kimseden daha güzel dinli ki özü muhsin olarak yüzünü tertemiz islâm ile Allaha tutmuş ve hanîf (sâde hakka boyun eğer muvahhid müslim) olarak İbrahim milletine uymuştur, Allah ki İbrahimi halil edindi]]></Verse>
      <Verse VerseID="126"><![CDATA[Halbukî göklerdeki ve yerdeki hep Allahındır ve Allah her şey´i muhît bulunuyor]]></Verse>
      <Verse VerseID="127"><![CDATA[Bir de senden kadınlar hakkında fetvâ isteyorlar, de ki onlar hakkındaki fetvâyı size Allah veriyor: Yazılmış hakları olan mirası kendilerine vermediğiniz ve nikâhlamayı istemediğiniz öksüz kızlar hakkında ve mağdur çocuklar hakkında ve yetimlere insaf ile bakmanız hakkında kitabda yüzünüze karşı okunub duran âyetler var, daha da hayra dâir ne yaparsanız şüphe yok ki Allah ona da alîm bulunuyor.]]></Verse>
      <Verse VerseID="128"><![CDATA[Ve eğer bir kadın kocasının serkeşliğinden veya yüz çevirmesinden endişe ediyorsa bir sulh ile aralarını düzeltmelerinde kendilerine bir günâh yoktur, sulh hep hayırdır, nefislerse kıskançlığa hazırlanagelmiştir, eğer arayı düzeltir ve geçimsizlikten sakınırsanız şüphe yok ki Allah her ne yaparsanız habîr bulunuyor]]></Verse>
      <Verse VerseID="129"><![CDATA[Kadınlarınız arasında her veçhile âdil davranmıya ne kadar hırs besleseniz yine muktedir olamazsınız, bâri büsbütün meyledib de ötekini askıda kalmış gibi bırakmayın, ve eğer arayı düzeltir ve haksızlıktan korunursanız şüphe yokki Allah gafur, rahîm bulunuyor]]></Verse>
      <Verse VerseID="130"><![CDATA[Yok eğer ayrılırlarsa Allah kudretiyle her birini diğerinden müstağni kılar, Allah kudreti geniş bir hakîm bulunuyor]]></Verse>
      <Verse VerseID="131"><![CDATA[Allahındır bütün göklerdeki, yerdeki, celalim hakkı için sizden evvel kitab verilenlere de tavsıye ettik size de ki Allahdan korkun ve eğer tanımamazlık ederseniz haberiniz olsun ki Allahındır bütün göklerdeki ve yerdeki ve Allah bir ganiy, hamîd bulunuyor.]]></Verse>
      <Verse VerseID="132"><![CDATA[Allahındır bütün göklerdeki, yerdeki; dayanılacak (vekil) de Allah yeter]]></Verse>
      <Verse VerseID="133"><![CDATA[Dilerse sizleri giderir de ey insanlar! Başkalarını getirir, Allah ona da kadîr bulunuyor]]></Verse>
      <Verse VerseID="134"><![CDATA[Kim Dünya sevabı isteyorsa bilsin ki Dünya sevabı da Ahıret sevabı da Allahın yanındadır, ve Allah bir semî´ basîr bulunuyor]]></Verse>
      <Verse VerseID="135"><![CDATA[Ey o bütün iyman edenler! Hakkaniyyetle durub adaleti yerine getirmeğe uğraşır hâkimler, Allah için şahidler olunuz, gerekse nefislerinizin, veya ebeveyninizin veya en yakınlarınızın aleyhine olsun, gerek zengin ve gerek fakır bulunsun, çünkü Allah ikisinden de akdemdir, onun için haktan udul edib de nefsin arzusuna tabi´ olmayın ve eğer dilinizi eğer veya çekinirseniz şüphe yok ki Allah her ne yaparsanız habîr bulunur]]></Verse>
      <Verse VerseID="136"><![CDATA[Ey o bütün iyman edenler! Allaha ve Resulüne de, Resulüne tenzil buyurduğu kitâba da, daha evvel inzâl buyurduğu kitâba da iyman getirin, her kim Allaha ve meleklerine ve kitablarına ve resullerine ve ahiret gününe kâfirlik ederse uzak pek uzak bir dalâl ile sapmış, sapmış gitmiştir.]]></Verse>
      <Verse VerseID="137"><![CDATA[şunlarki iyman ettiler, sonra tuttular küfre gittiler, sonra yine iyman ettiler, sonra yine küfre gittiler, sonra da küfürde ileri gittiler Allah onları mağfiret edecek de değil, doğru bir yola çıkaracak da değildir]]></Verse>
      <Verse VerseID="138"><![CDATA[Müjdele münafıklara ki onlara elîm bir azab var]]></Verse>
      <Verse VerseID="139"><![CDATA[Onlar ki mü´minleri bırakarak kâfirlerin velâyetine tutunuyorlar, ızzeti onların yanında mı arıyorlar? Fakat ızzet tamamile Allahındır]]></Verse>
      <Verse VerseID="140"><![CDATA[O size kitabında şunu da indirmiştir: Allahın âyetlerini işittiniz mi hakları inkâr ediliyor ve onlarla eğleniliyor, artık o hariflerin yanlarında oturmayın tâ ki başka bir lâkırdıya dalsınlar, çünkü o zaman siz de onlar gibisinizdir. Şüphesiz ki Allah o münafıklarla kâfirleri cehennemde toplayacak topunu bir]]></Verse>
      <Verse VerseID="141"><![CDATA[Onlar ki sizi gözetiyorlar: eğer Allahdan size bir feth olursa «beraber değil miydik?» diyecekler ve eğer kâfirlere bir nasîb düşerse «biz sizden üstün gelmedik mi? sizi mü´minlerden kurtarmadık mı?» diyecekler, artık kıyamet günü Allah beyninizde bir yol verecek değil]]></Verse>
      <Verse VerseID="142"><![CDATA[her halde münafıklar Allaha hud´a yapmağa çalışırlar, Allah da hud´alarını başlarına geçirir, namaza kalktıkları vakıt da üşene üşene kalkarlar, halka gösteriş yaparlar, yoksa Allahı pek az hatıra getirirler]]></Verse>
      <Verse VerseID="143"><![CDATA[Arada müzebzeb bir haldedirler: ne onlara, ne onlara, her kimi de Allah şaşırtırsa artık ona sen yol bulamazsın]]></Verse>
      <Verse VerseID="144"><![CDATA[Ey o bütün iyman edenler! mü´minleri bırakıb da kâfirleri başlarınıza geçirmeyin, ister misiniz ki Allah için aleyhinizde açık bir saltanat husule getiresiniz]]></Verse>
      <Verse VerseID="145"><![CDATA[Münafıklar hiç şüphe yok ateşin en alt tabakasındadırlar. Artık onları buradan kurtaracak bir yardımcı bir halaskâr bulamazsın.]]></Verse>
      <Verse VerseID="146"><![CDATA[Ancak tevbe edib hallerini düzelten ve Allaha sarılıb dinlerini Allah için hâlıs kılan kimseler müstesna, çünkü bunlar mü´minlerle beraberdir, mü´minlere ise Allah azîm bir ecir verecektir]]></Verse>
      <Verse VerseID="147"><![CDATA[Siz şükreder, iyman ederseniz Allah size azabı nidecek? Halbuki Allah şükrü bilir, bir alîm bulunuyor]]></Verse>
      <Verse VerseID="148"><![CDATA[Allah fena sözün açıklanmasını sevmez, mazlûm olan başka, Allah semî´, basîr bulunuyor]]></Verse>
      <Verse VerseID="149"><![CDATA[Bir hayrı açıklar veya gizlerseniz yâhud bir kötülüğü afvederseniz şübhe yok ki Allah afvi çok bir kadîr bulunuyor]]></Verse>
      <Verse VerseID="150"><![CDATA[O kimseler ki ne Allahı tanırlar ne Peygamberlerini ve o kimseler ki Allahı tanımak lâkin Peygamberlerini tanımayıb ayırmak isterler, ve o kimseler ki Peygamberlerin ba´zısına inanırız ba´zısını tanımayız derler ve böyle küfr ile iyman arasında bir yol tutmak isterler]]></Verse>
      <Verse VerseID="151"><![CDATA[İşte bunlar hakka kâfirdirler, biz de kâfirler için mühîn bir azab hazırlamışızdır]]></Verse>
      <Verse VerseID="152"><![CDATA[Allaha ve Peygamberlerine iyman eden ve peygamberlerinden hiç birinin arasını ayırmıyan kimselere gelince işte bunların yarın kendilerine ecirlerini vereceğiz ve Allah gafur, rahîm bulunuyor]]></Verse>
      <Verse VerseID="153"><![CDATA[Ehli kitab senden üzerlerine Semadan bir kitab indirivermeni istiyorlar, çok görme Musâya bundan daha büyüğünü teklif ettiler, «Allahı bize açıktan göster» dediler de zulümlerile kendilerini yıldırım çarptı, sonra kendilerine o kadar açık mu´cizeler gelmişken tuttular danaya taptılar, derken biz bunlardan afvettik de Musâya kahir bir saltanat verdik]]></Verse>
      <Verse VerseID="154"><![CDATA[Ve misaka bağlanmaları için Turu üstlerine kaldırdık da «girin secdelere kapanarak o kapıya» dedik onlara, hem «sebt günü tecavüz etmeyin» dedik de onlara kendilerinden ağır bir misak aldık]]></Verse>
      <Verse VerseID="155"><![CDATA[Bunun üzerine misaklarını nakzetmeleri ve Allahın âyâtına küfürleri ve Enbiyayı nâhak yere katilleri ve «kalblerimiz gılıflı» demeleri sebebiyle -ki doğrusu Allah o kalblerin üzerini küfürlerile tab´etmiştir- de onun için iymana gelmezler meğer ki pek az]]></Verse>
      <Verse VerseID="156"><![CDATA[Yine küfürleri ve Meryeme karşi azîm bir bühtan söylemeleri]]></Verse>
      <Verse VerseID="157"><![CDATA[Ve «biz Allahın Resulü Mesih Isâ ibni Meryemi katlettik» demeleri sebebiyle, halbuki onu ne katlettiler ne salbettiler ve lâkin kendilerine bir benzetme yapıldı, ve filhakıka onda ıhtilâf edenler bundan dolayı şekk içindedirler, ona dair bir ilimleri yoktur ancak zann ardında giderler, halbuki onu yakînen katletmediler]]></Verse>
      <Verse VerseID="158"><![CDATA[doğrusu Allah onu kendine doğru ref´eyledi, Allah bir azîz, hakîm bulunuyor]]></Verse>
      <Verse VerseID="159"><![CDATA[Ve Ehli kitabdan hiç biri yoktur ki celâlim hakkı için ölümünden evvel ona mutlak iyman edecek olmasın, kıyamet günü de o aleyhlerine şahid olacak]]></Verse>
      <Verse VerseID="160"><![CDATA[Hâsılı o Yehudî olanların zalimlikleri ve bir çoklarını Allah yolundan çevirmeleri sebebleriledir ki evvelce onlara halâl kılınmış bir çok pâk ve hoş ni´metleri kendilerine haram ettik]]></Verse>
      <Verse VerseID="161"><![CDATA[ve nehyedildikleri halde riba almaları ve halkın emvalini haksızlıkla yemeleri ve kâfir kalanlarına elîm bir azab hazırladık]]></Verse>
      <Verse VerseID="162"><![CDATA[Lâkin içlerinden ilimde rüsûhu olanlarla mü´minler senden evvel indirilenle beraber sana indirilene de iyman ediyorlar, hele o namaza devam eden kullarıma bak, onlar ve zekât verenler, Allaha ve Âhıret gününe inanan bütün mü´minler işte hep bunlara yarın azîm bir ecir vereceğiz]]></Verse>
      <Verse VerseID="163"><![CDATA[Filhakıka biz sana (ya Muhammed) öyle vahiy indirdik ki Nuha ve ondan sonra gelen bütün Peygamberlere vahy ettiğimiz gibi: hem İbrahime, İsmaile, İshaka, Ya´kuba, Esbata, Isâya, Eyyuba, Yunüse, Haruna. Süleymana vahy ettiğimiz hem Dâvûda Zeburu verdiğimiz gibi]]></Verse>
      <Verse VerseID="164"><![CDATA[Hem gerek sana evvelce naklettiğimiz Resulleri, ve gerek nakletmediğimiz Resulleri gönderdiğimiz gibi, hem de Allahın Musâya kelâm söylemesi gibi]]></Verse>
      <Verse VerseID="165"><![CDATA[Hep rahmet müjdecileri azab habercileri olarak gönderilmiş Peygamberler ki artık insanlar için Allaha karşı Peygamberlerden sonra bir i´tizar behanesi olamasın, Allah azîz, hakîm bulunuyor]]></Verse>
      <Verse VerseID="166"><![CDATA[Lâkin Allah bilhassa sana indirdiğiyle şehadet ediyor ki onu kendi ilmi sübhanîsiyle indirdi, melekler de şehadet ediyorlar, maa hazâ Allahın şâhid olması kâfidir]]></Verse>
      <Verse VerseID="167"><![CDATA[Şübhesiz ki küfredib Allah yolundan men´edenler haktan sapdılar uzak sapdılar]]></Verse>
      <Verse VerseID="168"><![CDATA[(168-169) Şübhesiz küfredib haksızlık edenleri Allah mağfiret edecek değil, Cehennem yolundan başka bir yola çıkaracakda değil, onlar ebediyyen onda muhalled, bu da Allaha nazaran kolay bulunuyor]]></Verse>
      <Verse VerseID="169"><![CDATA[(168-169) Şübhesiz küfredib haksızlık edenleri Allah mağfiret edecek değil, Cehennem yolundan başka bir yola çıkaracakda değil, onlar ebediyyen onda muhalled, bu da Allaha nazaran kolay bulunuyor]]></Verse>
      <Verse VerseID="170"><![CDATA[Ey insanlar! hakıkat size Rabbınızdan hakk ile Resul geldi, hakkınızda hayr olmak için hemen ona iyman edin ve eğer küfr edecek olursanız şüphe yok ki Göklerde ve yerde ne varsa Allahın ve Allah alîm, hakîm bulunuyor]]></Verse>
      <Verse VerseID="171"><![CDATA[Ey Ehli kitab! dininizde gulüvvetmeyin, Allaha karşı hakk olmıyanı söylemeyin, Mesih Isâ ibni Meryem sade Allahın Resulü ve Meryeme ilka eylediği kelimesi ve ondan bir ruhtur, başka bir şey değil, gelin Allaha ve Resullerine iyman getirin «üç» demeyin, vaz geçin hakkınızda hayırlı olur, Allah ancak bir tek ilâhtır, o sübhan bir veledi olmaktan münezzehtir, göklerde ve yerde ne varsa onun vekil de Allah yeter.]]></Verse>
      <Verse VerseID="172"><![CDATA[Hiç bir zaman Mesih de Allahın bir kulu olmaktan çekinmez, Melâikei mukarrebîn de, ve her kim ona ibadetten çekinir ve kibirlenirse bilsin ki o yarın hepsini toplayıb huzuruna haşredecek]]></Verse>
      <Verse VerseID="173"><![CDATA[İşte o zaman o iyman edib salâh işlemiş olanlara ecirlerini tamamile ödeyecek, hem de fazlından onlara ziyadesini verecek, amma, o kibirlerine yediremeyib çekinenleri elîm bir azab ile ta´zib edecek, ve Allaha karşı kendilerine ne bir hâmi, ne de bir yardımcı bulamıyacaklar]]></Verse>
      <Verse VerseID="174"><![CDATA[Ey insanlar! bâkın size rabbınızdan bürhan geldi, size açık bir nur indirdik]]></Verse>
      <Verse VerseID="175"><![CDATA[İmdi kimler Allaha iyman edib buna sarılırlarsa yarın onları tarafı İlâhîsinden mutlak bir rahmet içine koyacak bir de fazl, ve onları doğru kendisine varan bir yolun yolcusu edecek]]></Verse>
      <Verse VerseID="176"><![CDATA[Senden fetvâ istiyorlar, de ki Allah size kelâle (babası ve çocuğu olmayan) hakkında şöyle fetvâ veriyor; «Bir kişi ölür, çocuğu yok bir kız kardeşi var: buna terikesinin yarısı, o da buna varis olur bunun çocuğu yoksa, eğer iki kız kardeşi varsa bunlara onun terikesinden üçde ikisi, eğer erkekli dişiler kardeşleri varsa o vakıt erkeğe iki dişi payı kadar» şaşırıyorsunuz diye Allah size beyan buyuruyor, Allah her şey´e alîmdir]]></Verse>
    </Chapter>
    <Chapter ChapterID="5" ChapterName="Maide">
      <Verse VerseID="1"><![CDATA[Ey o bütün iyman edenler! akıdlerinizi iyfa ediniz, ihrama girdiğinizde avı halâl saymamanız şartiyle size en´am behaiminin âtide okunacak olanlardan maadası halâl kılındı, şüphe yok ki Allah ne isterse hukmeder]]></Verse>
      <Verse VerseID="2"><![CDATA[Ey o bütün iyman edenler! ne Allahın şeâirine, ne şehri harâma, ne kurbanlık hediyyelere, ne gerdanlıklarına ne de mevlâlarının gerek fazlını ve gerek rızasını arayarak beyti harâma doğru gelenlere sakın hurmetsizlik etmeyin, ihramdan çıktığınız zaman isterseniz avlanın, sizi Mescidi haramdan menettiler diye bir takımlarına karşı beslediğiniz kin sakın sizi tecavüze sevk etmesin, birr-ü takvâ üzere yardımlaşın, günah-ü taaddi üzere yardımlaşmayın, Allahdan korkun çünkü Allahın ıkabı çok şiddetlidir]]></Verse>
      <Verse VerseID="3"><![CDATA[Size şunlar haram kılındı: ölü, kan, hınzir eti, Allahdan başkasının namına boğazlanan, bir de boğulmuş, yahud vurulmuş yahud yuvarlanmış, yahud süsülmüş, yahud canavar yırtmış olub da canı üzerinde iken kesmedikleriniz ve dikili taşlar üzerinde boğazlananlar ve zararla kısmet paylaşmanız, hep bunlar birer fısk (yoldan çıkıştır) bu gün kâfirler dininizi söndürebilmekten ümidlerini kestiler, onlardan korkmayın, yalnız benden korkun, işte bugün sizin için dininizi kemale yetirdim, üzerinizdeki ni´metimi tamâma irdirdim ve size din olarak islâma rıza verdim, şu kadar ki her kim son derece açlık halinde çaresiz kalırda günaha meyl maksadı olmaksızın onlardan yemeğe muztarr olursa elbette Allah gafur, rahîmdir.]]></Verse>
      <Verse VerseID="4"><![CDATA[Sana soruyorlar: Kendileri için halâl kılınan ne? De ki sizin için bütün pâk ni´metler halâl kılındı, alıştırarak ve Allahın size öğrettiğinden öğreterek yetiştirdiğiniz avcı hayvanların da size tutuverdiklerinden yeyin ve üzerine «besmele» çekin ve Allahdan korkun, çünkü Allahın muhasebesi çok sür´atlidir]]></Verse>
      <Verse VerseID="5"><![CDATA[Bugün pâk ni´metler sizin için halâl kılındı, hem mü´mîn kadınların hurr olanlariyle sizden evvel kitâb verilen ümmetlerin hur kadınları da iffetlerinizi muhafaza ederek, zina etmeksizin, gizli dost tutmaksızın kendilerine mehirlerini verib nikâhladığınız takdirde size halâldır, ve her kim şeriatin ahkâmını tanımazsa her halde bütün işlediği hederdir ve âhırette o, husranda kalanlardandır]]></Verse>
      <Verse VerseID="6"><![CDATA[Ey o bütün iyman edenler! Namaza kalkacağınız vakit yüzlerinizi ve dirseklere kadar ellerinizi ve başlarınıza mesh edib her iki topuğa kadar ayaklarınızı yıkayın, cünübseniz tas tamam yıkanın, eğer hasta veya seferde olursunuz veya biriniz hacet yerinden gelir veya kadınlara dokunursunuz da suya gücünüz yetmezse o vakit de temiz bir toprağa teyemmüm edin: niyyetle ondan yüzlerinize ve ellerinize mesh eyleyin, Allahın muradı sizi sıkıntıya koşmak değil ve lâkin o sizi pam pâk etmek ve üzerinizdeki ni´metini tamamlamak istiyor ki şükredesiniz]]></Verse>
      <Verse VerseID="7"><![CDATA[Allahın üzerinizdeki ni´metini ve sizi «işittik, itaat ettik» dediğiniz vakit bağladığı misakını unutmayın, Allahdan korkun, çünkü Allah bütün sinelerin künhünü bilir.]]></Verse>
      <Verse VerseID="8"><![CDATA[Ey o bütün iyman edenler! Allah için duran hâkimler, adâlet nümunesi şahidler olunuz ve sakın bir kavme buğzunuz sizi adaletsizliğe sevk etmesin, adâlet edin takvaya en yakın olan odur, Allahdan korkun müttekı olun çünkü Allah her ne yaparsanız habîrdir]]></Verse>
      <Verse VerseID="9"><![CDATA[Allah o iyman edib salih amelleri yapan kullarına şöyle va´d buyurdu; Hem mağfiret var onlara hem ecri azîm]]></Verse>
      <Verse VerseID="10"><![CDATA[Küfredib âyetlerimizi tekzib edenlere de şu: Onlar eshabı cahîm]]></Verse>
      <Verse VerseID="11"><![CDATA[Ey o bütün iyman edenler! Anın Allahın üzerinizdeki o ni´metini ki bir vakıt size bir kavm el uzatmayı kurmuştu da o bunların ellerini size dokunmaktan men´etmişti, siz hep Allaha korunun ve mü´minler yalnız Allaha dayansınlar]]></Verse>
      <Verse VerseID="12"><![CDATA[Celâli hakkı için ki Allah Beni İsrailden misak almıştı ve içlerinden on iki nakıb göndermiştik ve Allah buyurmuştu: haberiniz olsun ben sizinle beraberim, celâlim hakkı için eğer siz namazı kılar, zekâtı verir ve Rasullerime inanır, kendilerine kuvvetle yardım eder ve Allaha karzı hasenle ıkraz muamelesi yaparsanız elbette tarafınızdan kabahatlarınızı keffaretlerim ve mutlak sizi altından nehirler akar Cennetlere korum, bundan sonra da içinizden her kim nankörlük eder küfre saparsa artık düz yolun ortasında sapmış, kendini zayi´ etmiş olur]]></Verse>
      <Verse VerseID="13"><![CDATA[Sonra bu misaklarını nakzettikleri içindir ki biz onları lâ´netledik ve kalblerini kas katı ettik, kelimeleri yerlerinden oynatarak tahrif ederler, ıhtar edildikleri hakikatlerden hazz almayı unuttular, içlerinden pek azı müstesna olmak üzere onlardan daima bir hainliğe muttali´ olur durursun, yine sen onlardan afvet ve aldırma, çünkü Allah ihsan edenleri sever]]></Verse>
      <Verse VerseID="14"><![CDATA[«Biz, Nasarâyız» diyenlerden de misaklarını almıştık derken bunlar da ıhtar edildikleri hakıkatlerin bir çoğunu unuttular, biz de aralarına Kıyamet gününe kadar sürecek buğz-u adavet bıraktık, yarın Allah onlara ne san´atler yaptıklarını haber verecek]]></Verse>
      <Verse VerseID="15"><![CDATA[Ey Ehli kitab, şimdi size Resulümüz geldi, kitabınızın gizlemekte olduğunuz bir çok yerlerini sizlere beyan ediyor, bir çoğundan da geçiyor, işte size Allahdan bir nur, bir parlak kitab geldi]]></Verse>
      <Verse VerseID="16"><![CDATA[Allah bununla rıdvanı ardınca gideni selâmet yollarına doğrultacak ve iznile onları zulmetlerden nura çıkarıb doğru bir yola koyacak]]></Verse>
      <Verse VerseID="17"><![CDATA[Kasem olsun ki küfretti şunlar «Allah o Meryemin oğlu Mesih» tir diyenler, de ki: Eğer Allah Meryemin oğlu Mesihı ve anasını ve arzda bulunanların hepsini helâk etmek murad ederse ondan kim bir şey kurtarabilir, bütün göklerin ve yerin ve aralarında ne varsa hepsinin mülkü Allahın, dilediğini yaratır ve Allah her şey´e kadîrdir.]]></Verse>
      <Verse VerseID="18"><![CDATA[Bir de Yehud ve Nesârâ «biz Allahın oğulları ve sevgilileriyiz» dediler, de ki: öyle de niçin size günâhlarınızla azab ediyor? Doğrusu siz onun yarattıklarından bir beşersiniz, dilediğine mağfiret ediyor dilediğine azab, Göklerin ve Yerin ve aralarındakilerin mülkü bütün Allahındır, nihayet dönüş de onadır]]></Verse>
      <Verse VerseID="19"><![CDATA[Ey Ehli kitab! Peygamberlerin arası kesildiği, bilinemez hale geldiği bir fetret zamanında bakınız size Resulümüz geldi, tatlı ve acı hakıkatleri size beyan ediyor, bize ne beşaretle sevindirecek bir müjdeci, ne ıhtar ile kocunduracak bir inzarcı gelmedi demeyesiniz, işte size hem beşîr, hem nezîr bir Peygamber geldi, ve Allah her şey´e kadîrdir]]></Verse>
      <Verse VerseID="20"><![CDATA[Bir vakit de Musâ kavmine şöyle demişti: Ey kavmim, Allahın size olan ni´metini düşünün, zira içinizde Peygamberler vücude getirdi ve sizi mülûk yaptı, ve size âlemînden hiç birine vermediği şeyi verdi]]></Verse>
      <Verse VerseID="21"><![CDATA[Ey kavmim, haydi Allahın sizin için yazdığı Arzı mukaddese girin ve arkanıza dönmeyin ki husrana düşerek berbad olursunuz]]></Verse>
      <Verse VerseID="22"><![CDATA[Ya Musâ, dediler: Orada bir kavm var hepsi cebbar, onlar oradan çıkmadıkça biz oraya giremeyiz, şayed çıkarlarsa biz de gireriz]]></Verse>
      <Verse VerseID="23"><![CDATA[Onların, o korktukları kimselerden Allahın ni´metini iymanına kavuşturduğu iki er çıktı dedi ki «üzerlerine hücum edin kapıyı tutun bir kerre ona girdiniz mi muhakkak galibsinizdir, haydin Allaha mütevekkil olun gerçekten mü´minlerseniz.»]]></Verse>
      <Verse VerseID="24"><![CDATA[Ya Musâ, dediler: Onlar orada bulundukça biz oraya ebedâ giremeyiz, haydi sen rabbınla git ikiniz harb edin biz işte burada otururuz]]></Verse>
      <Verse VerseID="25"><![CDATA[Dedi: Yarab, görüyorsun ben nefsimle kardeşimden başkasına söz geçiremiyorum, artık bizimle o fasıkler kavminin arasını ayır]]></Verse>
      <Verse VerseID="26"><![CDATA[Buyurdu ki artık orası onlara kırk yıl haram kılındı, oldukları yerde sersem sersem dönüb duracaklar, artık acıma o fasık kavme]]></Verse>
      <Verse VerseID="27"><![CDATA[Hem onlara Âdemin iki oğlunun kıssasını hakkıyle oku, hani ikisi birer yakınlık takdim ettiler de birinden kabul edildi diğerinden edilmedi «seni mutlak öldürürüm» dedi, obiri yok dedi: Allah ancak müttekılerden kabul buyurur]]></Verse>
      <Verse VerseID="28"><![CDATA[Kasem ederim ki sen beni öldürmek için bana el uzatsan da ben seni öldürmek için sana el uzatacak değilim, ben rabbülâlemîn olan Allahdan korkarım]]></Verse>
      <Verse VerseID="29"><![CDATA[Ben isterim ki sen benim günahımı da kendi günahını da yüklenüb varasın da o ateşe lâyıklardan olasın, zalimlerin cezası işte budur]]></Verse>
      <Verse VerseID="30"><![CDATA[Bunun üzerine nefsi kendine kardeşini öldürmeyi kolay gösterdi, tuttu onu öldürdü, artık husrana düşenlerden olmuştu]]></Verse>
      <Verse VerseID="31"><![CDATA[Derken Allah bir karga gönderdi, yeri deşiyordu ki ona kardeşinin cesedini nasıl örteceğini göstersin, eyvah, dedi: şu karga kadar olub da kardeşimin cesedini örtemedim ha! Artık peşimanlığa düşenlerden olmuştu]]></Verse>
      <Verse VerseID="32"><![CDATA[Bu ecilden Beni İsraîle kitabda bildirmiştik ki her kim bir nefsi bir nefis mukabili veya yer yüzünde bir fesadı olmaksızın öldürürse sanki bütün insanları öldürmüş gibi olur, kim de bir adamın hayatını kurtarırsa bütün insanların hayatını kurtarmış gibi olur; Celâlim hakkı için Resullerimiz onlara beyyinelerle geldiler de sonra içlerinden bir çoğu bütün bunların arkasından hâlâ yer yüzünde fesad ve cinayette israf etmekte bulunuyorlar]]></Verse>
      <Verse VerseID="33"><![CDATA[Fakat Allaha ve Resulüne harbetmeğe kalkışan ve Yer yüzünde fesada çalışanların cezası, taktil olunmalarından veya asılmalarından veya ellerinin ayaklarının çapraz kesilmesinden veya bulundukları yerden nefyedilmelerinden başka bir şey olmaz. Bu onlara Dünyada çekecekleri bir zillettir, Âhırette ise kendilerine azîm bir azâb vardır]]></Verse>
      <Verse VerseID="34"><![CDATA[Ancak elinize geçirmezden evvel tevbe edenleri olursa biliniz ki Allah gafur, rahîmdir]]></Verse>
      <Verse VerseID="35"><![CDATA[Ey o bütün iyman edenler! Allahdan korkun ve ona yaklaşmağa vesile arayın ve onun yolunda mücahede edin ki felâha irebilesiniz]]></Verse>
      <Verse VerseID="36"><![CDATA[Şübhesiz o küfredenler bütün Arzdaki ve daha bir o kadarı onların olsa da kıyamet gününün azabından kurtulmak için fidye verecek olsalar kendilerinden kabul edilmez, onlara elîm bir azab vardır]]></Verse>
      <Verse VerseID="37"><![CDATA[Ateşten çıkmak istiyecekler, fakat ondan çıkacak değillerdir, onlara boyuna gidecek bir azab vardır]]></Verse>
      <Verse VerseID="38"><![CDATA[Hırsızlık eden erkek ve hırsızlık eden kadın sâbit oldu mu ellerini kesin, kazandıklarına cezaen Allahdan kelepçek, çünkü Allah azîzdir, hakîmdir]]></Verse>
      <Verse VerseID="39"><![CDATA[Böyle iken her kim de işlediği zulmün arkasından tevbe edib salâha dönerse Allah elbette tevbesini kabul buyuruyor. Çünkü Allah gafurdur, rahîmdir]]></Verse>
      <Verse VerseID="40"><![CDATA[Bilmezmisin ki Allah, bütün Semavat-ü Arz mülkü onun, dilediğini azaba çeker, dilediğinin günâhını örter olduğunu? Allah her şey´e kadîrdir]]></Verse>
      <Verse VerseID="41"><![CDATA[Ey o şanlı Resul, seni mahzun etmesin o küfürde yarış edenler: gerek o ağızlariyle «amenna» deyib de kalbleri mü´min olmıyanlardan olsun ve gerek Yehudî olanlardan, onlar yalancılık etmek için dinlerler, sana gelmiyen diğer bir kavm için dinlerler, yerli yerinde söylenen kelimeleri sonradan tahrif ederler, size böyle fetva verilirse tutun verilmezse sakının derler, kim ki Allah onun fitneye düşmesini murad etmiştir sen, ihtimali yok, onun lehine Allahdan zerrece bir şey´e malik olamazsın; onlar öyle kimselerdir ki Allah kalblerini tathir etmek murad etmemiştir, onların Dünyada hakları bir zillet, Âhırette de hakları azîm bir azabdır]]></Verse>
      <Verse VerseID="42"><![CDATA[Boyuna yalancılık için dinlerler, boyuna haram yerler, artık sana gelirlerse ister aralarında hukmet, ister kendilerinden yüz çevir, eğer yüz çevirirsen sana hiç bir zarar edemezler, şayed hukmedersen aralarında adaletle hukmet, çünkü Allah adalet edenleri sever]]></Verse>
      <Verse VerseID="43"><![CDATA[Yanlarında Tevrat onda hukmullah dururken seni nasıl hakem yapıyorlar? Sonra arkasından ne diye dönüyorlar? Öylelerin mü´minlerle alâkası yok]]></Verse>
      <Verse VerseID="44"><![CDATA[Filvakı´ biz Tevratı indirdik, onda bir hidayet, bir nur vardı, müslim olan nebiyyûn, Yehudîlere onunla hukmederlerdi, rabbaniyyun ve ahbar da, kitabullahın muhafazâsına me´mur edilmiş olmaları ve üzerine nâzır ve murakıb bulunmaları hasebile hukmederlerdi, artık insanlardan korkmayın benden korkun, benim âyetlerimi bir kaç paraya değişmeyin, ey hâkimler! Her kim Allahın indirdiği ahkâm ile hukmetmezse onlar hep kâfirlerdir]]></Verse>
      <Verse VerseID="45"><![CDATA[Hem ondan üzerlerine şöyle yazdık: cana can, göze göz, buruna burun, dişe diş, carhler birbirine kısastır, kim de bu hakkını sadakasına sayarsa o, ona keffaret olur ve her kim Allahın indirdiği ahkam ile hukmetmezse onlar hep zalimlerdir]]></Verse>
      <Verse VerseID="46"><![CDATA[Arkadan da o Peygamberlerin izleri üzerinde Meryemin oğlu Isâyı gönderdik: bir tasdıkçı olmak üzere önündeki Tevrat için, ve ona İncili verdik, içinde bir hidayet ve nur, ve önündeki Tevratı musaddık, ve bir irşad ve mev´ıza olarak müttekiler için]]></Verse>
      <Verse VerseID="47"><![CDATA[Ehli İncil de onun içinde Allahın indirdiğiyle hukm etsin ve kim Allahın indirdiğile hukmetmezse hep onlar -dinden çıkmış- fasıklardır]]></Verse>
      <Verse VerseID="48"><![CDATA[Sana da bu hak kitabı indirdik, kitab cinsinden önünde olanı musaddık ve üzerine nigâhban hâkim olmak üzere, onun için sen de aralarında Allahın indirdiğiyle hukmet, bu sana gelen haktan ayrılıb da onların arzuları arkasından gitme, her biriniz için bir şir´a yaptık, bir de minhac, Allah dilese idi hepinizi bir tek ümmet kılardı, lâkin sizi her birinize verdiği şeyde imtihan edecek, o halde durmayın, hayırlara nelerde ıhtılâf ediyoridiğinizi haber verecektir]]></Verse>
      <Verse VerseID="49"><![CDATA[Ve şu emri indirdik: aralarında sırf Allahın indirdiği ile hukmet, keyiflerine tabi´ olma ve onlardan sakın Allahın indirdiği ahkâmın birinden seni şaşırtmasınlar, yine yüz çevirirlerse bil ki Allah onların bazı günahları sebebiyle başlarına mutlaka bir musibet getirmek istiyor ve herhalde insanlardan bir çoğu fasıktırlar.]]></Verse>
      <Verse VerseID="50"><![CDATA[Durmuşlar da cahiliyyet devrinin hukmünü mü istiyorlar? Kimmiş Allahdan daha güzel huküm verecek; fakat bunu yakin şanından olan bir kavm anlar.]]></Verse>
      <Verse VerseID="51"><![CDATA[Ey o bütün iyman edenler! Yehud ile Nesârâyı yar tutmayın, onlar ancak birbirlerinin yaranıdırlar, içinizden her kim onlara yardaklık ederse muhakkak onlardan ma´duddur, Allah ise zulm edenleri doğru yola çıkarmaz]]></Verse>
      <Verse VerseID="52"><![CDATA[Onun için yüreklerinde nifak ılleti olanları görürsün ki onların içine koşar dururlar ne yapalım tersine bir devrin başımıza dönmesinden korkuyoruz derler, me´mul ki Allah yakında o fethi veya nezdi İlâhîsinden bir emir ihsan ediverir de nefislerinde gizlediklerine pişman olurlar]]></Verse>
      <Verse VerseID="53"><![CDATA[Mü´minler de hâ, derler: Şunlar mı o, sizinle beraber olduklarına olanca yeminleriyle Allaha yemin edenler?, bütün çabaladıkları boşuna gitti de husran içinde kaldılar]]></Verse>
      <Verse VerseID="54"><![CDATA[Ey o bütün iyman edenler! İçinizden kim dininden dönerse duysun: Allah onun yerine öyle bir kavm getirecek ki Allah onları sever, onlar Allahı severler, mü´minlere karşı boyunları aşağıda, kâfirlere karşı başları yukarıda, Allah yolunda mücahede ederler, dil uzatanın levminden korkmazlar, işte o Allahın fazlıdır, onu dilediğine verir, ve Allah vasi´dir, alîmdir]]></Verse>
      <Verse VerseID="55"><![CDATA[Sizin veliniz evvel Allah, sonra Resulü, sonra o iyman etmiş olanlardır ki namaza devam ederler ve rükû´ halinde zekât verirler]]></Verse>
      <Verse VerseID="56"><![CDATA[Ve her kim Allah ve Resulüne iyman edenlere yar olursa şübhe yok ki Allah hizbidir ancak galib olacaklar]]></Verse>
      <Verse VerseID="57"><![CDATA[Ey o bütün iyman edenler! Ne o sizden evvel kitab verilenlerden dininizi eğlence ve oyuncak yerine tutanları ne de diğer kâfirleri dost tutmayın, Allahdan korkun eğer mü´minlerseniz]]></Verse>
      <Verse VerseID="58"><![CDATA[Namaza ezan okuduğunuz zaman onu bir eğlence ve oyun yerine koyuyorlar, bu işte onların akılları ermez bir güruh olmalarından]]></Verse>
      <Verse VerseID="59"><![CDATA[De ki ey Ehli kitâb siz sırf şunun için bizden hoşlanmıyorsunuz: Biz Allaha iyman ettiğimiz gibi hem kendimize indirilene hem daha evvel indirilmiş olana iyman etmekteyiz, sizin ise ekseriniz fâsıksınız.]]></Verse>
      <Verse VerseID="60"><![CDATA[Deki: Size Allah yanında cezaca ondan daha fenasını haber vereyim mi? O kimseler ki Allah kendilerine lâ´net etmiş, gadabına uğratmış, onlardan maymunlar, hınzirler ve taguta tapanlar yapmış, işte bunlar mevkı´ce daha fena ve düz yoldan daha sapgındırlar]]></Verse>
      <Verse VerseID="61"><![CDATA[Size geldiklerinde de «amennâ» derler, halbuki kâfir girmişler kâfir çıkmışlardır, neler ketmediyor idiklerini ise Allah kendilerinden daha iyi bilir]]></Verse>
      <Verse VerseID="62"><![CDATA[Onlardan bir çoğunu görürsün ki günâha girmek, zulmetmek ve haram yemekte sür´at yarışı yaparlar, her halde ne fena yaparlar]]></Verse>
      <Verse VerseID="63"><![CDATA[Bari Rabbaniyyun ve Ahbar bunları günâh söylemekten ve haram yemekten nehyetseler! Ne fena san´ate alışmışlar]]></Verse>
      <Verse VerseID="64"><![CDATA[Bir de Yehudîler «Allahın eli bağlı» dediler ve dedikleriyle elleri bağlandı ve mel’un oldular, hayır onun iki eli de açık dilediği gibi bahşediyor, celâlim hakkı için sana rabbından indirilen onlardan bir çoğunun tuğyanını ve küfrünü arttıracaktır, maamafih biz onların arasına kıyamete kadar sürecek buğz ve adavet bıraktık, her ne zaman harb için bir yangın tutuşturdularsa Allah onu söndürdü, hep yer yüzünde fesad için koşarlar, Allah ise müfsidleri sevmez]]></Verse>
      <Verse VerseID="65"><![CDATA[Eğer ehli kitab iyman etselerdi Allah´tan korksalardı şübhesiz kabahatlerini kefaretler ve kendilerini na´ım cennetlerine koyardık]]></Verse>
      <Verse VerseID="66"><![CDATA[eğer onlar Tevratı ve İncili ve Rabları tarafından kendilerine sair indirileni doğru tutsalardı elbette hem üstlerinden yerlerdi hem ayaklarının altından, içlerinden mu´tedil bir ümmet yok değil, lâkin çoğu ne kötü işler yapıyorlar]]></Verse>
      <Verse VerseID="67"><![CDATA[Ey şanlı Resul sana rabbından her indirileni tebliğ et, etmezsen onun risaletini eda etmiş olmazsın, Allah seni insanlardan koruyacak, emin ol Allah kâfirleri muradlarına erdirmiyecek]]></Verse>
      <Verse VerseID="68"><![CDATA[De ki: Ey Ehli kitab! Siz Tevratı ve İncili ve daha size rabbınızdan indirileni tutub icra etmedikçe hiç bir şey değilsiniz, Celâlim hakkı için sana rabbından indirilen -bu Kur´an- onlardan bir çoğunun tuğyanını ve küfrünü artıracak, o halde kâfirlere acıyacağın tutmasın]]></Verse>
      <Verse VerseID="69"><![CDATA[Şübhe yok ki iyman edenler ve Yehudîler, Sâbiîler, Nasrânîler: Bunlar içinden her kim Allaha ve Âhıret gününe iyman edib de salih olarak çalışırsa artık onlara korku yoktur ve onlar mahzun olacak değillerdir.]]></Verse>
      <Verse VerseID="70"><![CDATA[Celâlim hakkı için Benî İsraîlin misakını aldık ve kendilerine Resuller gönderdik, canlarının istemediği bir hukmile bir Resul geldikçe onlara bir takımına yalancı dediler, bir takımını da öldürüyorlardı]]></Verse>
      <Verse VerseID="71"><![CDATA[Hem başlarına bir fitne kopmayacak sandılar da kör ve sağır kesildiler, sonra Allah tevbelerini kabul buyurdu, sonra içlerinden bir çoğu yine kör ve sağır kesildiler, şimdi de Allah görüyor ne yapıyorlar]]></Verse>
      <Verse VerseID="72"><![CDATA[Elbette küfretti şunlar: «Allah Meryem´in oğlu Mesihtir» diyenler, halbuki Mesih şöyle demişti: Ey Beni İsrail hep Allah´a ibadet ediniz benim de rabbım sizin de rabbınız, Allah´a kim şirk koşarsa Allah ona Cennetini haram etmiştir ve varacağı yer ateştir ve zalimlerin ensarı yoktur.]]></Verse>
      <Verse VerseID="73"><![CDATA[Elbette küfretti şunlar: «Allah üçün üçüncüsü» diyenler, halbuki bir tek ilâhdan başka ilâh yok, eğer bu dediklerinden vaz geçmezlerse elbette işlerinden kâfir kalanlarına şübhesiz ki bir elîm azab dokunacaktır,]]></Verse>
      <Verse VerseID="74"><![CDATA[daha Allaha tevbe edib istiğfar etmiyecekler mi? Allah gafur, rahîmdir.]]></Verse>
      <Verse VerseID="75"><![CDATA[Meryemin oğlu Mesîh başka bir şey değil, sade bir Resuldür, kendisinden evvel de bir çok Resuller geçti, anası da gayet doğru bir kadın, ikisi de yemek yerlerdi, bak biz âyetlerimizi onlara nasıl açık anlatıyoruz? Sonra da bak onlar nasıl çeviriliyorlar?]]></Verse>
      <Verse VerseID="76"><![CDATA[De ki; ya daha siz Allahı bırakıyorsunuz da siz kendiliklerinden ne bir zarara, ne bir faideye malik olmayan şeylere mi tapıyorsunuz, halbuki Allah işiden, bilen ancak o.]]></Verse>
      <Verse VerseID="77"><![CDATA[De ki: ey ehli kitâb! dininizde haksız ifrata dalmayın, bundan evvel şaşmış, bir çoklarını da şaşırtmış ve yolun doğrusundan sapmış bir kavmin hevaları ardından gitmeyin]]></Verse>
      <Verse VerseID="78"><![CDATA[Benî Israîlden o küfr edenler hem Davudun hem Meryemin oğlu Isânın lisaniyle tel´ın edildiler, bu onların ısyan etmeleri ve hakkın hududunu tecavüz eder olmaları sebebiyle idi]]></Verse>
      <Verse VerseID="79"><![CDATA[işledikleri bir münkerden vaz geçmezlerdi, filhakıka ne fena yapıyorlardı]]></Verse>
      <Verse VerseID="80"><![CDATA[onlardan bir çoğunu görürsün ki Allahı tanımayanlara yardaklık ederler, elbette nefislerinin kendileri için takdim ettiği hediyye ne çirkin: Allah onlara gadab etti ve azabda muhalleddir onlar]]></Verse>
      <Verse VerseID="81"><![CDATA[Eğer Allah ve Peygambere ve ona indirilene iymanları olsa idi o kâfirleri yâr tutmazlardı, lâkin onların çoğu iymandan uzak fasıklardır]]></Verse>
      <Verse VerseID="82"><![CDATA[Nâsın mü´minlere adavetçe en şiddetlisini her halde Yehudîlerle müşrikler bulacaksın, mü´minlere meveddetçe en yakınlarını da her halde «biz Nesârâyız» diyenler bulacaksın, sebebi: çünkü bunların içinde âlim keşişler ve târiki dünya rahibler vardır ve bunlar kibr etmezler]]></Verse>
      <Verse VerseID="83"><![CDATA[Peygambere indirileni dinledikleri zaman da gözlerini görürsün ki aşîna çıktıkları haktan yaşlar dolub boşanarak «ya Rabbenâ derler: inandık iyman getirdik, şimdi sen bizi şehadet getirenlerle beraber yaz»]]></Verse>
      <Verse VerseID="84"><![CDATA[hem biz neye iyman etmiyelim Allaha ve bu bize gelen hakka: bütün emelimiz, Rabbimizin bizi salihîn zümresinin maıyyetine koyması iken]]></Verse>
      <Verse VerseID="85"><![CDATA[Böyle demelerine mukabil Allah da kendilerine sevab olarak altından ırmaklar akan Cennetleri verdi, içlerinde muhalled kalmak üzere onlar ki işte muhsinlere mükâfat odur]]></Verse>
      <Verse VerseID="86"><![CDATA[küfredib âyetlerimizi tekzib eyliyenler ise onlar hep eshabı cahımdirler]]></Verse>
      <Verse VerseID="87"><![CDATA[Ey o bütün iyman edenler, Allahın size halâl kıldığı ni´metlerin hoşlarını kendinize haram etmeyin, aşırı da gitmeyin, çünkü Allah aşırı gidenleri sevmez]]></Verse>
      <Verse VerseID="88"><![CDATA[hem Allahın size merzuk kıldığı ni´metlerden halâl ve hoş olarak yeyin hem de kendisine mü´min bulunduğunuz Allahdan korkun]]></Verse>
      <Verse VerseID="89"><![CDATA[Allah sizi yeminlerinizde -bilmiyerek ettiğiniz- lâgv ile muahaze etmez ve lâkin bile bile akd ettiğiniz yeminlerle sizi muahaze buyuruyor, bunun da keffareti çoluğunuza çocuğunuza yedirdiğinizin orta derecesinden on fakırı doyurmak yahud geydirmek, yahut bir esîr azâd etmektir, bunlara gücü yetmiyen üç gün oruç tutar, işte yemîn ettiğiniz vakıt yeminlerinizin keffâreti bu, bununla beraber yeminlerinizi gözetin, böyle beyan ediyor Allah size âyetlerini ki şükr edesiniz]]></Verse>
      <Verse VerseID="90"><![CDATA[Ey o bütün iyman edenler! İçki, kumar, putlar, kısmet çekilen zarlar hep Şeytan işi murdar bir şeydir, onun için siz ondan kaçının ki yakayı kurtarasınız]]></Verse>
      <Verse VerseID="91"><![CDATA[İçki ile kumarda Şeytan sırf aranıza adavet ve kin düşürmeyi ve Sizi Allahı anmaktan ve namaz kılmaktan alıkoymayı ister, artık vaz geçiyorsunuz değil mi?]]></Verse>
      <Verse VerseID="92"><![CDATA[Allahı dinleyin, Peygamberi dinleyin de sakının, eğer kulak asmazsanız biliniz ki Resulümüze düşen sade açık bir tebliğten ibarettir]]></Verse>
      <Verse VerseID="93"><![CDATA[İyman edib de salâhlı salâhlı işler yapan kimseler bundan böyle sakındıkları ve iymanlarında sebat ile salih salih işlerine devam eyledikleri, sonra takvâlarında ve iymanlarında rüsuh buldukları, sonra bu takvâ ile beraber her yaptığını güzel yapan ihsan mertebesine erdikleri takdirde mukaddema tattıklarında kendilerine bir beis yoktur, Allah muhsinleri sever]]></Verse>
      <Verse VerseID="94"><![CDATA[Ey o bütün iyman edenler! haberiniz olsun Allah gaybda kendisinden korkanları meydana çıkarmak için muhakkak ki sizleri av gibi bir şeyle imtihan edecek, bir av bolluğu ki isteseniz elleriniz de yetişebilecek, mızraklarınız da, kim bunun üzerine tecavüzde bulunursa işte ona elîm bir azab var]]></Verse>
      <Verse VerseID="95"><![CDATA[Ey o bütün iyman edenler sizler ihramda iken avı öldürmeyin, içinizden her kim onu amden öldürürse ona mevaşîden öldürdüğünün misli bir ceza vardır ki Kâ´beye vasıl olmuş bir kurbanlık olmak üzere buna aranızdan adâlet sahibi iki adam hukmeder veya bir keffaret vardır ki o nisbette fukarayı doyurmak veya onun dengi oruç tutmaktır, tâ ki bu suretle ettiğinin vebalini tatsın, Allah geçmişi afiv buyurdu, fakat kim bir daha yaparsa Allah ondan onun intikamını alacak, Allah azizdir, intikamı vardır]]></Verse>
      <Verse VerseID="96"><![CDATA[Deniz avı ve yemesi size halâl kılındı ki size ve seyyar olanlarınıza medar olsun, kara avı ise ihramda bulunduğunuz müddetçe üzerinize haram kılındı, hep huzuruna haşrolunacağınız Allahdan korkun]]></Verse>
      <Verse VerseID="97"><![CDATA[Allah Kâ´beyi, o beyti haramı insanlar için bir medarı hayat kıldı, o şehri haramı da. O, boyunları bağsız ve bağlı kurbanlıkları da; bütün bunlar şunu bilesiniz içindir ki Allah göklerdekini ve yerdekini bilir ve hakıkat Allah her şeye alîmdir]]></Verse>
      <Verse VerseID="98"><![CDATA[Ma´lûmunuz olsun ki hakıkaten şedidül´ıkabdır Allah, hem de hakıkaten gafûr-ü rahîmdir Allah]]></Verse>
      <Verse VerseID="99"><![CDATA[Peygamberin üzerindeki ancak bir tebliğdir, açıkladığınız ve gizlediğiniz şeylerin hepsini bilecek olan ise ancak Allahdır]]></Verse>
      <Verse VerseID="100"><![CDATA[De ki: Murdarla temiz bir olmaz: Murdarın çokluğu tuhafına da gitse o halde ey temiz özü, düşünür beyni olanlar, Allaha korunun ki felâha iresiniz]]></Verse>
      <Verse VerseID="101"><![CDATA[Ey o bütün iyman edenler; öyle şeylerden sual etmeyin ki size açılırsa fenanıza gidecektir, halbuki Kur´an indirilmekte iken sorarsanız onlar size açılır, Allah onlardan şimdilik afiv buyurdu, Allah gafur, halîmdir]]></Verse>
      <Verse VerseID="102"><![CDATA[Filvakı´ öyle mes´eleleri sizden evvel bir kavm sordu da sonra o yüzden kâfir oldular]]></Verse>
      <Verse VerseID="103"><![CDATA[ne bahıyre, ne sâibe, ne vasıyle, ne ham´dan hiç birini Allah meşru´ kılmadı, lâkin küfretmekte olan kimseler, Allah namına yalan söyliyerek ona iftira ediyorlar, çoklarının da aklı irmez]]></Verse>
      <Verse VerseID="104"><![CDATA[Bunlara gelin Allahın indirdiği ahkâma ve Peygambere denildiği zaman da «bize atalarımızı üzerinde bulduğumuz şeyler yeter» diyorlar, ya ataları bir şey bilmez ve doğru yola gitmezler idi ise de mi?]]></Verse>
      <Verse VerseID="105"><![CDATA[Ey o bütün iyman edenler! Sizler kendinizi düzeltmeğe bakın, siz doğru gittikten sonra öte taraftan sapanlar size bir ziyan dokunduramaz, hepinizin varacağı nihayet Allah, o vakıt haber verecek o size neler yapıyordunuz]]></Verse>
      <Verse VerseID="106"><![CDATA[Ey o bütün iyman edenler! Her hangi birinize ölüm hali geldiği o vasıyyet zemanı aranızdaki şehadet ya kendinizden adalet sahibi iki adam, veya yolculuk ediyordunuz da ölüm musıybeti başınıza geldise sizin gayrinizden iki diğeridir. Bunları nemazdan sonra alıkorsunuz, şübhelendiğiniz takdirde şöyle yemin ederler, «billâhi hısım da olsa yeminimizi hiç bir bedele değişmeyiz, Allahın şehadetini ketm de etmeyiz, biz o takdirde şübhesiz vebâle girenlerden oluruz.»]]></Verse>
      <Verse VerseID="107"><![CDATA[Eğer bunların bir vebâle müstehıkk olduklarına vukuf hasıl edilirse o vakıt ercah olan bu ikinin yirine bunların aleyhlerinde bulundukları mukabil taraftan diğer iki kişi dikilir şöyle yemin ederler: «billâhı bizim şehadetimiz onların şehadetinden daha doğrudur ve hakkı tecavüz etmedik, şübhesiz o takdirde zalimlerden oluruz»]]></Verse>
      <Verse VerseID="108"><![CDATA[bu işte şehadeti olduğu gibi eda etmelerine veya yeminlerinden sonra yeminlerinin reddedilmesinden korkmalarına en yakın bir çaredir, Allahdan korkun ve eyi dinleyin, çünkü Allah fasıklar güruhunu doğru yola çıkarmaz]]></Verse>
      <Verse VerseID="109"><![CDATA[O gün ki Allah bütün Resulleri toplayacak da «size ne cevab verildi?» buyuracak; «bizde ilim yok, sensin allâmülguyûb sen» diyecekler]]></Verse>
      <Verse VerseID="110"><![CDATA[Allah buyurduğu vakıt: ya Isâ ibni Meryem sana ve validene olan ni´metimi düşün, hani seni ruhulkudüs ile müeyyed kıldım, nâsa kelâm söyleyordun hem beşikte hem yetişkin iken ve hani sana kitabet, hikmet, Tevrat ve İncil öğrettim ve hani benim iznimle çamurdan kuş biçimi gibi taslayordun, içine üfleyordun da benim iznimle bir kuş oluveriyordu, hem anadan doğma a´mayı ve abraşi benim iznimle iyi ediyordun ve hani ölüleri benim iznimle hayata çıkarıyordun ve hani senden Benî İsraîli def´ etmiştim, o vakıt ki onlara o açık mu´cizeleri getirmiştin de içlerinden kâfirlik edenler şöyle demişti: bu apaçık bir sihirden başka bir şey değil.]]></Verse>
      <Verse VerseID="111"><![CDATA[Ve hani bana ve Resulüme iyman edin diye Havariyyûne ilham etmiştim «iyman ettik, bizim şübhesiz müslimler olduğumuza şahid ol» demişlerdi]]></Verse>
      <Verse VerseID="112"><![CDATA[Bir vakıt de o Havariyyun: yâ Isâ ibni meryem: Rabbin bize Semadan bir mâide indirilebilir mi? demişlerdi, «Allahdan korkun mü´minseniz» dedi]]></Verse>
      <Verse VerseID="113"><![CDATA[Biz dediler: İstiyoruz ki ondan yiyelim kalblerimiz itmi´nan bulsun da senin bize doğru söylediğini bilelim ve ona şehadet edenlerden olalım]]></Verse>
      <Verse VerseID="114"><![CDATA[Isâ ibni Meryem şöyle yalvardı: Ya Allah! ey bizim yegâne rabbımız! bize Semadan bir mâide indir ki bizim için hem evvelimiz, hem ahırımız için bir bayram ve kudretinden bir nişane ola ve bizleri merzuk eyle ki sen hayrurrazikînsin]]></Verse>
      <Verse VerseID="115"><![CDATA[Allah buyurdu ki ben onu sizlere elbette indiririm fakat ondan sonra içinizden her kim nankörlük ederse artık onu âlemînden hiç birine yapmıyacağım bir azab ile ta´zib ederim]]></Verse>
      <Verse VerseID="116"><![CDATA[Hem Allah buyurduğu vakit: Ey Meryemin oğlu Isâ! Sen mi dedin o insanlara; «beni ve anamı Allahın yanında iki ilâh edinin» diye? hâşâ, der: münezzeh sübhansın yarab! Benim için hakk olmıyan bir sözü söylemekliğim bana yakışmaz, eğer söyledimse elbette ma´lûmundur, sen benim nefsimdekini bilirsin: ben ise senin zatindekini bilmem, şüphesiz ki sen «allâmülguyub» sun]]></Verse>
      <Verse VerseID="117"><![CDATA[sen bana ne emrettinse ben onlara ancak onu söyledim: hep rabbim ve rabbiniz Allaha kulluk edin dedim ve içlerinde bulunduğum müddetce üzerlerinde şâhid idim, vaktâki beni içlerinden aldın üzerlerinde murâkıb ancak sen kaldın ve zaten sen her şey´e şahidsin]]></Verse>
      <Verse VerseID="118"><![CDATA[eğer onlara azab edersen şüphe yok ki senin kullarındırlar ve eğer kendilerine mağfiret kılarsan yine şübhe yok ki sen o azîz, hakîmsin]]></Verse>
      <Verse VerseID="119"><![CDATA[Allah buyurur ki: bu, işte sadıklara sadakatlerinin faide vereceği gündür, onlara altından ırmaklar akar cennetler var ebediyyen içlerinde kalmak üzere onlar, Allah onlardan razı olmuş, onlar da Allahdan razı, işte o fevzı azîm bu]]></Verse>
      <Verse VerseID="120"><![CDATA[Allahındır bütün o Göklerin ve Yerin ve bunlarda ne varsa hepsinin mülkü, ve o her şey´e kadir, daima kadirdir]]></Verse>
    </Chapter>
    <Chapter ChapterID="6" ChapterName="Enam">
      <Verse VerseID="1"><![CDATA[Hamd o Allahın hakkıdır ki Gökleri ve yeri yarattı zulmetleri ve nuru yaptı, sonra da Hakkı tanımayanlar bunları kendilerini yaratana denk tutuyorlar]]></Verse>
      <Verse VerseID="2"><![CDATA[O, o hâlıktır ki sizi bir çamurdan yarattı, sonra bir eceli bitirdi bir ecel de nezdinde müsemmâ, sonra da siz daha şübhe ediyorsunuz]]></Verse>
      <Verse VerseID="3"><![CDATA[Halbuki o Göklerde de Allah yerde de, sizin içinizi de bilir, dışınızı da, daha ne kesbedeceksiniz onu da bilir]]></Verse>
      <Verse VerseID="4"><![CDATA[Böyle iken onlara Rabb’larının ayetlerinden herhangi bir ayet gelmiyor ki mutlak ondan yüz çevirmiş olmasınlar.]]></Verse>
      <Verse VerseID="5"><![CDATA[İşte en belli hak geldiği zaman da kendilerine yalan dediler, fakat yakında onlara ne ile istihza etmekte olduklarının haberleri gelecek]]></Verse>
      <Verse VerseID="6"><![CDATA[Görmediler mi önlerinde kaç karın helâk ettik, bu yerde onlara size vermediklerimizi vermiştik ve üzerlerine Semayı bol bol salıvermiştik, ırmakları ayaklarının altından akar bir hale getirmiştik, öyle iken onları günahlarıyle helâk ettik de arkalarından yeni bir karın olarak başkalarına neş´et verdik]]></Verse>
      <Verse VerseID="7"><![CDATA[Sana kâğıt üzerinde yazılmış olarak bir kitab indirseydik de onu elleriyle yoklasaydılar her halde o küfürlerinde ınad edenler yine diyeceklerdi ki «bu apaçık bir sihirden başka bir şey değil»]]></Verse>
      <Verse VerseID="8"><![CDATA[Bir de «şunun üzerinde bir Melek indirilse de görsek a» diyorlar eğer öyle bir Melek indirse idik her halde iş bitirilmiş olur, kendilerine bir ân bile göz açtırılmazdı]]></Verse>
      <Verse VerseID="9"><![CDATA[Kendisini bir Melek kılaydık yine onu bir er kılacaktık ve düşmekte bulundukları şübheye onları yine düşürecektik]]></Verse>
      <Verse VerseID="10"><![CDATA[Kasem olsun ki (ya Muhammed) senden evvel gönderilen Peygamberlerle de eğlenildi, fakat o eğlenildikleri hak, o maskaralığı edenleri çebçevre kuşatıverdi]]></Verse>
      <Verse VerseID="11"><![CDATA[De ki: yer yüzünde dolaşın da bakın o Peygâmberlere yalancı diyenlerin akıbeti nasıl olmuş?»]]></Verse>
      <Verse VerseID="12"><![CDATA[Kimin şu Göklerdeki ve Yerdeki? de «Allahın» de, o kendi uhdesine rahmeti yazdı, her halde sizi kıyamet gününe toplıyacak, bunda şüpheye mahal yok, nefislerine yazık edenlerdir ki iyman etmezler]]></Verse>
      <Verse VerseID="13"><![CDATA[Halbuki gecede gündüzde barınan ne varsa onun, ve işiden bilen ancak o]]></Verse>
      <Verse VerseID="14"><![CDATA[Ya, de: O göklerin yerin yaradanı Allahdan başkasını mı veliy ittihaz edeceğim? Halbuki o besliyor da kendisi beslenmekten münezzeh bulunuyor ve ben cidden ehli islâmın birincisi olmakla emrolundum ve sakın müşriklerden olma! buyuruldu]]></Verse>
      <Verse VerseID="15"><![CDATA[Ben, de: rabbime ısyan edecek olursam cidden büyük bir günün azabından korkarım]]></Verse>
      <Verse VerseID="16"><![CDATA[Kim kendisinden o gün azab bertaraf edilirse işte onu rahmetiyle yarlıgamıştır. Ve işte ıyan beyan kurtuluş odur.]]></Verse>
      <Verse VerseID="17"><![CDATA[Eğer Allah sana bir keder dokundurursa onu ondan başka açacak yoktur ve eğer sana bir hayır dokundurursa yine o her şeye kadirdir]]></Verse>
      <Verse VerseID="18"><![CDATA[Kullarının üstünde kahir o, hakîm o, habîr o]]></Verse>
      <Verse VerseID="19"><![CDATA[De ki: «Hangi şey şehadetçe en büyüktür?» De ki «Allah şâhid benimle sizin aranızda» ve bana bu Kur´ân vahy olundu ki sizi ve her kime irerse onu bununla inzar edeyim: Ya siz, Allah ile beraber diğer ilâhlar olduğuna gerçekten şehadet mi ediyorsunuz? De ki: Ben şehadet etmem, De ki hakıkat ancak şu; O bir tek ilâh, ve şübhesizki ben sizin şeriklerinizden temamen beriyim.]]></Verse>
      <Verse VerseID="20"><![CDATA[Kendilerine kitâb verdiğimiz ümmetlerin uleması o Peygamberi kendi oğullarını bilir gibi bilirler, kendilerine yazık edenlerdir ki ancak iyman getirmezler]]></Verse>
      <Verse VerseID="21"><![CDATA[Allaha iftira ederek yalan uyduran veya onun âyetlerine yalan deyen kimseden daha zalim kim olabilir? Şüphe yok ki zalimler felâh bulmazlar]]></Verse>
      <Verse VerseID="22"><![CDATA[Hele hepsini Mahşere toplıyacağımız, sonra o şirk koşanlara diyeceğimiz gün: Hani nerede o sizin zu´m etmekte olduğunuz şerikleriniz?]]></Verse>
      <Verse VerseID="23"><![CDATA[Sonra başka fitnelik edemiyecekler sade şöyle diyecekler: Rabbimiz Allaha yemin ederiz: Vallahi bizler müşrik değil idik]]></Verse>
      <Verse VerseID="24"><![CDATA[Bak vicdanlarına karşı nasıl yalan söylediler, gâib oluverdi de kendilerinden o uydurdukları ma´budlar]]></Verse>
      <Verse VerseID="25"><![CDATA[İçlerinden kimi de vardır seni Kur´an okurken dinler fakat biz onların kalblerine onu zevkıyle anlamalarına mani´ kabuklar geçirmişizdir, kulaklarında da bir ağırlık vardır, her mu´cizeyi görseler de iyman etmezler, hattâ sana geldiklerinde seninle cidal yapmağa kalkışarak der ki o hak tanımaz kâfirler: «bu, eskilerin esatırinden başka bir şey değil»]]></Verse>
      <Verse VerseID="26"><![CDATA[o birleri ise hem ona yaklaşmaktan nehyederler, hemde kendileri ondan uzaklaşırlar ve bu suretle mücerred nefislerini helâk ederler de farkına varmazlar]]></Verse>
      <Verse VerseID="27"><![CDATA[görsen, ateşin başına durdurulub da: ah! dedikleri vakıt: ah nolurdu bir geri çevrilsek de rabbımızın âyetlerini inkâr etmesek mü´minlerden olsaktı]]></Verse>
      <Verse VerseID="28"><![CDATA[hayır evvelce gizleyib durdukları karşılarına çıktı da ondan, yoksa geri çevrilselerdi mutlak o nehyedildikleri fenalığa yine döneceklerdi, şüphesiz yine yalancılar]]></Verse>
      <Verse VerseID="29"><![CDATA[yine dönüb: «hayat, sırf Dünya hayatımızdan ibaret, biz bir daha dirilecek değiliz» diyeceklerdi]]></Verse>
      <Verse VerseID="30"><![CDATA[hem görsen onları: rablerinin huzuruna durdukları vakıt! nasıl, deyecek; şu gördüğünüz hak değil mi imiş? Evet, rabbımız hakkı için diyecekler, o halde buyuracak: tadın azabı, küfrettiğinizin cezası]]></Verse>
      <Verse VerseID="31"><![CDATA[hakikat hüsranda kaldı o: Allahın karşısına çıkacaklarını inkâr eden kimseler ki nihayet saat gelib ansızın kendilerini bastırıverince «eyvah! hayatta yaptığımız taksırlerden dolayı hasretlerimize bak» derler o dem ki bütün veballerini sırtlarına yüklenmiş götürüyorlardır, bak ki ne fena yükler götürüyorlar!]]></Verse>
      <Verse VerseID="32"><![CDATA[Dünya hayatı, bir oyundan, bir oyalanmadan başka nedir? Elbette dâr-i Âhıret korunan müttekıler için daha hayırlıdır, hâlâ akıllanmayacak mısınız?]]></Verse>
      <Verse VerseID="33"><![CDATA[Celâlim hakkı için biliyoruz ki söyledikleri lâf seni cidden incitiyor, maamafih onların yalancı dedikleri sen değilsin, lâkin zalimler Allahın âyetlerine cehudluk ediyorlar]]></Verse>
      <Verse VerseID="34"><![CDATA[Celâlîm hakkıyçin senden önce gönderilen Peygamberler tekzib olundu da tekzib ve ezâ edilmelerine karşı sabrettiler, nihayet kendilerine nusratımız geldi, öyle ya Allahın kelimâtı va´dini değiştirebilecek hiç bir kuvvet yoktur, alimallah sana mürselîn kıssalarından haber de geldi]]></Verse>
      <Verse VerseID="35"><![CDATA[Eğer onların omuz dönmeleri, sana pek ağır geliyorsa haydi kendi kendine yerin dibine inecek bir baca veya göklere çıkacak bir merdiven arayıb da onlara bam başka bir âyet getirmeğe gücün yettiği takdirde hiç durma, Allah dilemiş olsa idi elbette onları hidayet üzre toplardı o halde sakın cahillerden olma]]></Verse>
      <Verse VerseID="36"><![CDATA[Sâde işitmesi olanlar da´vete icabet eder, ölülere gelince onları Allah diriltir sonra hepsi onun huzuruna çıkarılırlar]]></Verse>
      <Verse VerseID="37"><![CDATA[Durmuşlar da ona bambaşka bir âyet indirilse ya diyorlar, de ki: şüphesiz Allah öyle bir mu´cizeyi indirib durmağa kadirdir ve lâkin ekserisi bilmezler]]></Verse>
      <Verse VerseID="38"><![CDATA[hem yerde debelenen hiç bir hayvan ve iki kanadiyle uçan hiç bir kuş yoktur ki sizin gibi birer ümmet olmasınlar, biz kitâbda hiç bir tefrıt yapmamışızdır, sonra hepsi toplanır Rablarına haşrolunurlar]]></Verse>
      <Verse VerseID="39"><![CDATA[Âyetlerimize yalan diyenler, bir takım sağırlar ve dilsizlerdir, zulmetler içindedirler, kimi dilerse Allah şaşırtır, kimi de dilerse bir tarikı müstekîm üzerinde bulundurur]]></Verse>
      <Verse VerseID="40"><![CDATA[De ki: bir düşünürmüsün kendinizi? eğer Allahın azabı başınıza gelir veya o saat başınıza gelirse Allahdan başkasına mı dua edersiniz? eğer doğru söylerseniz söyleyin bakayım?]]></Verse>
      <Verse VerseID="41"><![CDATA[Doğrusu yalnız ona dua edersiniz de dilerse o feryada geldiğiniz belâyı üzerinizden kaldırır ve o lâhza siz o şirk koşduklarınızın hepsini unutursunuz]]></Verse>
      <Verse VerseID="42"><![CDATA[Celâlim hakkı için senden önce bir takım ümmetlere Resuller gönderdik dinlemediler de onları şiddetler ve zaruretlerle sıktık gerek ki yalvarsınlar diye]]></Verse>
      <Verse VerseID="43"><![CDATA[Hiç olmazsa böyle tazyikımız geldiği vakıt bâri yalvarsaydılar ve lâkin kalbleri katılaşmış, Şeytan da her ne yapıyorlar ise kendilerine süslü göstermişti]]></Verse>
      <Verse VerseID="44"><![CDATA[Bu sebeble vaktâki edilen ıhtarları unuttular, üzerlerine her şey´in kapılarını açıverdik, nihayet kendilerine verilen bu genişlik ve serbeslik ile tam ferahlandıkları sırada ansızın tuttuk kendilerini yakalayıverdik ne bakarsın hepsi bir anda bütün ümidlerinden mahrum düştüler]]></Verse>
      <Verse VerseID="45"><![CDATA[Artık o zulmedib duran kavmin kökü kesilmişti, hamdolsun Allaha o rabbülâlemîyne]]></Verse>
      <Verse VerseID="46"><![CDATA[De ki söyleyin bakayım: Eğer Allah sizin kulaklarınızı ve gözlerinizi alıverir ve kalblerinizi mühürleyiverirse kimdir Allahdan başka bir ilâh ki onu size getirib verecek? Bak biz âyetlerimizi nasıl evirib çevirib türlü suretlere sokuyoruz? Sonra da onlar nasıl geçiveriyorlar?]]></Verse>
      <Verse VerseID="47"><![CDATA[De ki: Gördün mü kendinizi: Şayed Allahın azâbı ansızın yahûd açıktan başınıza geliverirse zalimler gürûhundan başkası mı helâk olacak?]]></Verse>
      <Verse VerseID="48"><![CDATA[Biz o gönderilen Peygamberleri ancak rahmetimizin müjdecileri, ve azâbımızın habercileri olmak üzere göndeririz, onun için kim iyman edib salâh yolunu tutarsa onlara korku yoktur ve mahzun olacaklar onlar değildir]]></Verse>
      <Verse VerseID="49"><![CDATA[Âyetlerimize yalan diyenlerdir ki fiskı âdet edindikleri için kendilerine azâb dokunacaktır]]></Verse>
      <Verse VerseID="50"><![CDATA[De ki «ben size Allahın hazineleri benim yanımdadır demem gaybı da bilmem, size ben melekim de demem, ben ancak bana verilen vahye ittiba´ ederim»; de ki: «Kör, görenle bir olur mu? Artık bir düşünmez misiniz?»]]></Verse>
      <Verse VerseID="51"><![CDATA[Hem bununla şunları inzar eyle ki rablarının huzuruna haşrolunacaklarından korkarlar, öyle ki kendileri için onun huzurunda ne bir dost ne bir şefâatci yok, gerektir ki onlar korunurlar]]></Verse>
      <Verse VerseID="52"><![CDATA[Ve öyle rablarının cemalini istiyerek sabah, akşam ona dua edenleri yanından koğayım deme, sana onların hisabından bir şey yok, senin hisabından da onlara bir şey yok ki biçareleri koğub da zalimlerden olacaksın]]></Verse>
      <Verse VerseID="53"><![CDATA[Böyle ba´zılarını ba´zısiyle fitneye de düşürmüşüzdür ki şöyle desinler: Â!... Şunlar mı o Allahın aramızdan lûtfuna lâyık gördüğü kimseler? Allah şükreden kullarını daha iyi bilir değil mi?]]></Verse>
      <Verse VerseID="54"><![CDATA[Âyetlerimize iyman ediyor olanlar yanına geldikleri zaman da de ki «selâm sizlere rabbınız kendine rahmeti yazdı, içinizden her kim bir cahillikle bir kabahat yapmış, sonra arkasından tevbe edib düzelmiş ise ona karşı gafur, rahîm olmayı irade buyurdu]]></Verse>
      <Verse VerseID="55"><![CDATA[daha böyle âyetlerimizi tafsıl edeceğiz, hem mücrimlerin yolu seçilsin diye]]></Verse>
      <Verse VerseID="56"><![CDATA[De ki ben sizin Allahdan başka taptıklarınıza ibadet etmekten nehyedildim, de ki: ben sizin hevâlarınıza tâbi´ olmam, o takdirde şaşırmışım ve ben hidayete irenlerden değilmişim demek olur]]></Verse>
      <Verse VerseID="57"><![CDATA[De ki ben rabbımdan bir beyyine üzerindeyim, siz ise onu tekzib ettiniz, acele istediğiniz azâb benim elimde değil, huküm ancak Allahındır, o hakkı anlatır, hem o da´va fasledenlerin en hayırlısıdır]]></Verse>
      <Verse VerseID="58"><![CDATA[De ki: O acele istediğiniz benim elimde olsa idi sizinle aramızda iş çoktan huküm giymişti maamafih haksızları Allah daha çok bilir]]></Verse>
      <Verse VerseID="59"><![CDATA[Gaybin anahtarları onun yanındadır, onları ancak o bilir, hem kara ve denizde ne varsa bilir, bir yaprak düşmez, ve Arzın zulümatı içine bir habbede gitmez ki o bilmesin, ne bir yaş ne de bir kuru yoktur ki her hal bir kitabı mübînde olmasın]]></Verse>
      <Verse VerseID="60"><![CDATA[O odur ki sizleri geceleyin kendinizden geçirir alır, bununla beraber gündüz kazandıklarınızı bilir tutar, sonra sizi onun içinde ba´seder ki mukadder olan bir ecel tamamlansın, sonra onadır yine nihayet dönümünüz, sonra size haber verecek neler işliyordunuz]]></Verse>
      <Verse VerseID="61"><![CDATA[Kullarının fevkında kahir o, üzerinize harekâtınızı zabteden hafaza gönderir, hattâ birinize ölüm geldiği vakit onu gönderdiğimiz Melekler kabzederler ve onlar vazifelerinde kusûr etmezler]]></Verse>
      <Verse VerseID="62"><![CDATA[Sonra o kabzolunanlar hak mevlâları Allaha redd-ü teslim edilirler, agâh olun, huküm onun, ve o hisab görenlerin en seri´ı]]></Verse>
      <Verse VerseID="63"><![CDATA[De ki kim kurtarır sizi o karanın, denizin zulmetlerinden, gizliden gizliye yalvara yalvara dualar ederek dediğiniz demler: Ahdimiz olsun eğer bizi bundan kurtarırsan şeksiz şüphesiz şakirînden oluruz]]></Verse>
      <Verse VerseID="64"><![CDATA[De ki Allah kurtarır sizi ondan ve her sıkıntıdan, sonra da siz müşriklik edersiniz]]></Verse>
      <Verse VerseID="65"><![CDATA[De ki o size üstünüzden veya altınızdan bir azâb salıvermeğe, yahud birbirinize katıb ba´zınızın ba´zınızdan hıncını tattırmaya da kadirdir, bak âyetleri nasıl tasrîf ediyoruz, gerek ki fıkhiyle anlasınlar]]></Verse>
      <Verse VerseID="66"><![CDATA[Bu böyle hakk iken kavmin buna yalan dedi, de ki üzerinize vekil değilim]]></Verse>
      <Verse VerseID="67"><![CDATA[Her haberin mukarrer bir zamanı var, artık ileride bilirsiniz]]></Verse>
      <Verse VerseID="68"><![CDATA[Âyetlerimiz hakkında münasebetsizliğe dalanları gördüğün vakıt da kendilerinden yüz çevir, tâ ki başka bir söze dalsınlar, şayed Şeytan bunu sana bir an unutturursa hatırına geldiği gibi hemen kalk, o zalimler gürûhu ile beraber oturma]]></Verse>
      <Verse VerseID="69"><![CDATA[Gerçi Allahdan korkanlarla onların hisabından bir şey düşmez velâkin bir ıhtar olur, belki sakınırlar]]></Verse>
      <Verse VerseID="70"><![CDATA[Bırak o dinlerini oyun ve eğlence edinen ve dünya hayatı kendilerini aldatmış bulunan kimseleri de bu vesiyle ile şunu ıhtar et ki bir nefis kendi kesbiyle besalet kabzasına düşmeye görsün o vakıt Allahın huzurı celâlinde ona başka ne bir sahabet eden bulunur ne bir şefaat, her dürlü fidyeyi denkleştirse bile kabul edilmez, onlar azâbın kabzai besaletine teslim olunmuş kimselerdir, nankörlük ettiklerinden dolayı onlara sâde hamîmden bir şerab ve elîm bir azâb vardır]]></Verse>
      <Verse VerseID="71"><![CDATA[De ki hiç biz Allahı bırakır da bize ne menfaat ne zarar yapamıyacak nesnelere yalvarır mıyız? ve Allah bizi hidayetine kavuşturmuş iken ardımıza döner miyiz? o avanak gibi ki Arzda şaşkın şaşkın dolaşırken kendini şeytanlar ayartıb uçuruma çekmekte, beride ise arkadaşları var bize gel diye onu doğru yola çağırıb duruyorlar, de ki her halde hidâyet Allah hidayeti ve biz şöyle emr edildik: Halıs müslim olalım rabbülâlemîne]]></Verse>
      <Verse VerseID="72"><![CDATA[Hem namazı kılın ve ondan korkun, haşrolunub varacağınız o.]]></Verse>
      <Verse VerseID="73"><![CDATA[Ve o Gökleri, Yeri yaradan hakkıyle o, hem ol! diyeceği gün o da oluverir. Hak onun dediği, Sur üfürüleceği gün de mülk onun, hem gaybe âlim hem şehadete, hakîm odur, habîr o]]></Verse>
      <Verse VerseID="74"><![CDATA[Vaktiyle İbrâhîm babası Azere ne demişti? Sen putları kendine bir sürü ilâh ediniyorsun öyle mi? Doğrusu ben seni ve kavmini açık bir dalâl içinde görüyorum]]></Verse>
      <Verse VerseID="75"><![CDATA[Bu sûretle İbrâhîme göklerin ve yerin melekûtünü gösteriyorduk ki yakîn hâsıl edenlerden olsun]]></Verse>
      <Verse VerseID="76"><![CDATA[vakta ki üzerini gece kapladı bir yıldız gördü «bu imiş rabbım» dedi, derken batıverince «ben öyle batanları sevmem» dedi]]></Verse>
      <Verse VerseID="77"><![CDATA[vaktâki ay doğmak üzere iken gördü «bu imiş rabbım» dedi, derken batınca «kasem ederim ki, dedi, rabbım beni hidayetine mazhar etmese idi muhakkak şu şaşkın kavmden olacakmışım»]]></Verse>
      <Verse VerseID="78"><![CDATA[vaktâki güneş doğmak üzere iken gördü «bu imiş rabbim, bu hepsinden büyük» dedi, o da batınca «ey kavmim, dedi: haberiniz olsun ben sizin şirk koştuğunuz şeylerden berîim.»]]></Verse>
      <Verse VerseID="79"><![CDATA[«Ben her dinden geçib sâde hakka eğilerek yüzümü o Gökleri ve Yeri yaratmış olan fâtıre döndüm ve ben müşriklerden değilim»]]></Verse>
      <Verse VerseID="80"><![CDATA[kavmi de kendisine karşı ıhticaca kalkıştı, o, siz, dedi: bana Allah hakkında ıhticaca mı kalkışıyorsunuz? Halbuki o bana hakikati doğrudan doğru gösterdi, sizin ona şirk koştuğunuz şeylerden ise ben hiç bir zaman korkmam, rabbım dilemedikce onlar bana hiç bir şey yapamaz, rabbin her şey´i ılmen ihâta buyurdu, artık bir düşünmez misiniz?]]></Verse>
      <Verse VerseID="81"><![CDATA[Hem nasıl olur da ben sizin şirk koştuklarınızdan korkarım; baksanız a siz Allahın hiç bir bürhan indirmediği şeyleri ona şerik koşmaktan korkmuyorsunuz? Şu halde korkudan emîn olmağa iki taraftan hangisi ehakk? Eğer bilecekseniz]]></Verse>
      <Verse VerseID="82"><![CDATA[İyman edib de iymanlarını bir haksızlıkla telbis etmiyen kimseler işte korkudan emîn olmak onların hakkıdır ve hidayete erenler onlardır]]></Verse>
      <Verse VerseID="83"><![CDATA[Bu işte bizim o huccetimiz ki kavmine karşı İbrahime vermişdik, biz dilediğimizi derecelerle yükseltiriz, şüphesiz ki rabbın hakîm, alîmdir]]></Verse>
      <Verse VerseID="84"><![CDATA[Bundan maada ona İshak ile Ya´kubu da ihsan ettik ve her birini hidayete irdirdik, daha evvel Nuhu irdirmiştik, zürriyyetinden Davudu da, Süleymanı da, Eyyubu da, Yusüfü de, Musâyı da, Harunu da, işte muhsinlere böyle mükâfat ederiz]]></Verse>
      <Verse VerseID="85"><![CDATA[Zekeriyyayı da, Yahyayı da, Isâyı da, İlyası da, hep salihînden]]></Verse>
      <Verse VerseID="86"><![CDATA[İsmaili de, Elyesa´ı de, Yunüsü de, Lûtu da, her birini âlemînin üstüne geçirdik]]></Verse>
      <Verse VerseID="87"><![CDATA[Atalarından, zürriyetlerinden ve kardeşlerinden bir kısmını da, ve hep bunları seçtik ve hep bunları bir doğru yola hidayetçi kıldık]]></Verse>
      <Verse VerseID="88"><![CDATA[İşte o yol Allah hüdasıdır, o bunu kullarından dilediğine hidayet eyler, ve eğer bunlar şirketmiş olaydılar bütün mesaîleri heder olmuş gitmişti]]></Verse>
      <Verse VerseID="89"><![CDATA[İşte bunlar kendilerine kitâb, huküm, nübüvvet verdiğimiz kimseler, şimdi şu karşıdakiler buna körlük ediyorlarsa biz ona körlük etmiyen bir ümmeti müvekkel kılmışız]]></Verse>
      <Verse VerseID="90"><![CDATA[İşte o Peygamberler Allahın hidayetine iriştirdiği kimseler, sen de onların gittiği yoldan yürü, ben, de: Buna karşı sizden bir ecr istemem, o mahzâ âlemîni irşad için ilâhî bir yadigârdır]]></Verse>
      <Verse VerseID="91"><![CDATA[Allahı gereği gibi tanıyamadılar, çünkü bir Allah beşere bir şey indirmedi dediler, de ki kim indirdi o, Musânın insanlara bir nûr, bir hidayet olarak getirdiği kitabı? ki siz onu parça parça kâğıtlar yapıyorsunuz, bunları ortaya atıyorsunuz da bir çoğunu gizliyorsunuz, bununla beraber şimdi size ne sizin ne atalarınızın bilemediğiniz hakıkatlar öğretilmekte, Allâh, de: Sonra bırak onları daldıkları batakta oynaya dursunlar]]></Verse>
      <Verse VerseID="92"><![CDATA[İşte bu da bizim indirdiğimiz bir kitab, feyz-u bereketi Dünyayı tutacak, evvelki kitablar bu tasdık etmedikçe mu´teber olmıyacak, bir de ümmülkurayı ve hem bütün çevresindekileri inzar edesin diye ki Âhıreti te´min edecekler buna iyman ederler ve onlar namazlarının üzerine muhafız olurlar]]></Verse>
      <Verse VerseID="93"><![CDATA[Uydurduğu yalanı Allaha isnad eden veya kendine birşey vahy edilmemişken bana vahy olunuyor diyen kimseden, bir de Allâhın indirdiği âyetler gibi ben de indireceğim demekte olan kimseden daha zâlim kim olabilir? Görsen o zâlimler ölüm dalgaları içinde boğulurken Melâike ellerini uzatmış çıkarın, diye: canlarınızı bu gün zillet azâbiyle cezâlanacaksınız, çünkü Allaha karşı hakk olmıyanı söylüyordunuz ve çünkü Allâhın âyetlerinde istikbar ediyordunuz]]></Verse>
      <Verse VerseID="94"><![CDATA[Celâlim hakkı için işte geldiniz: bize teker teker: ilk defa yarattığımız gibi ve o size bahş edib hayâlına daldırdığınız servetleri arkalarınızın gerisine bıraktınız, hani o sizin mevcudiyyetinizde şürekâ olduklarını zu´m ettiğiniz şefaatçılarınızı da yanınızda görmüyoruz? Gördünüz ya aranızdaki rabıtalar didik didik koptu ve o zu´m ettiklerinizin hepsi sizden gaib olub gitti]]></Verse>
      <Verse VerseID="95"><![CDATA[Allâh o dâneleri, çekirdekleri pörtleten, ölüden diri çıkarır, ve diriden ölü çıkaran, işte size söyliyorum Allâh o, şimdi söyleyin nereden çevriliyorsunuz?]]></Verse>
      <Verse VerseID="96"><![CDATA[O, tan attırıb sabah çıkaran, geceyi bir aramgâh kılmış, Şems-ü Kameri de birer nişanei hisâb, o işte o azîz, alîmin takdiri]]></Verse>
      <Verse VerseID="97"><![CDATA[Hem odur, o ki karada ve denizde yolu doğrultmanız için size yıldızları sebeb kılmıştır, hakikat ilim ehli olanlar için âyetleri tafsıl eyledik]]></Verse>
      <Verse VerseID="98"><![CDATA[Hem odur, o ki sizi bir tek nefisten halketti, demek bir müstekar bir de müstevda´ var, hakıkat ince anlayışlı fıkıh ehli olanlar için âyetleri tafsıl eyledik]]></Verse>
      <Verse VerseID="99"><![CDATA[Yine odur, o ki Semâdan bir su indirdi, derken onunla her şeyin nebatını çıkardık, derken ondan bir yeşillik çıkardık, ondan birbiri üzerine binmiş dâneler çıkarıyoruz, hurma ağacından da tal´ından sarkan salkımlar ve üzümlerden bağlar, zeytunu da narı da birbirine benzer benzemez, bakın her birinin meyvesine: Bir meyve verdiği vakıt, bir de kemale erişine, şüphesiz şu size gösterilende iyman ehli olanlar için bir çok âyetler vardır]]></Verse>
      <Verse VerseID="100"><![CDATA[(100-101) Bir de tuttular Allâha Cinleri (gizli mahlûkları) şerik koştular, halbuki o onları yarattı, bundan başka ona oğullar ve kızlar saçmaladılar, ne dediklerini bildikleri yok, onun zatı sübhanîsi semavât ve yerin mübdii, ona veled nasıl tasavvur edilir? ki bir eşi bulunmak mümkin değil, o her şeyi yaratmış ve her şeye alîm]]></Verse>
      <Verse VerseID="101"><![CDATA[(100-101) Bir de tuttular Allâha Cinleri (gizli mahlûkları) şerik koştular, halbuki o onları yarattı, bundan başka ona oğullar ve kızlar saçmaladılar, ne dediklerini bildikleri yok, onun zatı sübhanîsi semavât ve yerin mübdii, ona veled nasıl tasavvur edilir? ki bir eşi bulunmak mümkin değil, o her şeyi yaratmış ve her şeye alîm]]></Verse>
      <Verse VerseID="102"><![CDATA[İşte size bu evsaf ile işaret olunan zâti a´lâdır Allah rabbınız, başka tanrı yok ancak o, her şey´in halikı o, o halde ona kulluk edin, her şey´e karşı dayanılacak vekil de o]]></Verse>
      <Verse VerseID="103"><![CDATA[onu gözler idrâk etmez, gözleri o idrâk eder, öyle lâtif öyle habîr o]]></Verse>
      <Verse VerseID="104"><![CDATA[Hakıkat Rabbınızdan size bir çok basıretler geldi artık kim gözünü açar görürse kendi lehine, kim de körlük ederse kendi aleyhinedir ve o halde ben size karşı muhafız değilim]]></Verse>
      <Verse VerseID="105"><![CDATA[yine âyetleri böyle şekilden şekle koyuyoruz ki hem o körlük edenler sana ders almışsın desinler, hem onu ilmi şânından olanlar için tebyîn edelim]]></Verse>
      <Verse VerseID="106"><![CDATA[Rabbından sana ne vahy olunuyorsa ona tâbi´ ol başka ilâh yok ancak o, müşriklere bakma]]></Verse>
      <Verse VerseID="107"><![CDATA[Allah dilese idi müşrik olmazlardı, biz seni onların üzerine mürakıb göndermedik, sen onlara vekil de değilsin]]></Verse>
      <Verse VerseID="108"><![CDATA[Maamafih onların Allahdan beride taptıklarına sebb de etmeyin ki cehaletle tecavüz ederek Allâha sebbetmesinler; her ümmete böyle amellerini tezyin etmişizdir, sonra ise hep dönüp Allaha varacaklar, o vakıt kendilerine temamen haber verecek ne yapıyorlardı]]></Verse>
      <Verse VerseID="109"><![CDATA[Bir de olanca yeminleriyle Allah kasem ettiler ki: eğer kendilerine bambaşka bir âyet gelirse imiş her halde ona iymân edeceklermiş, de ki «Âyetler ancak Allahın nezdinde» siz ne bileceksiniz ki doğrusu: onlar o âyet geldiği vakit de iymân etmiyecekler]]></Verse>
      <Verse VerseID="110"><![CDATA[Biz onların kalblerini ve gözlerini ters döndürürüz, ilkin buna iymân etmedikleri gibi bırakıveririz kendilerini de tuğyanları içinde kör körüne bocalar giderler]]></Verse>
      <Verse VerseID="111"><![CDATA[Biz onlara dedikleri gibi Melekler indirmiş olsak da, ölüler kendilerile konuşsa da, ve bütün mevcudatı karşılarında fevc fevc haşrederek kefil göstersek de yine ihtimali yok iymân edecek değillerdi, meğer ki Allah dilemiş olsun, lâkin çokları bu hakıkatin câhili bulunuyorlar]]></Verse>
      <Verse VerseID="112"><![CDATA[Ve böyle biz her peygambere ins-ü cinn şeytanlarını düşman kılmışızdır, bunlar aldatmak için birbirlerine lâfın yaldızlısını telkın eder dururlar, eğer rabbın dilese idi bunu yapmazlardı, o halde bırak şunları uydurdukları hurafât ile haşrolsunlar]]></Verse>
      <Verse VerseID="113"><![CDATA[Bir de o yaldızlı lâfa Âhırete inanmıyanların gönülleri aksın ve onu hoşlansınlar ve bu ele geçirmekte oldukları varidatı elde etsinler diye öyle yaparlar]]></Verse>
      <Verse VerseID="114"><![CDATA[Şimdi de: Allah size mufasselen kitab indirmiş iken ben Allahtan başkasını mı hakem istiyeceğim? kendilerine kitab verdiklerimiz de bilirler ki o temamiyle hakk olarak senin rabbından indirilmiştir, sakın şübhelenenlerden olma]]></Verse>
      <Verse VerseID="115"><![CDATA[Rabbının kelimesi doğrulukça da, adaletçe de tam kemalindedir, onun kelimelerini değiştirebilecek yok, semi´ o, alîm o]]></Verse>
      <Verse VerseID="116"><![CDATA[Yerdekilerin ekserisine uyarsan seni Allah yolundan saptırırlar, onlar sırf zann ardında gider ve sade atarlar]]></Verse>
      <Verse VerseID="117"><![CDATA[Her halde rabbındır en ziyade bilen kim yolundan sapıyor, doğru gidenleri en ziyade bilen de o]]></Verse>
      <Verse VerseID="118"><![CDATA[O halde eğer onun âyetlerine inanan mü´minler iseniz üzerlerine Allah ismi anılmış olanlardan yeyin]]></Verse>
      <Verse VerseID="119"><![CDATA[O size muztarr olduklarınız müstesna olmak üzere harâm kıldığı neler ise ayrı ayrı bildirmiş iken üzerlerine Allâh ismi anılmış olanlardan neye yimeyeceksiniz? Evet bir çokları bildiklerinden değil, mücerred hevâlariyle halkı behemehal dalâlete düşürüyorlar, şüphesiz ki rabbındır o mütecavizleri en ziyade bilen]]></Verse>
      <Verse VerseID="120"><![CDATA[Günahın açığını da bırakın gizlisini de, çünkü günah kazananlar yarın kazandıklarının cezasını muhakkak çekecekler]]></Verse>
      <Verse VerseID="121"><![CDATA[Üzerlerine Allah ismi anılmamış olanlardan yemeyin, çünkü o, kat´î bir fisktır, bununla beraber Şeytanlar kendi yararına sizinle mücadele etmeleri için mutlaka telkınatta bulunacaklardır, eğer onlara itâat ederseniz şüphesiz siz de müşriksinizdir]]></Verse>
      <Verse VerseID="122"><![CDATA[Hem bir adam ölü iken biz onu diriltmişiz ve kendisine bir nur vermişiz, insanlar içinde onunla yürüyor, hiç o bittemsil zulmetler içinde kalmış ve ondan bir türlü çıkamıyacak bir halde bulunan kimse gibi olurmu? Fakat kâfirlere ameller öyle yaldızlı gösterilmektedir]]></Verse>
      <Verse VerseID="123"><![CDATA[Böyle her karyede de mücrimlerinin büyüklerini mevki´de bulundurmaktayızdır ki orada mekir yapsınlar, halbuki bunlar, mekri başkasına değil kendilerine yapıyorlar da farkına varmıyorlar]]></Verse>
      <Verse VerseID="124"><![CDATA[Bunlara bir âyet geldiği zaman Allahın Peygamberlerine verilen risâlet ayniyle bizlere verilmedikçe sana asla iymân etmeyiz diyorlar, Allah, risâletini nereye tevdi´ edeceğini daha iyi bilir, mekkârlıklarından dolayı öyle mücrimlere yarın Allah yanında hem bir küçüklük hem pek şiddetli bir azab ısâbet edecek]]></Verse>
      <Verse VerseID="125"><![CDATA[Hasılı Allah her kimi hidayetine irdirmek isterse, islâma sinesini açar, gönlüne genişlik verir, her kimi de dalalete bırakmak isterse onun da kalbini daraltır öyle sıkıştırır ki sanırsın öfkesinden göke çıkacak, iymana gelmezleri Allâh o murdarlık içinde hep böyle bırakır]]></Verse>
      <Verse VerseID="126"><![CDATA[bu islâm ise doğrudan doğru rabbının yolu, cidden aklını başına alacak bir kavm için âyetleri tafsıl eyledik]]></Verse>
      <Verse VerseID="127"><![CDATA[rablarının ındinde selâm yurdu «dârü´s-selâm» onlarındır, bütün yapacak oldukları işlerde kendilerinin velisi de odur]]></Verse>
      <Verse VerseID="128"><![CDATA[O hepsini toplayıp haşredeceği gün: ey Cin ma´şeri! Hakikaten şu İnse çok ettiniz!.. diye, bunların İnsten olan yardakları, ya rabbena, diyecekler: yekdiğerimizden istifâde ettik ve bizim için takdir buyurmuş olduğun ecele yettik, buyuracak ki: Ateş ikametgâhınız, Allahın dilediği zamanlardan başka hepiniz ondasınız, hakikat rabbin hakîmdir, habîrdir]]></Verse>
      <Verse VerseID="129"><![CDATA[Ve işte biz, zalimlerin ba´zısını ba´zısına kesibleri sebebiyle böyle dost ederiz]]></Verse>
      <Verse VerseID="130"><![CDATA[Ey İns-ü Cin ma´şeri! İçinizden size âyetlerimi anlatır ve bu gününüzün gelip çatacağını haber verir Peygamberler gelmedimi? Ya rabbena, diyecekler: kendilerimizin aleyhine şahidleriz; evet, Dünyâ hayâtı onları aldattı da kendi aleyhlerinde olarak kâfir idiklerine şâhid oldular]]></Verse>
      <Verse VerseID="131"><![CDATA[Bu şundan ki: Rabbın memleketleri ahâlisi gâfil haldeler iken zulm ile helâk edici değildir]]></Verse>
      <Verse VerseID="132"><![CDATA[ve her biri için amellerinden dereceler vardır rabbın ne işlediklerinden gâfil de değil]]></Verse>
      <Verse VerseID="133"><![CDATA[Rabbın ganiy, merhametli, yoksa dilerse sizi ortadan kaldırır, arkanızdan yerinize dilediğini getirir, nasıl ki sizi başka bir kavmın zürriyyetinden inşa buyurdu]]></Verse>
      <Verse VerseID="134"><![CDATA[Size edilen va´d-ü vaîd muhakkak başınıza gelecektir, siz onun önüne geçemezsiniz]]></Verse>
      <Verse VerseID="135"><![CDATA[Ey kavmım, de: Bütün kuvvetinizle yapın yapacağınızı ben vazifemi yapıyorum, artık yakında bileceksiniz: Dünya evinin sonu kimin olacak? Şu muhakkak ki zalimler felâh bulmazlar]]></Verse>
      <Verse VerseID="136"><![CDATA[Tuttular Allâh için onun yarattıklarından: Hars ve en´amdan bir hıssa ayırdılar, zuumlarınca şu, dediler: Allâh için, şu da şeriklerimiz için, amma şerikleri için olan Allah tarafına geçmez, Allah için olana gelince o şerikleri tarafına geçer, ne fenâ hukûmet yapıyorlar]]></Verse>
      <Verse VerseID="137"><![CDATA[Yine bunun gibi müşriklerden çoğuna evlâdlarını öldürmeyi de o taptıkları şerikler iyi bir şey gibi gösterdi, hem kendilerini ifnâ etmek için, hem dinlerini berbad edib şaşırmak için, eğer Allah dilese idi bunu yapmazlardı, o halde bırak onları uydurdukları kanunlarla ne halleri varsa görsünler]]></Verse>
      <Verse VerseID="138"><![CDATA[Zu´umlarınca dediler ki «şunlar ilişilmez en´âm ve hars, bunları ancak dilediğimize yedireceğiz, şunlar da sırtları haram edilmiş, en´âm» diğer bir takım en´amı da Allâhın ismini anmadan boğazlarlar, hep bunları Allâha iftirâ ederek yaparlar, iftirâ ettikleri için Allâh yakında cezâlarını verecek]]></Verse>
      <Verse VerseID="139"><![CDATA[Bir de «şu en´âmın karınlarındaki yavrular sırf erkeklerimizin, kadınlarımıza ise haram, eğer ölü doğarsa o vakıt onda hepsi ortak» dediler, Allâh onlara isnadlarının cezâsını yakında verecek, her halde o hakîmdir, alîmdir]]></Verse>
      <Verse VerseID="140"><![CDATA[Bilgisizlikle düşüncesizlikle evlâdlarını öldürenler ve Allâhın kendilerine merzuk buyurduğu ni´metleri Allâha iftirâ ederek harâm ve memnu´ kılanlar şübhe yok ki ziyan ettiler. Şübhe yok ki yanlış gittiler, ve hiç bir zeman muvaffak olmadılar]]></Verse>
      <Verse VerseID="141"><![CDATA[O ma´ruş ve gayri ma´ruş Cennet âsâ bağları: O tatları, yemişleri muhtelif mezruâtı, o hurmaları, zeytinleri, narları, birbirlerine hem benzer hem benzemez bir halde vücude getiren hep odur, her biri mahsul verince mahsûlünden yiyin, hasad günü hakkını da verin, bununla beraber israf etmeyin, çünkü o israf edenleri sevmez]]></Verse>
      <Verse VerseID="142"><![CDATA[En´âm içinden gerek yük götüreni ve gerek serileni vücude getiren de o, Allâhın size merzuk kıldığı ni´metlerden yiyin fakat Şeytanın adımlarına uymayın, çünkü o sizin için açık bir düşmandır]]></Verse>
      <Verse VerseID="143"><![CDATA[Sekiz eş: koyundan iki, keçiden iki, de ki: İki erkeği mi haram kıldı? Yoksa iki dişiyi mi? Yoksa iki dişinin rahimlerinin müştemil olduklarını mı? Eğer sadıksanız bana bir ilm ile haber verin]]></Verse>
      <Verse VerseID="144"><![CDATA[Ve deveden iki, sığırdan iki, de ki: İki erkeği mi haram kıldı? Yoksa iki dişiyi mi? Yoksa iki dişinin rahimlerinin müştemil olduklarını mı? Yoksa Allah size bu tahrîmi ferman buyururken şâhidler miydiniz? Öyle bigayri ilmin nası idlâl için uydurduğu yalanı Allâha isnâd edenlerden daha zalim kim olabilir? Her halde Allah zalimler güruhunu doğru yola çıkarmaz]]></Verse>
      <Verse VerseID="145"><![CDATA[De ki: Bana vahyolunanlar içinde bu haram dediklerinizi yiyecek bir adama haram kılınmış bir şey bulmuyorum, meğer ki şunlar olsun: Ölü yahud dökülen kan yahud hınzir eti ki o şübhesiz bir pistir yahud Allahtan başkasının ismi anılmış sarîh bir fisk, ki bunlarda da her kim muztarr olursa diğer bir muztarra tecâvüz etmediği ve zaruret mıkdârını aşmadığı takdirde şüphe yok ki Allah gafurdur rahîmdir]]></Verse>
      <Verse VerseID="146"><![CDATA[Yehudîlere her tırnaklıyı haram kıldık, bir de bunlara sığır ve en´amdan sırtlarında olan veya bağırsakları üzerinde bulunan veya kemikle ıhtilât eden kuyruk kısmından maada yağlarını dahi haram kıldık fakat bunu onlara bağıyleri yüzünden bir cezâ yaptık, şüphesiz biz her hususta sâdıkız.]]></Verse>
      <Verse VerseID="147"><![CDATA[Bunun üzerine seni tekzibe yeltenirlerse, de ki rabbınız bitmez tükenmez bir rahmet sahibi, fakat mücrimler güruhundan be´si de reddedilemez]]></Verse>
      <Verse VerseID="148"><![CDATA[Müşrik olanlar diyecekler ki: Allah dilese idi ne biz müşrik olurduk ne atalarımız, ne de bir şey haram kılabilirdik, bunlardan evvelkiler de böyle tekzib etmişlerdi, nihayet azâbımızı tattılar, hiç de, ilim denecek bir şey´iniz varmı ki bize çıkarasınız? Siz sırf bir zann ardından gidiyorsunuz ve siz ancak atıyorsunuz]]></Verse>
      <Verse VerseID="149"><![CDATA[İşte, de, hucceti baliğa ancak Allahın; evet, o dilese idi sizi hep birden hidayete erdirirdi]]></Verse>
      <Verse VerseID="150"><![CDATA[Haydin, de: Allah bunu haram etti diye şehadet edecek şahidlerinizi getirin, eğer gelir şehadet ederlerse sen onlarla beraber şehadet etme, âyetlerimizi tekzib edenlerin, o Âhırete inanmıyanların hevâlarına tabi´ olma, nasıl olursun ki bunlar rablarına başkasını denk tutuyorlar]]></Verse>
      <Verse VerseID="151"><![CDATA[De ki: geliniz size rabbınız neleri haram kıldı okuyayım: ona hiç bir şey´i şerik koşmayın, babanıza ananıza iyilikten ayrılmayın, yoksulluk yüzünden evlâdınızı öldürmeyin, sizin de onların da rızkınızı biz veririz, fevahışe: açığına da, gizlisine de yanaşmayın, Allahın muhterem kıldığı nefsi haksız öldürmeyin, işittiniz a, işte size o bunları ferman buyurdu, gerektir ki aklınız erer]]></Verse>
      <Verse VerseID="152"><![CDATA[Ve yetim malına yaklaşmayın, ancak rüşdüne erinceye kadar en güzel suretle başka, ölçeği tartıyı tam ve denk tutun, bir nefse ancak vüs´ünü teklif ederiz, söz sahibi olduğunuz vakit de hep adaleti gözetin velevse hısım olsun, Allahın ahdını yerine getirin, işittiniz a işte size o bunları ferman buyurdu, gerektir ki düşünür tutarsınız]]></Verse>
      <Verse VerseID="153"><![CDATA[bir de şu: benim dosdoğru yolum, hep onu ta´kıb edin, başka yollar ta´kıb etmeyin ki sizi onun yolundan saptırıb parçalamasınlar, duydunuz a işte size o bunu ferman buyurdu gerektir ki korunur, müttekı olursunuz]]></Verse>
      <Verse VerseID="154"><![CDATA[Sonra biz Musâya o kitâbı verdik ki güzel tatbık edene tamamlamak, ve her şeyi tafsıl etmek ve bir hidayet, bir rahmet olmak için, gerektir ki onlar rablarının likasına iyman etsinler]]></Verse>
      <Verse VerseID="155"><![CDATA[Bu ise tam bir kitâb, onu biz indirdik, çok mübarek, bundan böyle buna tabi´ olun ve korunun gerektir ki rahmetimize iresiniz]]></Verse>
      <Verse VerseID="156"><![CDATA[Demiyesiniz ki: Kitâb yalnız bizden evvel iki tâifeye indirildi ve doğrusu biz onların tedrisatından kat´ıyyen gafil bulunuyoruz]]></Verse>
      <Verse VerseID="157"><![CDATA[Yâhud demiyesiniz ki: Eğer bize kitâb indirilmiş olsa idi her halde onlardan daha ziyade muvaffak olurduk, işte size rabbınızdan beyyine geldi, hidayet de geldi, rahmet de geldi, artık Allahın âyetlerini inkâr eden ve onlardan men´a kıyam eyliyenden daha zâlim kim olur? Elbette biz o, âyetlerimizi men´a kıyam edenleri bu kabahatleri yüzünden azabın en müdhişiyle cezâlandıracağız]]></Verse>
      <Verse VerseID="158"><![CDATA[Onlar ancak şunu gözetiyorlar: ki kendilerine Melekler geliversin veya rabbın geliversin veya rabbının ba´zı alâmetleri geliversin, rabbının ba´zı alâmetleri geldiği gün, evvelce iyman etmemiş veya iymanında bir hayır kazanmamış bir nefse o günkü iymanı hiç bir fâide vermez, de ki gözetin, çünkü biz şüphesiz gözetiyoruz]]></Verse>
      <Verse VerseID="159"><![CDATA[Dinlerini tefrikaya düşürüb de şiy´a şiy´a olanlar var â, senin onlarla hiç bir alâkan yoktur, onların işi Allaha kalmıştır, sonra o kendilerine ne ettiklerini haber verir]]></Verse>
      <Verse VerseID="160"><![CDATA[Kim bir hasene ile gelirse ona on misli verilir, kim de bir seyyie ile gelirse ona ancak misliyle ceza edilir ve hiç birine haksızlık edilmez]]></Verse>
      <Verse VerseID="161"><![CDATA[De ki: beni, rabbım şeksiz dosdoğru bir yola hidâyet buyurdu, doğru payidâr bir dine, başka dinlerden sıyrılıb sâde hakka müteveccih haniyf olan İbrâhimin milletine ki o hiç bir zaman müşriklerden olmadı]]></Verse>
      <Verse VerseID="162"><![CDATA[Benim, de: cidden namazım, ıbadetlerim, hayatım, mematım hep rabbül´âlemîn olan Allâh içindir]]></Verse>
      <Verse VerseID="163"><![CDATA[Şeriki yoktur onun, ben bununla emrolundum ve ben müslimînin evveliyim]]></Verse>
      <Verse VerseID="164"><![CDATA[Allah, de: her şey´in rabbı iken hiç ben ondan başka rab mı isterim, herkesin kazandığı ancak kendi boynuna geçer, vizir çekecek bir nefis başkasının vizrini çekmez, sonra hep dönüb rabbınıza varacaksınız, o vakit o size ıhtilâf etmekte bulunduğunuz hakıkati haber verecek]]></Verse>
      <Verse VerseID="165"><![CDATA[O, odur ki sizi Arzın halîfeleri yaptı ve ba´zınızı ba´zınızın derecelerle fevkına çıkardı, bunun hikmeti ise sizi size verdiği şeylerde imtihan etmektir, şüphe yok ki rabbın seriulıkab, yine şüphe yok ki o yegâne gafur, yegâne rahîm]]></Verse>
    </Chapter>
    <Chapter ChapterID="7" ChapterName="Araf">
      <Verse VerseID="1"><![CDATA[Elif, lâm, mîm, sâd.]]></Verse>
      <Verse VerseID="2"><![CDATA[Bir kitab ki sana indirildi, sakın bundan dolayı yüreğinde bir sıkıntı olmasın da bununla inzar edesin, mü´minlere de şu bir ıhtar:]]></Verse>
      <Verse VerseID="3"><![CDATA[Rabbınızdan size indirilene ittiba´ edin, onsuz bir takım veliylere ittiba´ etmeyin, siz pek az düşünüyorsunuz]]></Verse>
      <Verse VerseID="4"><![CDATA[Biz nice memleket helâk etmişizdir ki gece yatarlarken yâhud gündüz uyurlarken baskınımız ona gelivermiştir]]></Verse>
      <Verse VerseID="5"><![CDATA[Azâbımız kendilerine geldiği vakıt da «bizler hakıkaten zalimler idik» demekten başka da´vaları olmadı]]></Verse>
      <Verse VerseID="6"><![CDATA[Sonra elbette Peygamber gönderilen ümmetlere soracağız, elbette gönderilen Peygamberlere de soracağız]]></Verse>
      <Verse VerseID="7"><![CDATA[Soracağız da kendilerine karşı olan biteni mutlak bir ılim ile behemehal anlatacağız, öyle ya biz onlardan gâib değil idik]]></Verse>
      <Verse VerseID="8"><![CDATA[Hem vezn o gün tam hak, artık kimin mizanları ağır basarsa işte onlar, o felâh bulacaklar]]></Verse>
      <Verse VerseID="9"><![CDATA[Kimin de mizanları hafif gelirse bunlar da işte âyetlerimize zulmetmelerile kendilerine yazık edenler]]></Verse>
      <Verse VerseID="10"><![CDATA[Şanım hakkı için sizi Arzda yerleştirdik ve sizin için onda bir çok geçimlikler yaptık, siz pek az şükrediyorsunuz]]></Verse>
      <Verse VerseID="11"><![CDATA[Hakıkat sizi evvela halkettik, sonra size sûret verdik, sonra da Melâikeye dedik ki «Âdeme secde edin» hemen secde ettiler, ancak İblis secde edenlerden olmadı]]></Verse>
      <Verse VerseID="12"><![CDATA[Sana, buyurdu: «emrettiğim halde secde etmemene mani´ ne oldu?» ben, dedi: ondan hayırlıyım, beni ateşten yarattın, onu ise çamurdan yarattın]]></Verse>
      <Verse VerseID="13"><![CDATA[Hemen, buyurdu: in oradan ne haddine ki orada tekebbür edesin, haydi çık, çünkü sen alçaklardansın]]></Verse>
      <Verse VerseID="14"><![CDATA[Bana, dedi: ba´solunacakları güne kadar mühlet ver]]></Verse>
      <Verse VerseID="15"><![CDATA[buyurdu ki: hâydi mühlet verilenlerdensin]]></Verse>
      <Verse VerseID="16"><![CDATA[Öyle ise dedi beni azdırmana karşılık yemin ederim ki ben de onları saptırmak için her halde senin doğru yoluna oturacağım,]]></Verse>
      <Verse VerseID="17"><![CDATA[sonra onlara önlerinden ve arkalarından, sağlarından ve sollarından sokulacağım, sen de çoğunu şükredici bulmıyacaksın]]></Verse>
      <Verse VerseID="18"><![CDATA[Çık oradan mezmûm, matrûd olarak buyurdu: kasem ederim ki onlardan her kim sana uyarsa kat´ıyyen ve katıbeten sizin mecmuunuzdan Cehennemi doldururum]]></Verse>
      <Verse VerseID="19"><![CDATA[Ve ya Âdem! Mesken et o Cenneti sen zevcenle de ikiniz dilediğiniz yerden yeyin ve şu ağaca yaklaşıb da zâlimlerden olmayın!]]></Verse>
      <Verse VerseID="20"><![CDATA[Derken Şeytan bunlara kendilerinden örtülmüş olan çirkin yerlerini açmak için ikisine de vesvese verdi, ve sizi rabbınız başka bir şey için değil, sırf Melek olacağınız yâhud ebediyyen kalanlardan olacağınız için bu ağaçtan nehyetti dedi]]></Verse>
      <Verse VerseID="21"><![CDATA[Ve her halde ben sizin hayrınızı istiyenlerdenim diye ikisine de yemin etti]]></Verse>
      <Verse VerseID="22"><![CDATA[Bu suretle kandırarak ikisini de sarktırdı, onun üzerine vakta ki o ağacı tattılar, ikisine de çirkin yerleri açılıverdi ve başladılar Cennet yapraklarından üzerlerine üst üste yamayorlardı, rabları da kendilerine nida etti: ben sizi bu ağaçtan nehyetmedim mi? Ve size haberiniz olsun bu Şeytan açık bir düşmandır size demedim mi?]]></Verse>
      <Verse VerseID="23"><![CDATA[Rabbena, dediler, nefsilerimize zulmettik, eğer sen bize mağfiret etmez, merhamet buyurmazsan şüphe yok ki husrâna düşenlerden oluruz]]></Verse>
      <Verse VerseID="24"><![CDATA[Buyurdu ki ininiz ba´zınız ba´zınıza düşman olarak, size bir zamana kadar Arzda bir karargâh tutmak ve bir nasîb almak mukadder]]></Verse>
      <Verse VerseID="25"><![CDATA[Buyurdu ki onda yaşıyacaksınız ve onda öleceksiniz ve ondan çıkarılacaksınız]]></Verse>
      <Verse VerseID="26"><![CDATA[Ey Âdem oğulları! Bakın size çirkin yerlerinizi örtecek libas indirdik, hıl´at indirdik, fakat takvâ libası, o hepsinden hayırlı, bu işte Allâhın âyetlerinden, gerektir ki düşünür ıbret alırlar]]></Verse>
      <Verse VerseID="27"><![CDATA[Ey Âdem oğulları! Babanızla ananızı çirkin yerlerini kendilerine göstermek için Şeytan Cennetten çıkardığı gibi sakının sizi de belâya uğratmasın, çünkü o ve kabılesi sizi sizin kendilerini göremiyeceğiz cihetten görürler, biz o Şeytanları o kimselerin velileri kılmışızdır ki iymana gelmezler]]></Verse>
      <Verse VerseID="28"><![CDATA[Ve bir edebsizlik yaptıkları zaman da atalarımızı böyle bulduk ve bize bunu Allah emretti derler, Allah, de, edebsizliği emretmez, bilmediğiniz şeyleri Allahın üzerine mi atıyorsunuz?]]></Verse>
      <Verse VerseID="29"><![CDATA[Deki: Rabbım, Adl-ü insafı emretti, hem her mescidde yüzlerinizi doğru tutun ve ona, dini mahza onun için hâlıs kılarak, ıbadet edin, sizi iptida o yarattığı gibi yine ona döneceksiniz]]></Verse>
      <Verse VerseID="30"><![CDATA[Bir kısmına hidayet buyurdu, bir kısmına da dalalet hakkoldu, çünkü bunlar, Allahı bırakıb Şeytanları evliya ittihâz ettiler, bir de kendilerini hidâyette zannederler]]></Verse>
      <Verse VerseID="31"><![CDATA[Ey Âdem oğulları! Her mescid huzurunda ziynetinizi tutunun, ve yeyin, için de israf etmeyin, çünkü o müsrifleri sevmez]]></Verse>
      <Verse VerseID="32"><![CDATA[De ki Allahın kulları için çıkardığı ziyneti ve temiz hoş rızıkları kim haram etmiş? De ki: Onlar Dünya hayatta iyman edenler için kıyamet günü halıs olacaktır, bu suretle ılm ehli olanlar için âyetleri tafsıl ediyoruz]]></Verse>
      <Verse VerseID="33"><![CDATA[Rabbım, de, ancak şunları haram buyurdu: Bütün fuhşiyyatı, açığını, gizlisini ve her türlü vebali, ve haksızlıkla bağyi ve Allaha hiç bir zaman bir bürhan indirmediği her hangi bir şeyi şirk koşmanızı, ve Allaha bilmediğiniz şeyler isnad etmenizi haram buyurdu]]></Verse>
      <Verse VerseID="34"><![CDATA[Her ümmet için bir müddet mukadder, müddetleri gelince bir lâhza geri de kalmazlar, öne de geçemezler]]></Verse>
      <Verse VerseID="35"><![CDATA[Ey Âdem oğulları, size her ne zaman içinizden benim âyetlerimi anlatır Resuller gelir de her kim bunlara muhalefetten sakınır ve salâhı iltizam eylerse artık onlara korku yoktur ve mahzun olacak olanlar onlar değildir]]></Verse>
      <Verse VerseID="36"><![CDATA[Âyetlerimizi tekzib edenlere, ve bunlara iymanı kibirlerine yediremiyenlere gelince böyleler eshabı nârdır, hep onda muhaleddirler]]></Verse>
      <Verse VerseID="37"><![CDATA[Zira bir yalanı Allaha iftirâ eden veya onun âyetlerine yalan diyen kimseden daha zâlim kim olabilir? Bunlara kitâbdan nasîbları irişir, nihayet kendilerine göndereceğimiz Melekler gelib canlarını alırlarken, hani o, Allahı bırakıb da taptıklarınız nerede? Dediklerinde «onlar bizi bıraktılar da gaib oldular» derler ve kâfir idiklerine kendi aleylerinde şâhidlik ederler]]></Verse>
      <Verse VerseID="38"><![CDATA[«Girin bakalım sizden evvel İns-ü Cinden geçen ümmetlerin içinde ateşe» buyurur, her ümmet girdikçe hemşîresine lâ´net eder, nihayet hepsi orada birbirlerine ulanırlar, sonrakileri, öndekilerini göstererek «Rabbena, derler: işte şunlar bizi yoldan çıkardılar, onun için onlara ateşten iki katlı azâb ver» her birinize, buyurur: iki katlı, ve lâkin bilmiyorsunuz]]></Verse>
      <Verse VerseID="39"><![CDATA[Öndekiler de sonrakilere derler ki: sizin de bize karşı bir meziyyetiniz olmadı, artık kendi kesbinizin cezası, tadın azabı]]></Verse>
      <Verse VerseID="40"><![CDATA[Elbette âyetlerimizi tekzib eden ve onlara iymanı kibirlerine yediremiyen kimselere Semanın kapıları açılmaz ve cemel iğnenin deliğinden geçinceye kadar onlar Cennete girmezler, işte mücrimleri biz böyle cezâlandırırız]]></Verse>
      <Verse VerseID="41"><![CDATA[Onlara Cehennemden bir döşek ve üstlerinden örtüler ve işte zalimleri biz böyle cezalandırırız]]></Verse>
      <Verse VerseID="42"><![CDATA[İyman edib iyi iyi işler yapan kimseler -ki bir nefse ancak vüs´ünü teklif ederiz- bunlar işte eshabı Cennettirler ve hep onda muhalleddirler]]></Verse>
      <Verse VerseID="43"><![CDATA[Bir halde ki derunlarında kîn kabilinden ne varsa hepsini söküb atmışızdır, altlarından ırmaklar akar «hamdolsun o Allaha ki hidayetile bizi buna muvaffak kıldı, o bize hidayet etmese idi bizim kendiliğimizden bunun yolunu bulmamıza imkân yoktu, hakıkat rabbımızın Peygamberleri emri hakk ile geldiler» demektedirler, ve şöyle nidâ olunmaktadırlar: işte bu gördüğünüz o Cennet ki buna amelleriniz sebebiyle vâris kılındınız]]></Verse>
      <Verse VerseID="44"><![CDATA[Bir de o eshabı Cennet eshabı nâra şöyle nida etmektedir: hakıkat biz rabbımızın bize va´d buyurduğunu hak bulduk, siz de rabbınızın va´d buyurduğunu hak buldunuz mu? Onlar evet, demektedirler, derken bir müezzin aralarında şu mealde bir ezan vermeğe başlamıştır: Allahın la´neti o zalimler üstüne]]></Verse>
      <Verse VerseID="45"><![CDATA[Ki Allah yolundan menederler ve onu eğib büğmek isterler ve Âhıreti münkir kâfirler idi]]></Verse>
      <Verse VerseID="46"><![CDATA[Artık iki taraf arasında bir hıcâb ve A´raf üzerinde bir takım rical, her birini simalariyle tanırlar, eshabı Cennete «selâm olsun size» diye nidâ etmektedirler ki bunlar ümîd etmekle beraber henüz ona girmemişlerdir]]></Verse>
      <Verse VerseID="47"><![CDATA[Gözleri ashabı nâr tarafına çevrildiği vakıt da: «ya rabbenâ bizleri o zalimler güruhiyle beraber kılma» demektedirler]]></Verse>
      <Verse VerseID="48"><![CDATA[O ashabı A´raf sîmalariyle tanıdıkları bir takım ricale de nidâ edib: gördünüz mü cem´iyyetinizin ve yaptığınız kibr-ü azametin size hiç faidesi olmadı]]></Verse>
      <Verse VerseID="49"><![CDATA[Tâ şunlarmıydı o sizin Allah bunları kabil değil rahmetine irdirmez diye yemin ettikleriniz? dedikten sonra berikilere dönüb «girin Cennete size korku yok artık siz mahzun olacak değilsiniz» demektedirler]]></Verse>
      <Verse VerseID="50"><![CDATA[Eshabı Nâr da eshabı Cennete şöyle bağırışmaktadırlar: «Lûtfen suyunuzdan veya Allâhın size merzuk kıldığı ni´metlerden biraz da bizlere dökün» onlar da demektedirler ki: doğrusu Allâh, bunları kâfirlere harâm etti]]></Verse>
      <Verse VerseID="51"><![CDATA[O kâfirlere ki oyunu, eğlenceyi kendilerine din edindiler, ve o Dünya hayatı kendilerini aldattı, onlar bu günlerine mülâkı olacaklarını unuttukları ve âyetlerimizi inkâr ettikleri gibi biz de bu gün onları unutacağız]]></Verse>
      <Verse VerseID="52"><![CDATA[Filhakıka biz onlara öyle bir kitâb gönderdik ki iyman edecek her hangi bir kavme bir düsturı hidayet ve rahmet olmak için tam bir ılm üzere onu fasıla fasıla ayırd ettik]]></Verse>
      <Verse VerseID="53"><![CDATA[Onlar hele bakalım nereye varacak diye onun ancak te´vilini gözetiyorlar, onun te´vili geleceği gün önceden onu unutmuş olanlar şöyle diyecekler hakıkat rabbımızın Peygamberleri hakkı tebliğ etmişlermiş, bak şimdi bizim şefaatçilerden hiç biri var mı ki bize şefaat etsinler? Veya geri döndürülür müyüz ki yaptığımız işin gayrisini yapsak? Yok doğrusu nefislerine yazık ettiler ve o iftira ettikleri şeyler onlardan gaib olub gittiler]]></Verse>
      <Verse VerseID="54"><![CDATA[Filvakı´ rabbınız o Allahdır ki Gökleri ve Yeri altı gün içinde yarattı, sonra Ârş üzerine istiva buyurdu, geceyi gündüzü bürür, o onu kışkırtarak ta´kıb eyler, güneş ve ay ve bütün yıldızlar emrine müsahhar, bak halk onun, huküm onun, evet o rabbül´âlemin olan Allah ne ulu!..]]></Verse>
      <Verse VerseID="55"><![CDATA[Rabbınıza yalvara yalvara ve için için dua edin ki her halde o haddi aşanları sevmez]]></Verse>
      <Verse VerseID="56"><![CDATA[Yer yüzünü ifsad etmeyin ıslahından sonra da hem havf hem şevk ile ona kulluk edin, her halde Allahın rahmeti yakındır muhsinlere]]></Verse>
      <Verse VerseID="57"><![CDATA[Ve o, o Allahdır ki rahmetinin önünde rüzgârları müjdeci yollar, nihayet bunlar o ağır ağır bulutlârı hafif bir şey gibi kaldırıb yüklendiklerinde bakarsın biz onları ölmüş bir memlekete sevketmişizdir derken ona su indirmişizdir de orada her türlüsünden semereler çıkarmışızdır, işte ölüleri böyle çıkaracağız, gerektir ki düşünür ıbret alırsınız]]></Verse>
      <Verse VerseID="58"><![CDATA[Hoş memleketin nebatı rabbının izniyle çıkar, fenasının ise çıkmaz, çıkan da bir şey´e yaramaz, şükredecek bir kavm için âyetleri böyle tasrif ederiz]]></Verse>
      <Verse VerseID="59"><![CDATA[Celâlım hakkiçün Nuhu kavmine Resul gönderdik, vardı da ey kavmim! Dedi: Allaha kulluk edin, ondan başka bir ilâhiniz daha yoktur, cidden ben üzerinize büyük bir günün azâbı inmesinden korkuyorum]]></Verse>
      <Verse VerseID="60"><![CDATA[Kavminden cumhur cemaat her halde biz, dediler: Seni açık bir dalâl içinde görüyoruz.]]></Verse>
      <Verse VerseID="61"><![CDATA[Ey kavmim, dedi: bende hiç bir dalâlet yok ve lâkin ben rabbül´âlemîn tarafından bir Resulüm]]></Verse>
      <Verse VerseID="62"><![CDATA[size rabbimin risaletlerini tebliğ ediyorum ve size nasıhat ediyorum ve Allâhdan sizin bilemiyeceklerinizi biliyorum]]></Verse>
      <Verse VerseID="63"><![CDATA[size korkunç akıbeti haber vermek için ve korunmanız için ve belki rahmete mazhar edilirsiniz diye sizden bir adam vasıtasiyle rabbınızdan size bir ıhtar geldiğine inanmıyor da taaccüb mü ediyorsunuz?]]></Verse>
      <Verse VerseID="64"><![CDATA[Bunun üzerine onu tekzib ettiler, biz de kendisini ve ma´iyyetinde iyman edenleri gemide necâta erdirdik de âyetlerimizi tekzib edenleri garkeyledik, çünkü bunlar basıyretleri körelmiş bir kavm idiler]]></Verse>
      <Verse VerseID="65"><![CDATA[Âd kavmine de kardeşleri Hûd Peygamberi gönderdik, ey kavmim dedi Allaha kulluk edin, ondan başka bir ilâhınız daha yok, hâlâ siz onu azâbından sakınmıyacak mısınız?]]></Verse>
      <Verse VerseID="66"><![CDATA[Kavminden o küfre dalmış cumhur cemaat dediler ki: Her halde biz seni bir çılgınlık içinde görüyoruz ve her halde seni biz yalancılardan biri zannediyoruz]]></Verse>
      <Verse VerseID="67"><![CDATA[Ey kavmim, dedi: Bende hiç bir çılgınlık yok lâkin ben rabbül´âlemîn tarafından bir Resûlüm]]></Verse>
      <Verse VerseID="68"><![CDATA[Size rabbımin risaletlerini tebliğ ediyorum ve ben sizin için emin bir nasıhım]]></Verse>
      <Verse VerseID="69"><![CDATA[Sizi inzar etmek için içinizden bir adam vasıtasiyle size rabbinizden bir ıhtar geldiğine inanmıyor da teaccüb mü ediyorsunuz? Düşünün ki o sizi kavmi Nuhtan sonra hulefa kıldı ve size hılkatte ziyade bir inbisat verdi, o halde Allahın ni´metlerini unutmayıb zikredin ki felâh bulabilesiniz]]></Verse>
      <Verse VerseID="70"><![CDATA[Ya, dediler: sen bize yalnız Allaha tapalım atalarımızın tapageldiklerini bırakalım diyemi geldin, eğer sadıklardan isen haydi bizi tehdid edib durduğun o azâbı başımıza getir görelim]]></Verse>
      <Verse VerseID="71"><![CDATA[İşte, dedi, üzerinize rabbınızdan bir azab fırtınası bir gadab indi, siz bana sizin ve atalarınızın taktığı kuru isimler hakkında mücadele mi ediyorsunuz? Allah onlara hiç bir zaman öyle bir hakkı saltanat indirmedi artık gözetin ben de sizinle beraber gözetenlerdenim]]></Verse>
      <Verse VerseID="72"><![CDATA[Bunun üzerine kendisini ve ma´iyyetindekileri mahza tarafımızdan bir rahmet ile necâta erdirdik de o âyetlerimizi tekzib edib iyman etmiyenlerin kökünü kestik]]></Verse>
      <Verse VerseID="73"><![CDATA[Semûd kavmine de kardeşleri Salih Peygamberi, ey kavmim! Dedi: Allaha kulluk edin, ondan başka bir ilâhınız daha yok, işte size rabbınızdan açık bir mu´cize geldi, bu, Allahın nâkası size bir âyet, bırakın onu Allâhın Arzında otlasın, sakının ona bir fenalıkla dokunmayın ki sonra elîm bir azâba uğrarsınız]]></Verse>
      <Verse VerseID="74"><![CDATA[Ve düşünün ki o, sizi Âdden sonra hulefa yaptı ve bu Arzda sizi yerleştirdi, düzlüklerinden köşkler ediniyorsunuz ve dağlarından evler yontuyorsunuz, artık hep Allahın eltafını zikredin de yer yüzünü fesadcılıkla berbad etmeyin]]></Verse>
      <Verse VerseID="75"><![CDATA[Kavmi içinden kibirlerine yediremiyen cumhur cemaat o hırpalanmakta olanlara, onlardan iyman eden kimselere, siz, dediler, Salihin hakıkaten rabbı tarafından gönderilmiş olduğunu biliyormusunuz? Biz, dediler: doğrusu onun gönderildiği şeye mü´minleriz]]></Verse>
      <Verse VerseID="76"><![CDATA[O kibirlerine yediremiyenler doğrusu, dediler: biz o sizin iyman ettiğiniz şeye kâfirleriz]]></Verse>
      <Verse VerseID="77"><![CDATA[Derken o nâkayı tepelediler ve rablarının emrinden tuğyan ettiler ve dediler ki: Hey Sâlih, sen gerçek mürselînden isen bizi tehdid etmekte olduğun azâbı getir görelim]]></Verse>
      <Verse VerseID="78"><![CDATA[Bunun üzerine onları «o recfe» tutuverdi vatanlarında çöke kaldılar]]></Verse>
      <Verse VerseID="79"><![CDATA[Döndü de onlardan ey kavmim! dedi, ben size rabbımın risaletini tamamiyle tebliğ ettim ve nasıhat ettim, hayrınıza çalıştım ve lâkin nasihat edenleri sevmezsiniz]]></Verse>
      <Verse VerseID="80"><![CDATA[Lût Peygamberi de ki bir vakıt kavmine, dedi: Sizden evvel âlemlerden hiç birinin yapmadığı şenaatı siz mi yapıyorsunuz?]]></Verse>
      <Verse VerseID="81"><![CDATA[hakıkaten kadınları geçib de şehvetle erkeklere mi varıyorsunuz? Yok siz pek müsrif bir kavimsiniz]]></Verse>
      <Verse VerseID="82"><![CDATA[Kavminin ise şöyle demelerinden başka cevabı olmadı: çıkarın bunları memleketinizden, çünkü bunlar eteklerini çok temiz tutan insanlar]]></Verse>
      <Verse VerseID="83"><![CDATA[Biz de onu ve ehlini kurtardık, ancak karısı kalıb yere geçenlerden oldu]]></Verse>
      <Verse VerseID="84"><![CDATA[Ve üzerlerine bir azab yağmuru yağdırdık, işte bak mücrimlerin akıbeti nasıl oldu]]></Verse>
      <Verse VerseID="85"><![CDATA[Medyen kavmine de kardeşleri Şuayb Peygamberi: Ey kavmim, dedi: Allaha kulluk edin, ondan başka bir ilâhınız daha yok, işte size rabbınızdan bir beyyine geldi, artık kileyi, teraziyi tam tutun, nâsın eşyasına haksızlık etmeyin, yer yüzünü ıslahından sonra yine fesada vermeyin, bana inanırsanız bu söylediklerim sizin için hayırlıdır]]></Verse>
      <Verse VerseID="86"><![CDATA[Hem öyle tehdid ederek her caddenin başına oturub da Allahın yolundan ona iyman edenleri çevirmeyin ve yolun çarpıklığını arzu etmeyin, düşünün ki vaktiyle siz pek az idiniz, öyle iken o sizi çoğalttı ve bakın o müfsidlerin akıbeti nasıl oldu?]]></Verse>
      <Verse VerseID="87"><![CDATA[Eğer içinizden bir kısmı benim gönderilmiş olduğum hakikate inanmış bir kısmı da inanmamış ise Allah aramızda hukmünü verinciye kadar sabr edin ki o, hâkimlerin en hayırlısıdır]]></Verse>
      <Verse VerseID="88"><![CDATA[Kavminden büyüklenmek isteyen cumhur cemaat, ya Şuayb! kat´iyyen, dediler: Seni de seninle beraber iyman edenleri de memleketimizden çıkarırız, yâhud ki sureti kat´iyede milletimize dönersiniz; ya, dedi, istemezsek de mi?]]></Verse>
      <Verse VerseID="89"><![CDATA[Doğrusu Allah bizi kurtarmış iken sizin milletinize dönecek olur isek bir yalan söyliyerek Allâha iftira etmiş imişiz demek olur, ona dönmemiz bizim için olacak şey değildir, meğer ki rabbımız Allah dilemiş olsun, rabbımız her şeyi ılmiyle kuşatmış, biz Allaha dayanmışız, ey bizim rabbımız kavmimizle bizim aramızı hakk ile fetih buyur, sen fatihlerin en hayırlısısın]]></Verse>
      <Verse VerseID="90"><![CDATA[Kavminden küfreden cumhur cemaat da yemin ederiz, dediler: eğer Şuaybe uyarsanız hiç şüphe yok o takdirde siz kat´î husrâne düşeceksiniz]]></Verse>
      <Verse VerseID="91"><![CDATA[Derken onları o recfe tutuverdi, derhal vatanlarında çöke kaldılar]]></Verse>
      <Verse VerseID="92"><![CDATA[Şuaybı tekzib edenler sanki orada bir şenlik tutmamışlardı, Şuaybı tekzib edenler, husrane düşenler onlar olmuşlardı]]></Verse>
      <Verse VerseID="93"><![CDATA[Döndü de onlardan, ey kavmim! dedi: Alim Allah size rabbımın risaletlerini iblâğ eyledim, size nasîhatte ettim, şimdi kâfir bir kavme nasıl acırım]]></Verse>
      <Verse VerseID="94"><![CDATA[Biz hangi memlekete bir Peygamber gönderdikse iptida ahâlisini şiddet ve zaruretle sıkmışızdır ki niyaza düşsünler]]></Verse>
      <Verse VerseID="95"><![CDATA[Sonra da fenalık yerine güzelliğe tebdil etmişizdir, tâki artmışlar ve demişlerdir: Doğrusu atalarımıza sıkıntılı haller de olmuş, sürûrlü demler de, tam o vakit biz de kendilerini hatırlarından geçmezken ansızın tutmuş bastırıvermiştik.]]></Verse>
      <Verse VerseID="96"><![CDATA[Eğer o memleketlerin ahalisi iyman edib Allahdan korksaydılar elbette üzerlerine yerden gökten bereketler açardık, ve lâkin tekzib ettiler de kendilerini kesibleriyle tuttuk alıverdik]]></Verse>
      <Verse VerseID="97"><![CDATA[Ya şimdi şu köy, kasaba ahâlisi geceleyin uyurlarken azâbımızın kendilerine baskın halinde gelivermiyeceğinden emin mi oldular?]]></Verse>
      <Verse VerseID="98"><![CDATA[Yine o köy kasaba ahâlisi kuşluk vakti oynayıb eğlenib dururlarken kendilerine azâbımızın gelivermiyeceğinden emin mi oldular?]]></Verse>
      <Verse VerseID="99"><![CDATA[Ya artık Allahın mekrinden emin mi oldular? fakat kendilerine yazık eden kavimlerden başkası Allahın mekrinden emîn olmaz]]></Verse>
      <Verse VerseID="100"><![CDATA[Halâ irşad etmedimi o, eski sahiblerinden sonra bu arza vâris olan kimseleri, şu hakıkat ki eğer dilemiş olsak onların da günahlarını başlarına çarpardık? Fakat kalblerinin üzerini tabı´ eder mühürleriz de onlar hakkı işitmezler]]></Verse>
      <Verse VerseID="101"><![CDATA[İşte o memleketler, bunların başına gelenlerden bâ´zısını sana kıssa olarak nakl ediyoruz; celâlım hakkı için onlara Peygamberleri beyyinelerle geldiler öyle iken iyman etmek istemediler, çünkü ondan evvel inkâr etmeği âdet etmişlerdi, Allah kâfirlerin kalblerini işte böyle tab´eder]]></Verse>
      <Verse VerseID="102"><![CDATA[Hem ekserîsinde ahde vefa görmedik, şu muhakkak ki ekserîsini taatten çıkar fasıklar gördük]]></Verse>
      <Verse VerseID="103"><![CDATA[Sonra onların arkasından âyetlerimizle Musâyı Fir´avne ve cem´iyyetine gönderdik, tuttular, o âyetlere zulm ettiler, ettiler de bak o müfsidlerin akıbeti nasıl oldu?]]></Verse>
      <Verse VerseID="104"><![CDATA[Musâ, ey Fir´avn! dedi: Bil ki ben rabbül´âlemîn tarafından bir Resulüm]]></Verse>
      <Verse VerseID="105"><![CDATA[Birinci vazifem Allaha karşı haktan başka bir şey söylememekliğimdir, hakikat ben size rabbınızdan bir beyyine ile geldim, artık Beni İsraîli benimle beraber gönder]]></Verse>
      <Verse VerseID="106"><![CDATA[Eğer, dedi: Bir âyet ile geldinse getir onu bakalım sadıklardan isen]]></Verse>
      <Verse VerseID="107"><![CDATA[Bunun üzerine asasını bırakıverdi, ne baksın o koskoca bir ejderha kesiliverdi]]></Verse>
      <Verse VerseID="108"><![CDATA[ve elini sıyırdı çıkardı, ne baksın o bakanlara bembeyaz parlıyor]]></Verse>
      <Verse VerseID="109"><![CDATA[Fir´avnın kavminden o cemiyyet, bu, dedi: şüphesiz çok bilgiç bir sihirbaz]]></Verse>
      <Verse VerseID="110"><![CDATA[Sizi yerinizden çıkarmak istiyor, binaenaleyh ne emr edersiniz?]]></Verse>
      <Verse VerseID="111"><![CDATA[Onu ve kardeşini dediler: eğle, ve şehirlere toplayıcılar yolla]]></Verse>
      <Verse VerseID="112"><![CDATA[mâhir sihirbazların hepsini sana getirsinler]]></Verse>
      <Verse VerseID="113"><![CDATA[Bütün sihirbazlar da Fir´avna geldiler, elbette, dediler: Galib gelenler biz olursak bize mükâfat şüphesiz ya?]]></Verse>
      <Verse VerseID="114"><![CDATA[Evet, dedi: Hem o vakit siz elbette gözdelerdensiniz]]></Verse>
      <Verse VerseID="115"><![CDATA[Yâ Musâ! dediler: Sen mi hünerini ortaya atacaksın, yoksa atanlar biz mi olacağız?]]></Verse>
      <Verse VerseID="116"><![CDATA[Siz atın, dedi, vaktaki atacaklarını attılar, Nasın gözlerini büyülediler ve onları dehşete düşürdüler, hasılı büyük bir sihir gösterdiler]]></Verse>
      <Verse VerseID="117"><![CDATA[Biz de Mûsâya «asanı bırakıver» diye vahy ettik, bir de baktılar ki o, onların bütün uydurduklarını yalayıb yutuyor]]></Verse>
      <Verse VerseID="118"><![CDATA[Artık hak meydana çıktı ve onların bütün yaptıkları hiçe gitti]]></Verse>
      <Verse VerseID="119"><![CDATA[Artık orada mağlûb olmuşlardı, küçük düşmüşlerdi]]></Verse>
      <Verse VerseID="120"><![CDATA[Sihirbazlar hep birden secdeye kapandılar]]></Verse>
      <Verse VerseID="121"><![CDATA[İyman ettik, dediler: o rabbül´âlemîne]]></Verse>
      <Verse VerseID="122"><![CDATA[Musâ ve Harunun rabbına]]></Verse>
      <Verse VerseID="123"><![CDATA[Fir´avn, siz, dedi: Ona ben izin vermeden iyman ettiniz ha, bu her halde bir hud´a siz bu hud´ayı şehirde kurmuşsunuz, yerli ehaliyi ondan çıkarmak istiyorsunuz, o halde yakında anlarsınız]]></Verse>
      <Verse VerseID="124"><![CDATA[Mutlak sizin ellerinizi, ayaklarınızı çaprazına keseceğim, mutlak sizi, hepinizi birden asacağım]]></Verse>
      <Verse VerseID="125"><![CDATA[Biz, dediler: Şüphesiz rabbımıza, döneceğiz,]]></Verse>
      <Verse VerseID="126"><![CDATA[senin bize kızman da sırf rabbımızın âyetleri gelince iyman etmemizden; ey bizim rabbımız! Üzerimize sabır yağdır ve canımızı iyman selâmetiyle al]]></Verse>
      <Verse VerseID="127"><![CDATA[Fir´avnın kavmından yine o cemiyyet ya, dediler: Musâyı ve kavmini bırakacaksın ki seni ve ilâhlarını bıraksın da yer yüzünde fesad çıkarsınlar? Yine, dedi: Oğullarını öldürürüz ve kadınlarını diri tutarız, yine tepelerinde mutlak kahrımızı yürütürüz]]></Verse>
      <Verse VerseID="128"><![CDATA[Musâ kavmine siz, dedi: Allahın avn-ü ınayetini isteyin ve acıya tahammül edib dayanın, her halde arz Allahındır ona kullarından dilediğini varis kılar, akıbet ise müttekilerindir]]></Verse>
      <Verse VerseID="129"><![CDATA[Biz, dediler: sen bize gelmezden evvel de eza edildik sen bize geldikten sonra da, umulur ki, dedi: Rabbınız hasmınızı helâk edib de sizi yer yüzünde halife kılacak, sizin de nasıl işler yapacağınıza bakacaktır]]></Verse>
      <Verse VerseID="130"><![CDATA[Filhakika ali Fir´avnı tuttuk senelerce kıtlık ve hasılât eksikliğiyle sıktık, gerekti ki düşünüb ıbret alsınlar]]></Verse>
      <Verse VerseID="131"><![CDATA[Fakat kendilerine iyilik geldiği zaman ha, bu bizim hakkımız dediler, ve başlarına bir kötülük gelirse Musâ ile ma´ıyyetindekilerden teşe´üm ediyorlardı, şum kuşları ise ancak Allah yanındadır ve lâkin ekserîsi bilmezlerdi]]></Verse>
      <Verse VerseID="132"><![CDATA[Ve sen bizi büyülemek için her ne âyet getirsen imkânı yok sana inanacak değiliz derlerdi]]></Verse>
      <Verse VerseID="133"><![CDATA[Biz de kudretimizin ayrı ayrı âyetleri olmak üzere başlarına tufan gönderdik, çekirge gönderdik, haşerat gönderdik, kurbağalar gönderdik, kan gönderdik yine inad ettiler ve çok mücrim bir kavm oldular]]></Verse>
      <Verse VerseID="134"><![CDATA[Vaktaki azab üzerlerine çöktü, ya Musâ! dediler: Bizim için rabbına dua et, sana olan ahdi hurmetine, eğer bizden bu azâbı sıyırırsan kasem olsun ki sana kat´iyyen iyman ederiz ve Beni İsraîli seninle beraber mutlak göndeririz]]></Verse>
      <Verse VerseID="135"><![CDATA[Vaktaki irişecekleri bir müddete kadar azâbı kendilerinden sıyırdık derhal yeminlerini bozdular]]></Verse>
      <Verse VerseID="136"><![CDATA[Biz de âyetlerimizi tekzib ettikleri ve onlara kulak asmadıkları için kendilerinden intikam aldık da hepsini denizde boğduk]]></Verse>
      <Verse VerseID="137"><![CDATA[Ve o hırpalanıb ezilmekte bulunan kavmi ma´hud Arzın bereketlerle donattığımız meşrıklarına mağriblerine varis kıldık ve Rabbının Beni İsraîle olan o güzel kelimesi sabr etmeleri sebebiyle temamen tehakkuk etti de Fir´avn ile kavminin yapa geldikleri masnûâtı ve yükselttikleri binaları yerlere serdik]]></Verse>
      <Verse VerseID="138"><![CDATA[Ve Beni İsraîle denizi atlattık, derken bir kavme vardılar, toplanmışlar kendilerine mahsus bir takım putlara tapıyorlardı, ya Musâ! dediler: Bunların bir çok ilâhları olduğu gibi sen de bize bir ilâh yap, siz, dedi: Gerçekten cahillik ediyorsunuz]]></Verse>
      <Verse VerseID="139"><![CDATA[çünkü o gördüklerinizin, içinde bulundukları din helâke mahkûmdur, ve bütün yaptıkları batıldır]]></Verse>
      <Verse VerseID="140"><![CDATA[Hiç, dedi, Ben size Allahdan başka bir ilâh mı isterim? O, sizi âlemlerin üstüne geçirdi]]></Verse>
      <Verse VerseID="141"><![CDATA[Hem düşünseniz, a sizi Ali Fir´avnden kurtardığımız hengâmı, size azabın kötüsünü peyliyorlardı, oğullarınızı boyuna katlediyorlar, kadınlarınızı diri tutuyorlardı, bunda size rabbınız tarafından azîm bir imtihan var]]></Verse>
      <Verse VerseID="142"><![CDATA[Bir de Musâya otuz geceye va´d verdik ve anı bir on ile temamladık, bu sûretle rabbının mîkatı tam kırk gece oldu ve Musâ kardeşi Haruna şöyle dedi: kavmim içinde bana halef ol, ıslâha çalış da müfsidler yoluna gitme]]></Verse>
      <Verse VerseID="143"><![CDATA[Vaktâki Musâ mikatımıza geldi, ve rabbı onu kelâmiyle taltıyf buyurdu, ya rab! dedi: göster bana bakayım sana, buyurdu ki: beni kat´ıyyen göremezsin ve lâkin dağa bak eğer yerinde durursa demek beni göreceksin, derken rabbi dağa bir tecelli buyurunca onu un ufrâ ediverdi, Musâ da baygın düştü, sonra vaktâki ayıldı sübhansın, dedi: sana tevbe ile döndüm ve ben mü´minlerin evveliyim]]></Verse>
      <Verse VerseID="144"><![CDATA[Buyurdu ki: ya Musâ! Haberin olsun ben risaletlerimle ve kelâmımla seni o insanların üzerine intihab eyledim, şimdi şu sana verdiğimi al ve şükrünü bilenlerden ol]]></Verse>
      <Verse VerseID="145"><![CDATA[Ve onun için elvahta her şeyden yazdık, mev´ızaya ve ahkâmın tafsıline dair her şey´i. Haydi, dedik: bunları kuvvetle tut, kavmine de emret onları en gözeliyle tutsunlar, ileride size o fasıkların yurdunu göstereceğim]]></Verse>
      <Verse VerseID="146"><![CDATA[Âyetlerimden uzaklaştıracağım yer yüzünde o haksızlıkla büyüklenenleri, ki her âyeti görseler de ona iyman etmezler, rüşd yolunu görseler de onu yol tutmazlar, ve eğer sapıklık yolunu görürlerse onu yol tutarlar, öyle: çünkü onlar âyetlerimizi tekzib etmeyi âdet edinmişler ve hep onlardan gâfil olagelmişlerdir]]></Verse>
      <Verse VerseID="147"><![CDATA[Halbuki ayetlerimizi ve ahırete kavuşacaklarını tekzib edenlerin bütün amelleri heder olagelmiştir, her halde çekecekleri sırf kendi amellerinin cezasıdır.]]></Verse>
      <Verse VerseID="148"><![CDATA[Musânın arkasından ise kavmi tutmuşlar huliyyatlarından bir dana: böğüren bir heykel idinmişlerdi, görmemişler miydi ki o, onlara bir söz de söyliyemezdi, bir yol da gösteremezdi, fakat onu idindiler ve zalim idiler]]></Verse>
      <Verse VerseID="149"><![CDATA[Vaktâki ellerine kırağı düşürüldü ve cidden sapmış olduklarını gördüler, kasem olsun ki, dediler: eğer bize merhamet etmez de rabbımız, mağfiret buyurmazsa her halde husranda kalanlardan olacağız]]></Verse>
      <Verse VerseID="150"><![CDATA[Vaktâki Musâ kavmine gadabnâk, esefnâk, olarak döndü, bana arkamdan ne fena halef oldunuz? Rabbınızın emrini ivdiniz mi? dedi ve elvahı bırakıverib kardeşini başından tuttu, kendine doğru çekiyordu, Anam oğlu, dedi: inan olsun bu kavm beni hırpaladılar, az daha beni öldürüyorlardı, sen de benimle düşmanları sevindirme ve beni bu zalim kavm ile beraber tutma]]></Verse>
      <Verse VerseID="151"><![CDATA[Dedi: rabbım bana ve kardeşime mağfiret buyur ve bizi rahmetinin içine koy, sen ki erhamürrahimînsin]]></Verse>
      <Verse VerseID="152"><![CDATA[Şüphesiz o danayı idinenlere rablarından bir gadab ve Dünya hayatta bir zillet irişecek ve işte müfterileri böyle cezalandırırız]]></Verse>
      <Verse VerseID="153"><![CDATA[O, kötü amelleri işleyib de sonra arkasından tevbekâr olub iyman edenler ise şüphe yok ki rabbın ondan sonra elbette gafurdur rahîmdir]]></Verse>
      <Verse VerseID="154"><![CDATA[Vaktâki Musâdan gadab sustu, elvahı aldı ve onlardaki yazıda bir hidayet ve bir rahmet vardı, fakat öyle kimselere ki onlar sırf rabları için rehbet duyarlar]]></Verse>
      <Verse VerseID="155"><![CDATA[Bir de Musâ kavminden mikatımız için yetmiş er seçmişti, vaktâ ki bunları o sarsıntı yakaladı, rabbım, dedi: dilese idin bunları ve beni daha evvel helâk ederdin, şimdi bizi içimizden o süfehanın ettikleriyle helâk mi edeceksin? O sırf senin fitnen, sen bununla dilediğini dalâlete bırakır, dilediğine hidayet kılarsın, sen bizim velimizsin, artık bize mağfiret buyur, merhamet buyur, sen ki hayrülgafirînsin]]></Verse>
      <Verse VerseID="156"><![CDATA[Ve bize hem bu Dünyada bir hasene yaz hem Âhırette, biz sana cidden tevbe ile rücua geldik. Buyurdu ki azâbım, onunla dilediğimi musâb kılarım, rahmetim ise her şey´e vâsi´dir, ileride onu bilhâssa onlar için yazacağım ki korunurlar ve zekât verirler, hem onlar ki âyetlerimize iyman ederler]]></Verse>
      <Verse VerseID="157"><![CDATA[Onlar ki yanlarında Tevrat ve İncilde yazılı bulacakları o Resule o, ümmî Peygambere ittiba´ ederler o onlara ma´ruf ile emreder ve onları münkerden nehyeyler, ve temiz hoş şeyleri kendileri için halâl, murdar şeyleri üzerlerine haram kılar, sırtlarından ağır yüklerini ve üzerlerindeki bağları, zincirleri indirir atar, o vakıt ona iyman eden, ona kuvvetle ta´zım eyliyen, ona yardımcı olan ve onun nübüvvetiyle beraber indirilen nuru ta´kib eyliyen kimseler, işte o murada iren müflihîn onlar]]></Verse>
      <Verse VerseID="158"><![CDATA[De ki: ey insanlar! Haberiniz olsun ben size, sizin hepinize Allahın Resulüyüm, o Allah ki bütün Semavat-ü Arzın mülkü onun, ondan başka ilâh yok, hem diriltir hem öldürür, onun için gelin iyman edin Allaha ve Resulüne, Allaha ve Allahın bütün kelimatına iyman getiren o ümmî Peygambere, ve ittiba´ edin ona ki bu hidâyete irebilesiniz]]></Verse>
      <Verse VerseID="159"><![CDATA[Evet, Musânın kavminden bir ümmet de var ki hakka irşad ederler ve onunla adalet yaparlar]]></Verse>
      <Verse VerseID="160"><![CDATA[Maamafih biz onları on iki sıbta, o kadar ümmetle ayırdık ve Musâya kavmi kendisinden su istediği vakit şöyle vahy ettik: «Vur asan ile taşa» o vakit ondan on iki göz akmağa başladı, nâsın her kısmı kendi su alacağı yeri belledi, bulutu da üzerlerine gölgelik çektik, kendilerine kudret helvasiyle bıldırcın da indirdik, ki size merzuk kıldığımız ni´metlerin temizlerinden yiyin diye, bununla beraber zulmü bize etmediler ve lâkin kendi nefislerine zulm ediyorlardı]]></Verse>
      <Verse VerseID="161"><![CDATA[Ve o vakit onlara denilmişti ki şu şehre sakin olun ve ondan dilediğiniz yerde yeyin ve «hıtta» deyin ve secde ederek kapıya girin ki size suçlarınızı bağışlayalım, muhsinlere ilerde ziyadesini vereceğiz]]></Verse>
      <Verse VerseID="162"><![CDATA[Derken içlerinden o zulm edenler, sözü değiştirdiler, kendilerine söylenenden başka bir şekle koydular, zulmü âdet etmeleri sebebiyle biz de üzerlerine Semadan bir azâb salıverdik]]></Verse>
      <Verse VerseID="163"><![CDATA[Sor onlara, o denizin hadâret, bir iskelesi olan o şehrin başına geleni, o vakit Sebtte tecavüz ediyorlardı: o vakit ki Sebt -ıbadet için ta´tıl- yaptıkları gün balıkları yanlarına akın akın geliyorlardı, Sebt yapmıyacakları gün ise gelmiyorlardı, işte biz onları fasıklıkları sebebiyle böyle imhitana çekiyorduk]]></Verse>
      <Verse VerseID="164"><![CDATA[Ve içlerinden bir ümmed niçin Allahın helâk edeceği veya şiddetli bir azâb ile ta´zib eyliyeceği bir kavme va´z ediyorsunuz dediği vakit o va´ızlar dediler ki: rabbınıza i´tizar edebileceğimiz bir ma´ziret olmak için, bir de ne bilirsiniz belki Allahtan korkar sakınırlar]]></Verse>
      <Verse VerseID="165"><![CDATA[Vaktaki artık edilen nasıhatleri unuttular, o kötülükten nehy edenleri necata çıkarıb o zulm edenleri yaptıkları fısklar sebebiyle şiddetli bir azâba giriftar ettik]]></Verse>
      <Verse VerseID="166"><![CDATA[Vaktâki artık o nehy edildikleri şeylerden dolayı kızıb tecavüz etmeğe de başladılar, biz de onlara maymun olun keratalar dedik]]></Verse>
      <Verse VerseID="167"><![CDATA[Ve o vakit rabbın şu ahdı i´lâm buyurdu: lâbüd kıyamet gününe kadar üzerlerine hep o kötü azâbı peyleyecek kimse gönderecek, şüphe yok ki rabbın çok seri´ ıkablı, yine şüphe yok ki o çok gafur, çok rahîmdir]]></Verse>
      <Verse VerseID="168"><![CDATA[Ve onları yer yüzünde bir çok ümmetlere parçaladık, içlerinden salihleri de vardı, beri benzerleri de. Ve onları kâh ni´met ve kâh musibet ile imtihan da ettik ki rücu´ ederler]]></Verse>
      <Verse VerseID="169"><![CDATA[Derken arkalarından bunlara bozuk bir güruh halef oldu ki kitâbı miras aldılar, şu alçak Dünya arazını irtikâb ile alırlar da birde «bize mağfiret olunacak» derler. Mukabil taraftan da kendilerine öyle bir şey gelse onu da alırlar, ya Allaha karşı haktan başka bir şey söylemiyeceklerine dâir kendilerinden kitâb mîsakı alınmadı mı idi? Ve onun içindekini ders edinib okumadılarmı? Halbuki Âhıret evi Allahtan korkanlar için daha hayırlıdır, halâ akıllanmıyacakmısınız?]]></Verse>
      <Verse VerseID="170"><![CDATA[Kitâba sarılanlar ve namazı ikame etmekte bulunanlar ise o muhsinlerin ecrini biz hiç bir zaman zayi´ etmeyiz]]></Verse>
      <Verse VerseID="171"><![CDATA[Hem bir vakıt biz o dağı bir gölgelik gibi tepelerine çekmiştik de kendilerine düşüyor zannettikleri bir halde demiştik ki size verdiğimizi kuvvetle tutun ve içindekini hatırınızdan çıkarmayın gerektir ki korunursunuz]]></Verse>
      <Verse VerseID="172"><![CDATA[Hem rabbın: Beni Âdemden, bellerinden zürriyyetlerini alıb da onları nefislerine karşı şâhid tutarak «rabbınız değilmiyim» diye işhad ettiği vakıt, «evet» dediler: «şâhidiz», Kıyamet günü bizim bundan haberimiz yoktu demeyesiniz]]></Verse>
      <Verse VerseID="173"><![CDATA[Yâhud, ancak önceden atalarımız şirk koştular, biz ise onlardan sonra bir zürriyyet idik, şimdi o batılı te´sis edenlerin yaptıklarıyle bizi helâk mi edeceksin? demeyesiniz.]]></Verse>
      <Verse VerseID="174"><![CDATA[Ve işte biz âyetleri böyle tafsıl ediyoruz ve gerektir ki rücu´ etsinler]]></Verse>
      <Verse VerseID="175"><![CDATA[Onlara o herifin kıssasını da oku: ki ona âyetlerimizi sormuştuk da o, onlardan sıyrıldı çıktı, derken onu Şeytan arkasına taktı da sapkınlardan oldu]]></Verse>
      <Verse VerseID="176"><![CDATA[Eğer dilese idik biz, onu o âyetlerle yükseltirdik ve lâkin o, yere (alçaklığa) saplandı ve hevasının ardına düştü, artık onun meseli o köpeğin meseline benzer: üzerine varsan dilini salar solur, bıraksan yine dilini salar solur; bu işte âyetlerimizi tekzib eden o kavmin meseli, kıssayı kendilerine bir nakl eyle, gerektir ki bir düşünürler]]></Verse>
      <Verse VerseID="177"><![CDATA[Ne çirkin meseli var âyetlerimizi tekzib eden o kavmin ki sırf kendilerine zulm ediyorlardı]]></Verse>
      <Verse VerseID="178"><![CDATA[Allah kime hidayet ederse hidayet bulan o, kimi de dalâlete bırakırsa husrane düşenler de işte onlar]]></Verse>
      <Verse VerseID="179"><![CDATA[Celâlim hakkı için Cinn-ü İnsten bir çoğunu Cehennem için yarattık, onların öyle kalbleri vardır ki onlarla doymazlar, ve öyle gözleri vardır ki onlarla görmezler ve öyle kulakları vardır ki onlarla işitmezler, işte bunlar behaim gibi, hattâ daha şaşkındırlar, işte bunlar hep o gafiller]]></Verse>
      <Verse VerseID="180"><![CDATA[Halbuki Allahındır en güzel isimler (esmai husnâ) onun için siz ona onlarla çağırın ve onun isimlerinde sapıklık eden mülhidleri bırakın, yarın onlar yaptıklarının cezasını çekecekler]]></Verse>
      <Verse VerseID="181"><![CDATA[Yine bizim halk ettiklerimizden bir ümmet de var ki hakka rehberlik ederler, ve onunla icrayı adalet eylerler]]></Verse>
      <Verse VerseID="182"><![CDATA[Âyetlerimizi tekzib etmekte olanlar ise biz onları bilemiyecekleri cihetten istidrac ile yuvarlıyacağız]]></Verse>
      <Verse VerseID="183"><![CDATA[Ve ben onların ipini uzatırım, çünkü keydim pek metîndir]]></Verse>
      <Verse VerseID="184"><![CDATA[Bunlar bir düşünmedilerde mi ki kendilerine söz söyliyen zatta, Cinnetten bir eser yoktur, o ancak ilerideki tehlükeyi açık bir surette haber veren bir nezîrdir]]></Verse>
      <Verse VerseID="185"><![CDATA[Bunlar Göklerin ve Yerin ve Allahın yarattığı her hangi bir şey´in bütün tedbir-ü melekûtü (bütün şüunatiyle zapt-u tasarrufunu tedbir ve idare eden kudret ve saltanatın azameti) hakkında bir nazar yürütmedilerde mi? Ve şu ecellerinin cidden yaklaşmış olması ıhtimalini bir düşünmedilerde mi? O halde buna iyman etmedikten sonra hangi söze inanırlar]]></Verse>
      <Verse VerseID="186"><![CDATA[Kimi ki Allah saptırır, artık onu yola getirecek yoktur, o onları bırakır, tuğyanları içinde kör körüne yuvarlanır giderler]]></Verse>
      <Verse VerseID="187"><![CDATA[Ne zaman demir atacak? Diye sana saatten soruyorlar, de ki: onun ılmi; yalnız rabbımın nezdindedir, onu, vaktı vaktına tecelli ettirecek ancak odur, o, öyle ağır bir mes´ele ki bütün Semavat-ü Arzda tahammül edecek yok, o size ancak bağteten gelecek, sanki sen ondan tefahhusle haberdar imişsin gibi soruyorlar, de ki: onun ılmi, ancak Allahın nezdindedir velâkin insanların ekserîsi bilmezler]]></Verse>
      <Verse VerseID="188"><![CDATA[De ki: ben kendi kendime Allahın dilediğinden başka bir menfaate de malik değilim bir mazarrata da, eğer ben bütün gaybi bilir olsa idim daha çok hayır yapardım ve kötülük denilen şey yanıma uğramazdı, ben o değil, ancak iyman edecek bir kavm için inzar-u bişarete memûr bir Peygamberim]]></Verse>
      <Verse VerseID="189"><![CDATA[O odur ki sizi bir tek nefisten yarattı, eşini de ondan yaptı ki gönlü buna ısınsın, onun için vaktaki bunu derâğûş eyledi, bu hafifçe bir hamlin hâmili oldu, bir müddet bununla geçti, derken ağırlaştı, o vakıt ikisi bir kendilerini yetiştiren Allaha şöyle dua ettiler: bize yaraşıklı bir çocuk ihsan edersen yemin ederiz ki elbet şükreden kullarından oluruz]]></Verse>
      <Verse VerseID="190"><![CDATA[Fakat Allah kendilerine yaraşıklı bir çocuk verince erkeği dişisi tuttular ona vergisi üzerinde bir takım şerikler koşmağa başladılar, Allah ise onların koştukları şirkten müteali]]></Verse>
      <Verse VerseID="191"><![CDATA[Ona o hiç bir şey yaratamıyan ve kendilerini yaradılıb durmakta bulunan mahlûklarımı şerik koşuyorlar]]></Verse>
      <Verse VerseID="192"><![CDATA[Halbuki onlar, onların imdadına yetişmezler, hattâ kendilerini bile kurtaramazlar]]></Verse>
      <Verse VerseID="193"><![CDATA[ve eğer siz onları doğru yola çağıracak olsanız size uymazlar, ha onları çağırmışsınız yani samıtmişsiniz aleyhinizde müsavi gelir]]></Verse>
      <Verse VerseID="194"><![CDATA[Çünkü Allahtan başka taptıklarınızın hepsi sizin gibi kullardır, eğer da´vanızda sadıksanız haydi onlara çağırın da size icabet etsinler]]></Verse>
      <Verse VerseID="195"><![CDATA[Ya onların yürüyecek ayakları veya tutacak elleri veya görecek gözleri veya işidecek kulakları mı var? dedi: haydın, çağırın şeriklerinizi sonra bana istediğiniz tuzağı kurun da elinizden gelirse bana bir lâhza bile göz açdırmayın]]></Verse>
      <Verse VerseID="196"><![CDATA[Zira benim veliym o kitâb indiren Allahtır ve o hep salih kullarına velilik eder]]></Verse>
      <Verse VerseID="197"><![CDATA[Sizin ondan maada taptıklarınız ise ne size yardım edebilirler, ne de kendilerine yardımları dokunur]]></Verse>
      <Verse VerseID="198"><![CDATA[siz onları doğru yolu göstermeğe çağıracak olsanız duymazlar, ve görürsün onları sana bakıb duruyorlardır da görmezler]]></Verse>
      <Verse VerseID="199"><![CDATA[Sen afiv yolunu tut, urf ile emret ve kendilerini bilmezlerden sarfı nazar eyle]]></Verse>
      <Verse VerseID="200"><![CDATA[Her ne zamanda Şeytandan bir gıdık seni gıdıklayacak olursa hemen Allaha istiaze eyle, o şüphesiz semi´dir alîmdir]]></Verse>
      <Verse VerseID="201"><![CDATA[Her halde Allahdan korkanlar, kendilerine Şeytandan bir tayf iliştiği zaman bir tezekkür ederler, derhal basıretlerine sahib olurlar]]></Verse>
      <Verse VerseID="202"><![CDATA[Şeytanların ihvanı ise onlar bunları dalâle sürükler, sonra da yakalarını bırakmazlar]]></Verse>
      <Verse VerseID="203"><![CDATA[Ve sen onlara bir âyet getirmediğin zaman derib toplasa idin a dediler, de ki: ben, ancak rabbımdan bana ne vahiy olunuyorsa ona ittiba´ ederim bütün bu Kur´an rabbınızdan gelen basıretlerdir ve iyman edecek bir kavm için bir hidayet ve rahmettir]]></Verse>
      <Verse VerseID="204"><![CDATA[Kur´an okunduğu zaman da hemen onu dinleyin ve susun gerek ki rahmete erdirilirsiniz]]></Verse>
      <Verse VerseID="205"><![CDATA[Hem de sabahleyin ve akşamları içinden tazarru´ ile gizlice ve cehrin mâdunu sesle rabbını zikret de gafillerden olma]]></Verse>
      <Verse VerseID="206"><![CDATA[Zira rabbının yakınında olanlar ıbadetinden istikbar eylemezler, onu hep tesbih ederler, hem yalnız ona secde ederler]]></Verse>
    </Chapter>
    <Chapter ChapterID="8" ChapterName="Enfal">
      <Verse VerseID="1"><![CDATA[Sana ganimetlerin taksiminden soruyorlar, de ki ganimetlerin taksimi Allaha ve Resulüne aid, onun için siz gerçekten mü´minlerseniz Allahdan korkun da biribirinizle aranızı düzeltin, Allaha ve Resulüne ıtaat edin]]></Verse>
      <Verse VerseID="2"><![CDATA[Gerçekten mü´minler ancak o mü´minlerdir ki Allah anıldığı zaman yürekleri ürperir, karşılarında âyetleri okunduğu zaman iymanlarını artırır ve rablarına tevekkül ederler.]]></Verse>
      <Verse VerseID="3"><![CDATA[O kimseler ki nemazı dürüst kılarlar ve kendilerine merzuk kıldığımız şeylerden infak eylerler,]]></Verse>
      <Verse VerseID="4"><![CDATA[işte hakka mü´minler onlar, onlara rablarının yanında dereceler var, bir mağfiret ve bir rizkı kerîm var]]></Verse>
      <Verse VerseID="5"><![CDATA[Nasıl ki: rabbın seni hakk uğruna evinden çıkardı ve mü´minlerden bir kısmı ise istemiyorlardı]]></Verse>
      <Verse VerseID="6"><![CDATA[Tebeyyün etmişken hakta seninle münakaşa ediyorlardı, sanki göre göre ölüme sevkolunuyorlardı]]></Verse>
      <Verse VerseID="7"><![CDATA[Ve o vakıt Allah, size iki taifenin birini va´dediyordu ki sizin olsun, siz, ise arzu ediyordunuz ki şekvetsiz olan sizin olsun, halbuki Allah, kelimatiyle hakkı ihkak etmek ve kâfîrlerin arkasını kesmek dileyordu]]></Verse>
      <Verse VerseID="8"><![CDATA[Ki hakkı hak tanıtsın ve bâtılı ibtal etsin, varsın mücrimler istemesin]]></Verse>
      <Verse VerseID="9"><![CDATA[O vakıt siz, rabbınızdan istimdad ediyordunuz da size ben işte ardı ârdına bin Melâike ile ımdad ediyorum diye icabet buyurmuştu]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve bunu Allah size sırf bir müjde olsun ve bununla kalbleriniz ıtmi´nan bulsun diye yapmıştı, yoksa nusrat Allahın kendindendir, hakıkat Allah azîzdir hakîmdir]]></Verse>
      <Verse VerseID="11"><![CDATA[O vakıt size, tarafından bir emniyyet olmak üzere bir uyku sardırıyordu ve üzerinize Semâdan bir su indiriyordu ki bununla sizi tathir eylesin ve Şeytanın murdarlığını sizden gidersin ve kalblerinize rabıta versin ve bununla ayaklarınızı sağlam durdursun]]></Verse>
      <Verse VerseID="12"><![CDATA[O vakıt ki rabbın Melâikeye şu vahyi veriyordu: «ben sizinle beraberim, haydin iymanı olanları tesbit edin, kâfirlerin yüreklerine dehşet bırakacağım, hemen vurun boyunlarının üstüne, vurun onların parmaklarına]]></Verse>
      <Verse VerseID="13"><![CDATA[Böyle, çünkü onlar Allaha ve Resulüne karşı geldiler ve kim Allaha ve Resulüne karşı gelirse bilsin ki Allahın ıkabı şiddetlidir]]></Verse>
      <Verse VerseID="14"><![CDATA[İşte bunu gördünüz a, şimdi onu tadın, kâfirlere bir de Cehennem azâbı var]]></Verse>
      <Verse VerseID="15"><![CDATA[Ey o bütün iyman edenler! Ordu halinde kâfirlere çattığınız vakıt artık onlara arkalarınızı dönmeyin]]></Verse>
      <Verse VerseID="16"><![CDATA[Her kim böyle bir günde onlara -dönüb çarpışmak için pırlanmak veya diğer bir takımda mevkı´ almak halleri müstesna olarak- arkasını dönerse muhakkak Allahdan bir gadaba değmiş olur, ve varacağı yer Cehennemdir, o ise ne kötü âkıbettir.]]></Verse>
      <Verse VerseID="17"><![CDATA[Sonra onları siz öldürmediniz ve lâkin onları Allah öldürdü, attığın vakıt da sen atmadın ve lâkin Allah attı, hem de mü´minlere güzel bir imtihan geçirtmek için, hakikat Allah semi´dir, alîmdir]]></Verse>
      <Verse VerseID="18"><![CDATA[Bunu gördünüz, bir de kâfirlerin tedbirini Allahın za´iyf düşürmesi var]]></Verse>
      <Verse VerseID="19"><![CDATA[Feth istiyorsanız (ey kâfirler) işte size fetih, ve eğer vaz geçerseniz hakkınızda daha hayırlı olur, yok döner yine başlarsanız biz de başlarız, o vakıt askeriniz çok da olsa size zerre kadar faide vermez, çünkü Allah mü´minlerle beraberdir]]></Verse>
      <Verse VerseID="20"><![CDATA[Ey o bütün iyman edenler! Allaha ve Resulüne itaat edin ve işidib durduğunuz halde ondan yan bükmeyin]]></Verse>
      <Verse VerseID="21"><![CDATA[ve işitmedikleri halde işittik diyenler gibi olmayın]]></Verse>
      <Verse VerseID="22"><![CDATA[Çünkü yer yüzünde debelenenlerin ındallah en kötüsü o sağırlar o dilsizlerdir ki hakkı akıllarına koymazlar]]></Verse>
      <Verse VerseID="23"><![CDATA[Allah onlarda bir hayır görse idi elbette kulaklarına sokardı ve bu hallerinde kulaklarına soksa idi yine aldırmazlar döner giderlerdi]]></Verse>
      <Verse VerseID="24"><![CDATA[Ey o bütün iyman edenler! Sizi kendinize hayat verecek şeylere da´vet ettiği zaman Resuliyle Allaha icabet edin ve bilin ki Allah hakıkaten kişi ile kalbinin arasını gerer, ve siz hakıkaten hep ona haşrolunacaksınız]]></Verse>
      <Verse VerseID="25"><![CDATA[Ve öyle bir fitneden sakının ki hiç te içinizden yalnız zulmedenlere dokunmakla kalmaz, ve bilin ki Allahın ıkabı şiddetlidir]]></Verse>
      <Verse VerseID="26"><![CDATA[Ve düşünün ki siz bir vakıt yer yüzünde hırpalanıp duran bir azlıktınız, nâsın sizi çarpıvereceğinden korkardınız, öyle iken o sizi barındırdı, o sizi nusratiyle te´yid buyurdu o size temizlerinden rızıklar verdi ki, şükredesiniz]]></Verse>
      <Verse VerseID="27"><![CDATA[Ey o bütün iyman edenler! Allaha ve Resulüne hıyanet etmeyin ki bile bile emanetlerinize hıyanet etmiyesiniz]]></Verse>
      <Verse VerseID="28"><![CDATA[Ve iyi bilin ki mallarınız, evlâdlarınız bir fitneden ıbarettir, Allah yanında ise azîm ecirler vardır]]></Verse>
      <Verse VerseID="29"><![CDATA[Ey iyman edenler! Allaha korunursanız o, size bir fürkan verir ve tarafınızdan seyyiatınızı örter, sizin için mağfiret de eder, Allah azîm fadıl sahibidir]]></Verse>
      <Verse VerseID="30"><![CDATA[Hani bir vakıt dı o kâfirler seni tutub bağlamaları veya öldürmeleri veya sürüb çıkarmaları için sana tuzak kuruyorlardı, onlar tuzak kurarlarken Allah da karşılığını kuruyordu, öyle ya Allah tuzakların hayırlısını kurar]]></Verse>
      <Verse VerseID="31"><![CDATA[Ve onlara âyetlerimiz okunacağı zaman artık işittik, dilesek bunun gibisini biz de söyleriz, bu, eskilerin efsânelerinden başka bir şey değil diyorlardı]]></Verse>
      <Verse VerseID="32"><![CDATA[Bir vakıt da ey Allah, eğer bu, senin tarafından gelmiş hak kitâb ise durma üzerimize gökten taşlar yağdır veya bize daha elîm bir azâb ver demişlerdi]]></Verse>
      <Verse VerseID="33"><![CDATA[Halbuki sen içlerinde iken Allah onlara azâb edecek değil idi, istiğfar ettikleri halde de Allah onlara azâb edecek değil]]></Verse>
      <Verse VerseID="34"><![CDATA[Şimdi ise Allahın kendilerini azâb etmemesi için neleri var? Mü´minleri Mescidi haramdan menediyorlar, halbuki hizmetine ehil de değiller, onun hizmetine ehl olanlar ancak müttekılerdir ve lâkin çokları bilmezler]]></Verse>
      <Verse VerseID="35"><![CDATA[Beytin huzurunda namazları ise ıslık çalıb el çırpmaktan başka bir şey değil, o halde küfr-ü küfranınızdan dolayı tadın azâbı]]></Verse>
      <Verse VerseID="36"><![CDATA[Şüphe yok ki Allah yolundan men´etmek için mallarını sarfedenler, onu yine sarfedecekler, sonra bu kendilerine yürek acısı olacak, nihayet mağlûb olacaklar. Ve küfürlerinde ısrar edenler toplanıb Cehenneme sevkedilecekler]]></Verse>
      <Verse VerseID="37"><![CDATA[Ki Allah murdarı temizden ayırsın ve murdar kısmı birbirinin üzerine bindirib hepsini teraküm ettirsin de topunu Cehenneme koysun, işte bunlar, o hüsran içinde kalanlar]]></Verse>
      <Verse VerseID="38"><![CDATA[De o küfüredenlere ki, eğer vazgeçerlerse geçmişteki günahları bağışlanır, yok yine ısyana dönerlerse kendilerinden evvelki ümmetlere tatbık edilen kanun-ı ilâhî geçmişti artık onu beklesinler.]]></Verse>
      <Verse VerseID="39"><![CDATA[Siz de ortalıkta bir fitne kalmayıb din, tamamiyle Allahın dini oluncıya kadar onlara cihad edin, eğer vaz geçerlerse her halde Allah amellerini görür]]></Verse>
      <Verse VerseID="40"><![CDATA[Yok vaz geçmezlerse artık bilin ki Allah sizin mevlânız, ne güzel mevlâ, ne güzel nasîr!]]></Verse>
      <Verse VerseID="41"><![CDATA[Bir de ma´lûmunuz olsun ki ganimet aldığınız her hangi bir şey, mutlaka onun beşte biri Allâh içindir ki Peygambere ve ona karabeti olanlarla yetimler ve miskinler ve yolda kalmışlaradır, eğer siz Allaha iyman etmiş ve o furkan günü, o iki cem´iyyetin çarpıştığı gün kulumuza indirdiklerimize iyman eylemiş iseniz bunu böyle bilin; daha Allah her şeye kadir]]></Verse>
      <Verse VerseID="42"><![CDATA[O vakıt ki siz vâdînin beri yamacında idiniz, onlarsa öte yamacında, süvarileri de tam sizden aşağıda idiniz, öyleki onlarla va´dleşmiş olsa idiniz mutlak mîâdda ıhtilâf ederdiniz ve lâkin Allah mukadder bir emri yerine getirmek için o yapılmış idi ki hem helâk olan beyyineden helâk olsun, hem de yaşıyan beyyineden yaşasın ve çünkü Allah her halde semî´dir alîmdir]]></Verse>
      <Verse VerseID="43"><![CDATA[O vakıt ki Allah sana onları ru´yanda az gösteriyordu, eğer sana onları çok gösterse idi korkacaktınız ve kumandada nizâa düşecektiniz ve lâkin Allah selâmete bağladı, çünkü o bütün sinelerin künhünü bilir]]></Verse>
      <Verse VerseID="44"><![CDATA[Ve o vakıt ki karşılaştığınız sıra onları sizin gözlerinizde azaltıyor, sizi de onların gözlerinde azaltıyordu, çünkü Allah o fi´le çıkarılmış olan emri yerine getirecekti, öyle ya bütün işler Allaha irca´ olunur]]></Verse>
      <Verse VerseID="45"><![CDATA[Ey o bütün iyman edenler bir düşman kümesiyle karşılaştığınız vakıt sebat edin ve Allahı çok zikreyleyin ki felâha irebilesiniz]]></Verse>
      <Verse VerseID="46"><![CDATA[Hem Allaha ve Resulüne itaatten ayrılmayın ve birbirinizle niza´laşmayın sonra içinize korku düşer ve devletiniz elden gider ve sabırlı olun çünkü Allah sabredenlerle beraberdir.]]></Verse>
      <Verse VerseID="47"><![CDATA[Onlar gibi olmayın ki diyarlarından çalım satarak ve nâsa gösteriş yaparak çıktılar ve Allah yolundan men´ediyorlardı, halbuki Allah bütün amellerini çenber içine almıştı]]></Verse>
      <Verse VerseID="48"><![CDATA[Ve o vakıt ki Şeytan kendilerine amellerini tezyin eylemiş de demişdi bu gün insanlardan size galib gelecek yok, ben de size zahirim, fakat iki taraf karşı karşıya görününce ardına dönüverdi de ben, dedi sizden kat´ıyyen beriyim, ben sizin göremiyeceğiniz şeyler görüyorum, ben Allahtan korkarım, öyle ya Allahın ıkabı çok şiddetlidir.]]></Verse>
      <Verse VerseID="49"><![CDATA[O sıra münafıklar ve kalblerinde bir maraz bulunanlar şöyle diyorlardı: «şunları dinleri aldattı» halbuki her kim Allaha tevekkül ederse şüphe yok ki Allah bir azîz, hakîmdir.]]></Verse>
      <Verse VerseID="50"><![CDATA[Bir de görseydin Melekler canlarını alırken o küfr edenlerin yüzlerine ve arkalarına vura vura, tadın bakalım! diyerek: yangın azâbını]]></Verse>
      <Verse VerseID="51"><![CDATA[Bu işte sizin kendi ellerinizin takdim ettiği yüzünden ve Allahın kullarına zulümkâr olmadığındandır.]]></Verse>
      <Verse VerseID="52"><![CDATA[Tıpkı Âli Fir´avnın ve onlardan evvelkilerin gidişi gibi Allahın âyetlerini tanımadılar da Allah kendilerini günahlariyle tuttu alıverdi, çünkü Allah çok kuvvetli ve ıkabı pek şiddetlidir]]></Verse>
      <Verse VerseID="53"><![CDATA[Bu, şundan: bir kerre Allah bir kavme in´am ettiği bir ni´meti onlar nefislerindeki sebebi değiştirinciye kadar değiştirmiş değildir, bir de Allah işitir, bilir]]></Verse>
      <Verse VerseID="54"><![CDATA[Tıbkı ali Fir´avnin ve onlardan evvelkilerin gidişi gibi ki rablarının âyetlerini tekzib ettiler biz de kendilerini günahlariyle helâk ettik ve ali Fir´avni gark eyledik, hepsi de zalimdiler]]></Verse>
      <Verse VerseID="55"><![CDATA[Bütün o debelenenlerin Allah ındinde en şerlisi şol kimselerdir ki küfretmişlerdir de iymana gelmezler]]></Verse>
      <Verse VerseID="56"><![CDATA[Onlar ki kendilerinden muahede almışındır da sonra her def´asında ahidlerini nakzederler ve hiç çekinmezler,]]></Verse>
      <Verse VerseID="57"><![CDATA[onun için onları ne zaman harbde yakarlarsan kendileriyle arkalarındakileri ürgüt gerek ki ıbret alırlar]]></Verse>
      <Verse VerseID="58"><![CDATA[Her hangi bir kavmden de bir hıyanet endişe edersen evvel emirde (nebzet) ahidlerini reddettiğini düpe düz kendilerini bildir, çünkü Allah hainleri sevmez]]></Verse>
      <Verse VerseID="59"><![CDATA[Ve o küfr edenler asla zannetmesinler ki ileri gitmişlerdir çünkü onlar âciz bırakamazlar]]></Verse>
      <Verse VerseID="60"><![CDATA[Siz de onlara karşı gücünüzün yettiği her kuvvetten ve cihad için beslenen atlardan hazırlık yapın, onunla hem Allah düşmanını korkutursunuz hem sizin düşmanınızı hem de onlardan başka diğerlerini ki onları siz bilmezsiniz, Allah bilir ve Allah yolunda her ne masraf verseniz ecri size tamamen ödenir, hiç de ziyan etmezsiniz.]]></Verse>
      <Verse VerseID="61"><![CDATA[Ve eğer selme yanaşırlarsa sen de ona yanaş ve Allaha mütevekkil ol, çünkü işiden bilen ancak odur]]></Verse>
      <Verse VerseID="62"><![CDATA[Ve eğer sana hud´a yapmak isterlerse sana yetişecek Allahdır, odur ki seni nusratıyle ve mü´minlerle te´yid buyurdu]]></Verse>
      <Verse VerseID="63"><![CDATA[Ve kalblerinin arasını te´lif eyledi, yoksa yer yüzünde ne varsa hepsini sarf etse idin yine onların kalblerini te´lif edemezdin ve lâkin Allah onların beyinlerini te´lif buyurdu çünkü o azîz, hakîmdir.]]></Verse>
      <Verse VerseID="64"><![CDATA[Ey o Peygamber! Yetişir sana Allah arkanda gelen mü´minlerle]]></Verse>
      <Verse VerseID="65"><![CDATA[Ey o Peygamber! Mü´minleri cihade teşvik eyle, eğer sizden sabredecek yirmi kişi olursa ikiyüze galebe ederler ve eğer sizden yüz kişi olursa o küfredenlerden birine galebe ederler, çünkü onlar hakkı ve akıbeti iyi idrâk etmez fıkıhsız bir kavmdirler]]></Verse>
      <Verse VerseID="66"><![CDATA[Şimdi Allah sizden yükü hafifletti ve bildi ki sizde bir za´f var, şimdi sizden sabredecek yüz kişi olursa iki yüze galebe ederler, sizden bin olursa Allahın izniyle iki bine galebe ederler, ve Allah sabredenlerledir]]></Verse>
      <Verse VerseID="67"><![CDATA[Hiç bir Peygamber için Arzda ağır basmadıkça esirleri olmak doğru değildir, siz, Dünya uruzunu istiyorsunuz Allah ise Âhıreti kazanmanızı dileyor ve Allah azîzdir hakîmdir]]></Verse>
      <Verse VerseID="68"><![CDATA[Eğer Allahdan bir yazı geçmiş olmasa idi aldığınız fidyeden dolayı size mutlak büyük bir azâb dokunurdu]]></Verse>
      <Verse VerseID="69"><![CDATA[Artık elde ettiğiniz ganimetten halâl ve hoş olarak yiyin ve Allaha korunun, çünkü Allah gafurdur rahîmdir]]></Verse>
      <Verse VerseID="70"><![CDATA[Ey Peygamber, elinizdeki esirlere de ki: eğer Allah, sizin kalblerinizde bir hayır bilirse size sizden alınandan daha hayırlısını verir ve günahlarınızı mağfiret buyurur, Allah gafur, rahîmdir]]></Verse>
      <Verse VerseID="71"><![CDATA[Ve eğer sana hıyanet etmek isterlerse unutmasınlar ki bundan evvel Allaha hıyanet ettiler de kahredilmelerine imkân verdi, Allah alîm, hakîmdir]]></Verse>
      <Verse VerseID="72"><![CDATA[O kimseler ki iyman ettiler ve mühacir oldular ve mallariyle, canlariyle Allah yolunda mücahede eylediler ve o kimseler ki barındırdılar, ve yardıma koştular işte bunlar birbirlerinin velileridirler, iyman edib de hicret etmiyenler ise hicretlerine kadar sizin için onlara velâyet namına bir şey yoktur, bununla beraber eğer dinde yardımınızı isterlerse yardım etmek de üzerinize borcdur, ancak sizinle aralarında mîsak bulunan bir kavm aleyhine değil, Allah amellerinizi gözetiyor]]></Verse>
      <Verse VerseID="73"><![CDATA[Kâfir bulunanlar da yekdiğerinin veliyleridir, böyle yapmazsanız yer yüzünde bir fitne ve büyük bir fesad olur]]></Verse>
      <Verse VerseID="74"><![CDATA[O kimseler ki iyman edib hicret ettiler ve Allah yolunda cihada gittiler, ve o kimseler ki iyvâ ettiler, yardıma koştular, işte bunlar hakkâ mü´minlerdir, bunlara bir mağfiret var ve kerîm bir rızk var]]></Verse>
      <Verse VerseID="75"><![CDATA[O kimseler ki sonradan iyman ettiler ve hicret edib sizinle beraber mücahede yaptılar bunlar da sizdendir, bir de erham sahibleri Allahın kitâbında birbirine daha yakındır, şüphe yok ki Allah her şeyi bilir]]></Verse>
    </Chapter>
    <Chapter ChapterID="9" ChapterName="Tevbe">
      <Verse VerseID="1"><![CDATA[Bir ültimatum; Allah ve Resûlünden, muahede ettiğiniz müşriklere:]]></Verse>
      <Verse VerseID="2"><![CDATA[bundan böyle yer yüzünde dört ay istediğiniz gibi dolaşın, şunu da bilin ki siz, Allahı âciz bırakacak değilsiniz, Allah her halde kâfirleri rusvay edecek]]></Verse>
      <Verse VerseID="3"><![CDATA[Bir de Allah ve Resulünden hacci ekber günü insanlara bir i´lân, ki Allah müşriklerden beriydir, Resulü de, derhal tevbe ederseniz o, hakkınızda hayırdır, yok eğer aldırmazsanız biliniz ki siz, Allahı âciz bırakacak değilsiniz ve Allahı, Peygamberi tanımıyanlara elîm bir azabı tebşir et]]></Verse>
      <Verse VerseID="4"><![CDATA[Ancak muahede yapmış olduğunuz müşriklerden bilahare size ahidlerinde hiç bir eksiklik yapmamış ve sizin aleyhinizde hiç bir kimseye muzaheret etmemiş bulunanlar müstesna, bunlara müddetlerine kadar ahidlerini tamamiyle iyfa edin, her halde Allah, müttekileri sever]]></Verse>
      <Verse VerseID="5"><![CDATA[O haram olan aylar çıktımı artık o bir müşrikleri nerede bulursanız öldürün, yakalayın, habsedin ve bütün geçid başlarını tutun, eğer tevbe ederler ve namaz kılıb zekâtı verirlerse sebillerini tahliye edin, çünkü Allah gafur, rahîmdir]]></Verse>
      <Verse VerseID="6"><![CDATA[Ve eğer müşriklerden biri aman ile yakınına gelmek isterse ona aman ver, taki Allahın kelâmını dinlesin, sonra da onun me´menine kadar gönder, çünkü bunlar hakikatı bilmez bir kavimdirler]]></Verse>
      <Verse VerseID="7"><![CDATA[O müşriklerin Allah yanında, Resulü yanında bir ahdi nasıl olabilir? Ancak mescidi haram yanında muahede yaptıklarınız var ki bunlar size doğru durdukça siz de onlara doğru bulunun, Allah, hıyanetten sakınanları elbette sever]]></Verse>
      <Verse VerseID="8"><![CDATA[Evet, nasıl olabilir ki: size bir zafer bulsalar hakkınızda ne bir zimmet gözetirler ne de bir yemin, ağızlariyle sizi hoşnud etmeğe çalışırlar, kalbleri ise iba eder durur, zaten ekserisi insanlıktan çıkmış fasıklar]]></Verse>
      <Verse VerseID="9"><![CDATA[Allahın âyetlerini bir semeni kalile sattılar da Allah yolundan men´ettiler, hakıkat bunlar ne fena şeyler yapmaktalar!]]></Verse>
      <Verse VerseID="10"><![CDATA[Bir mü´min hakkında ne bir yemin gözetirler ne bir zimmet, bunlar öyle mütecavizler]]></Verse>
      <Verse VerseID="11"><![CDATA[Bundan böyle eğer tevbe ederler, nemazı kılarlar, zekâtı verirlerse dinde kardeşleriniz olurlar, bilecek bir kavim için biz âyetlerimizi daha tafsıl ederiz]]></Verse>
      <Verse VerseID="12"><![CDATA[Ve eğer verdikleri ahidden sonra yeminlerini bozar ve dininize taarruza kalkarlarsa o küfr öncülerini hemen öldürün, çünkü onların yeminleri yoktur, ola ki vaz geçerler]]></Verse>
      <Verse VerseID="13"><![CDATA[Ya öyle bir kavme muharebe etmezmisiniz ki yeminlerini bozdular ve Peygamberi çıkarmayı kurdular, hem de ilk evvel size tearruza onlar başladılar, yoksa onlardan korkuyormusunuz? Eğer mü´minseniz daha evvel Allahdan korkmalısınız]]></Verse>
      <Verse VerseID="14"><![CDATA[Muharebe edin onlara ki Allah sizin ellerinizle kendilerini muazzeb kılsın, rüsvay etsin, nusratiyle sizi üzerlerine muzaffer buyursun ve mü´min bir kavmin yüreklerine su serpsin]]></Verse>
      <Verse VerseID="15"><![CDATA[ve kalblerindeki gayzı gidersin, hem Allah dilediğine tevbe de nasıb eder, Allah alîmdir, hakîmdir]]></Verse>
      <Verse VerseID="16"><![CDATA[Yoksa siz zannetiniz mi ki halinize bırakılıvereceksiniz de Allah içinizden mücahede edenleri ve Allahdan, Resulünden ve mü´minlerden mâada sokulacak bir locaya tutunmıyanları hiç de bilib görmiyecek? Halbuki Allâh bütün amellerinize habîrdir]]></Verse>
      <Verse VerseID="17"><![CDATA[Müşrikler vicdanlarına karşı kendi küfürlerine kendileri şâhid olub dururlarken Allahın mescidlerini ma´mur etmeleri kabil değildir, onların hayır namına bütün yaptıkları heder ve ateş içinde onlar, muhalleddirler.]]></Verse>
      <Verse VerseID="18"><![CDATA[Allahın mescidlerini ancak Allaha ve Âhıret gününe inanan, namaza devam eden, zekâtı veren ve Allahdan başkasından korkmıyan kimseler ma´mur eder, işte bunların muvaffak olmaları me´muldür]]></Verse>
      <Verse VerseID="19"><![CDATA[Ya siz hacılara sekalığı ve Mescidi haramda umreciliği Allaha ve Âhıret gününe iyman edib de Allah yolunda cihâd etmekte bulunan gibi mi tuttunuz? Bunlar ındallah müsavi olmazlar, Allah zalimler gürühuna hidayet vermez]]></Verse>
      <Verse VerseID="20"><![CDATA[İyman edib hicret etmiş ve mallarıyle, canlarıyle fîsebilillâh cihad etmekte bulunmuş olan kimseler Allah ındinde derece cihetiyle daha büyüktür ve bunlar işte o murada eren fâizîndir]]></Verse>
      <Verse VerseID="21"><![CDATA[Müjdeler onların rabbı kendilerini kendinden bir rahmet ve bir rıdvan ve Cennetler ile ki onlar için içlerinde, daimî bir na´îm var]]></Verse>
      <Verse VerseID="22"><![CDATA[Ebedî kalmak üzere orada onlar, çünkü Allah, onun yanındadır ancak azîm bir ecir]]></Verse>
      <Verse VerseID="23"><![CDATA[Ey o bütün iyman edenler: babalarınız ve ıhvanınız eğer iymana karşı küfrü hoşlanıyorlarsa onları evliya ittihaz etmeyiniz, sizden her kim onları veliy tanıyacak olursa işte onlar nefislerine zulmedenlerdir]]></Verse>
      <Verse VerseID="24"><![CDATA[Eğer, de: babalarınız, oğullarınız, kardeşleriniz, kadınlarınız, hısımınız, kabileniz, elinize geçirdiğiniz mallar, kesada uğramasından korktuğunuz bir ticaret, hoşunuza giden meskenler size Allah ve Resulünden ve onun yolunda cihaddan daha sevgili ise artık, Allahın emri gelinciye kadar bekleyin, Allah öyle fasıkler güruhunu hidayete irdirmez]]></Verse>
      <Verse VerseID="25"><![CDATA[İnkâra mecal yoktur ki Allah size bir çok mevkı´lerde nusret etti, «Huneyn» günü de: o lâhzada ki çokluğunuz sizi güvendirmişti de bir faidesi olmamıştı, yer yüzü o genişliğiyle başınıza dar gelmişti, sonra da bozularak arkanıza dönmüştünüz]]></Verse>
      <Verse VerseID="26"><![CDATA[Sonra Allah, Resulünün üzerine ve mü´minlerin üzerine sekînetini indirdi ve görmediğiniz ordular indirdi de kendisini tanımıyanları azaba uğrattı, ve bu işte kâfirlerin cezası]]></Verse>
      <Verse VerseID="27"><![CDATA[Sonra Allah bunun arkasından dilediğini tevbe nasîb eder, ve Allah gafûr, rahîmdir]]></Verse>
      <Verse VerseID="28"><![CDATA[Ey o bütün iyman edenler, müşrikler bir pislikten ıbarettirler, artık bu yıllarından sonra Mescid-i Haram´a yaklaşmasınlar eğer yoksulluktan korkarsanız Allah sizi fadlından zenginleştirecektir inşaallah, her halde Allah alîmdir hakîmdir]]></Verse>
      <Verse VerseID="29"><![CDATA[O kendilerine kitab verilenlerden oldukları halde ne Allaha ne Âhıret gününe inanmıyan, Allahın ve Resulünün haram ettiğini haram tanımıyan, ve hak dinini din edinmiyen kimselere küçülmüş oldukları halde elden cizye verecekleri hale kadar harbedin]]></Verse>
      <Verse VerseID="30"><![CDATA[Yehudîler «Uzeyr Allahın oğlu» dediler, Nesrânîler de «Mesîh Allâhın oğlu» dediler, bu onların ağızlariyle söyledikleri sözleri ki önceden küfredenlerin sözlerine benzetiyorlar Allah kahredesiler nereden saptırılıyorlar?]]></Verse>
      <Verse VerseID="31"><![CDATA[Ahbarlarını, rühbanlarını Allahdan başka rablar edindiler, Meryemin oğlu Mesîhi de, halbuki hepsi ancak bir ilâha ıbadet ile emrolunmuşlardır ki başka ilâh yok ancak o, tenzih o sübhana onların koştukları şirkten]]></Verse>
      <Verse VerseID="32"><![CDATA[İstiyorlar ki Allahın nurunu ağızlariyle söndürsünler, Allah da razı olmuyor, ancak nurunu itmam eylemek dileyor, kâfirler isterlerse hoşlanmasınlar]]></Verse>
      <Verse VerseID="33"><![CDATA[O Allahdır ki o, Resulünü hidâyet kanunu ve hak dini ile bütün dinlerin üzerine geçirmek için gönderdi, müşrikler, isterlerse hoşlanmasınlar]]></Verse>
      <Verse VerseID="34"><![CDATA[Ey o bütün iyman edenler! haberiniz olsun ki Ahbar ve Ruhbandan bir çoğu nâsın mallarını haksızlıkla yerler ve Allah yolundan çevirirler, altını, gümüşü hazineye tıkıb da onu Allah yolunda sarfetmiyenler ise işte onları elîm bir azâb ile müjdele]]></Verse>
      <Verse VerseID="35"><![CDATA[O gün ki bunların üzeri Cehennem ateşinde kızdırılacak da kendilerinin alınları, böğürleri, sırtları bunlarla dağlanacak: işte bu diye sizin nefisleriniz için derib tıktıklarınız, haydi dadın bakalım ne derib tıkıyordunuz]]></Verse>
      <Verse VerseID="36"><![CDATA[Doğrusu, ayların sayısı Allah yanında on iki aydır, Gökleri, Yeri halkettiği günkü Allah yazısında; bunlardan dördü haram olanlardır, bu işte en pâydâr, en doğru dindir, onun için bunlar hakkında nefislerinize zulmetmeyin de müşrikler size kâffeten harbettikleri gibi siz de onlara kâffeten harbedin ve bilin ki Allah korunanlarla beraberdir]]></Verse>
      <Verse VerseID="37"><![CDATA[O Nesi´ (denilen sıvış adeti) ancak küfürde bir fazlalıktır ki onunla kâfirler şaşırtılır, onu bir yıl halâl bir yıl da haram ı´tibar ederler ki Allahın haram kıldığının sayısına uydursunlar da Allahın haram buyurduğunu halâl kılsınlar, bu suretle kötü amelleri kendilerine süslenib güzel gösterildi, Allah da kâfirlerden ıbaret bir kavmi hakka hidayet etmez]]></Verse>
      <Verse VerseID="38"><![CDATA[Ey o bütün iyman edenler! Ne oldu ki size Allah yolunda seferber olun denilince yerinize yığıldınız kaldınız yoksa Âhıretten geçib Dünya hayata razı mı oldunuz? Fakat o Dünya hayatın zevkı Âhıretin yanında ancak pek az bir şey]]></Verse>
      <Verse VerseID="39"><![CDATA[Eğer toplanıp seferberlik etmezseniz o sizi elîm bir azâb ile ta´zib eder ve yerinize başka bir kavm getirir ve siz ona zerrece zarar edemezsiniz, Allah her şeye kadirdir]]></Verse>
      <Verse VerseID="40"><![CDATA[Eğer siz ona yardım etmezseniz biliyorsunuz â Allah ona yardım etti: o küfr edenler onu çıkardığı sıra ikinin biri iken, ikisi ğârdeler iken, ki o lâhzada arkadaşına «mahzun olma çünkü Allah bizimle beraber diyordu, derken Allah onun üzerine sekinetini indirdi. Onu da görmediğiniz ordularla te´yid buyurdu da öyle yaptı ki o küfredenlerin kelimesini en alçak etti, Allahın kelimesi ise en yüksek o, öyle ya Allah bir azîz hakîmdir]]></Verse>
      <Verse VerseID="41"><![CDATA[Sizler gerek sebükbar ve gerek ağırlıklı olarak seferber olunuz ve mallarınızla canlarınızla Allah yolunda cihâd ediniz, eğer bilir takımdan iseniz bu sizin için hayırdır]]></Verse>
      <Verse VerseID="42"><![CDATA[O, bir yakın ganimet ve orta bir sefer olsa idi mutlaka arkana düşerlerdi, lâkin o meşakkatli mesafe kendilerine uzak geldi. Bununla beraber eğer istitaatimiz olsa idi elbette çıkarırdık diye yakında yemin edecekler, nefislerini helâke sürükliyecekler, Allah biliyor ki zira onlar kat´ıyyen yalancılardır]]></Verse>
      <Verse VerseID="43"><![CDATA[Allah senden afvetti ya, şu neden onlara izin verdin de beklemedin ki doğru söyliyenler sence tebeyyün ede ve yalancıları bilesin?]]></Verse>
      <Verse VerseID="44"><![CDATA[Allaha ve Âhıret gününe iymanlı kimseler mallariyle, canlariyle cihad edeceklerinden dolayı senden istizan etmezler ve Allah o müttekıleri bilir]]></Verse>
      <Verse VerseID="45"><![CDATA[Ancak o kimseler senden istizan ederler ki Allaha ve Âhıret gününe inanmazlar ve kalbleri işkillidir de işkilleri içinde çalkanır dururlar]]></Verse>
      <Verse VerseID="46"><![CDATA[Eğer cihada çıkmayı dileselerdi elbet onun için hazırlık görürlerdi, lâkin davranmalarını Allah istemedi de onları alıkoydu ve oturun oturanlarla beraber denildi]]></Verse>
      <Verse VerseID="47"><![CDATA[Eğer içinizde çıkmış olsalardı bozgunluk etmekten başka bir faideleri olmıyacak ve sizi fitneye uğratmak maksadiyle aralarınıza saldıracaklardı, içinizde de onları dinliyecekler vardı, Allah o zalimleri bilir]]></Verse>
      <Verse VerseID="48"><![CDATA[Filhakıka bunlar fitneyi daha evvel çıkarmak istediler ve sana türlü işler çevirdiler nihayet onların rağmına hak, yerine geldi ve Allahın emri galebe çaldı]]></Verse>
      <Verse VerseID="49"><![CDATA[İçlerinden «aman bana izin ver, başımı derde sokma» diyen de var. Bilmiş ol ki derde asıl kendileri düştüler ve her halde Cehennem kaplar elbette kâfirleri]]></Verse>
      <Verse VerseID="50"><![CDATA[Sana bir güzellik kısmet olursa fenalarına gider ve eğer bir musîbet gelirse biz tedbirimizi önceden almıştık derler ve sevine sevine döner giderler]]></Verse>
      <Verse VerseID="51"><![CDATA[De ki: hiç bir zaman bize Allah´ın bizim için yazdığından başka bir şey isâbet etmez o bizim mevlâmızdır ve mü´minler onun için yalnız Allaha mütevekkil olsunlar]]></Verse>
      <Verse VerseID="52"><![CDATA[De ki: siz, bize ancak iki güzelliğin birini gözetebilirsiniz, biz ise size Allahın kendi tarafından veya bizim ellerimizle bir azâb indirmesini gözetiyoruz, onun için gözetin çünkü biz beraberinizde gözetiyoruz]]></Verse>
      <Verse VerseID="53"><![CDATA[De ki: gerek tav´an infak edin gerek kerhen sizden hiç bir zaman nefakalarınız kabul edilmiyecek, çünkü siz fasık bir kavm oldunuz]]></Verse>
      <Verse VerseID="54"><![CDATA[Kendilerinden nefakalarının kabul olunmasına mani´ olan da sırf şudur: çünkü bunlar Allaha ve Resulüne küfrettiler ve namaza ancak üşene üşene geliyorlar, verdiklerini de ancak istemiyerek veriyorlar]]></Verse>
      <Verse VerseID="55"><![CDATA[Sakın onların ne malları ne evlâdları seni imrendirmesin, o hiç bir şey değil ancak Allah onları Dünya hayatta bunlarla ta´zib etmesini ve canlarının kâfir oldukları halde çıkmasını murad ediyor]]></Verse>
      <Verse VerseID="56"><![CDATA[Şeksiz şüphesiz sizden olduklarına dair Allaha yemin de ederler, halbuki sizden değildirler, ve lâkin onlar öyle bir kavm ki ödleri patlıyor]]></Verse>
      <Verse VerseID="57"><![CDATA[Eğer sığınacak bir yer veya barınacak mağaralar veya sokulacak bir delik bulsalardı başlarını diker ona doğru koşarlardı]]></Verse>
      <Verse VerseID="58"><![CDATA[İçlerinden sadakalar hakkında sana ta´rız eden de var, çünkü, ondan kendilerine verilmişse hoşnud olurlar, verilmemişse derhal kızarlar]]></Verse>
      <Verse VerseID="59"><![CDATA[Ne olurdu bunlar kendilerine Allah ve Resulü ne verdiyse razı olaydılar da diye idiler, bize Allah yeter, Allah bize fadlından yine verir, Resulü de, bizim bütün rağbetimiz Allahadır]]></Verse>
      <Verse VerseID="60"><![CDATA[Sadakalar ancak şunlar içindir: fukara, mesâkîn, onun üzerine me´mur olanlar, müellefetülkulûb, rakabeler hakkında borçlular, Allah yolundakiler, yolda kalmışlar, Allah tarafından kat´î olarak böyle farz buyuruldu, ve Allah alîmdir, hakîmdir]]></Verse>
      <Verse VerseID="61"><![CDATA[Yine içlerinden öyleleri var ki Peygamberi incidiyorlar ve «o her söyleneni dinler bir kulak» diyorlar, de ki: sizin için bir hayır kulağıdır, Allaha inanır, mü´minlere inanır ve iyman edenleriniz için bir rahmettir, Allahın Resulünü incidenler için ise elîm bir azab vardır]]></Verse>
      <Verse VerseID="62"><![CDATA[Size gelirler rızanızı celbetmek için Allaha yemin ederler, eğer bunlar mü´min iseler daha evvel Allahın ve Resulünün rızasını düşünmeleri iycab eder]]></Verse>
      <Verse VerseID="63"><![CDATA[Ya, henüz şunu bilmediler mi?. Her kim Allah ve Resulüne yarış etmeğe kalkarsa ona muhakkak Cehennem ateşi var ebedâ onda kalmak üzere, işte rüsvalığın büyüğü o]]></Verse>
      <Verse VerseID="64"><![CDATA[Münafıklar bütün kalblerindekilerle kendilerini haber verecek bir sûrenin tepelerine inmesinden çekinirler, de ki eğlenin bakalım çünkü Allah o sizin çekindiklerinizi meydana çıkaracak]]></Verse>
      <Verse VerseID="65"><![CDATA[Şayed kendilerine sorsan «biz, sırf lâfa dalmış şakalaşıyorduk» derler, de ki: «Siz, Allah ile, âyetleriyle Peygamberiyle mi eğleniyordunuz?»]]></Verse>
      <Verse VerseID="66"><![CDATA[Biyhude i´tizar etmeyin, iyman ettiğinizi söyledikten sonra küfürünüzü açığa vurdunuz, içinizden bir kısmını afvedersek bir kısmını cürümlerinde ısrar ettiklerinden dolayı azabımıza uğratacağız]]></Verse>
      <Verse VerseID="67"><![CDATA[Münafıkların erkekleri de, kadınları da birbirlerinin tıbkıdırlar, münkeri emir, ma´ruftan nehyederler ve ellerini sıkı tutarlar, Allahı unuttular da Allah da onları unuttu, hakikat münafıklar hep fasıktırlar]]></Verse>
      <Verse VerseID="68"><![CDATA[Allah, Münafıkların erkeğine, dişisine ve bütün kâfirlere ebedî olarak Cehennem ateşini va´d buyurdu o onlara yeter, Allah onları rahmeti sahasından uzaklaştırdı ve onlar için mukim bir azab var]]></Verse>
      <Verse VerseID="69"><![CDATA[Sizden evvelkiler gibi ki kuvvetce sizden daha çetin, mal ve evlâdca sizden daha çok idiler de dünya hayatından kısmetleriyle zevk sürmeğe bakmışlardı, o sizden evvelkiler kısmetleriyle nasıl zevk sürmek istedilerse siz de öyle kısmetinizle zevk sürmeğe baktınız, siz de o batağa dalan gibi daldınız, işte bunların Dünya ve Âhırette bütün amelleri heder oldu ve işte bunlar hep o husran içinde kalanlardır]]></Verse>
      <Verse VerseID="70"><![CDATA[Bunlara o kendilerinden evvelkilerin: kavmı Nuhun, Âdın, Semudün, kavmı İbrahimin, Eshabı medyenin, Mü´tefikelerin haberi gelmedi mi? Hep bunlara Peygamberleri beyyinelerle gelmişlerdi, demek ki Allah onlara zulmetmiş değil idi ve lâkin kendileri kendilerine zulmediyorlardı]]></Verse>
      <Verse VerseID="71"><![CDATA[Erkek, dişi bütün Mü´minler ise birbirlerinin velileridirler: ma´rufu emir, münkerden nehyederler, namazı dürüst kılarlar, zekâtı verirler, Allah ve Resulüne itaat eylerler, işte bunları Allah yarın rahmetiyle yarlıgayacak, çünkü Allah azîz, hakîmdir]]></Verse>
      <Verse VerseID="72"><![CDATA[Allah, mü´minlerin erkeğine, dişisine altından ırmaklar akar Cennetler va´d buyurdu, içlerinde muhalled kalacaklar hem Adin Cennetlerinde hoş hoş meskenler, Allahın bir rıdvanı ise hepsinden büyük, işte asıl fevzi azîm de budur]]></Verse>
      <Verse VerseID="73"><![CDATA[Ey o şanlı Peygamber kâfirlere, münafıklara mücahede et ve onlara karşı kalın ol, onların varacakları yer Cehennemdir ki o, ne kötü meaddır!]]></Verse>
      <Verse VerseID="74"><![CDATA[Allaha yemin ediyorlar: söylememişler, kasem olsun o kelime-i küfrü söylediler, islâma geldikten sonra yine kâfirlik ettiler ve o muvaffak olamadıkları cinayeti kurdular, halbuki intikam almağa kalkmaları için kendilerini Allahın Resuliyle fadlı ilâhîsinden zenginleştirmiş olmasından başka bir sebeb de yoktu, bunun üzerine tevbe ederlerse haklarında hayırlı olur, yok yan çizerlerse Allah onları Dünya ve Âhırette elîm bir azab ile ta´zib eder, ve yer yüzünde onlar için ne himaye, ne imdad edecek kimse bulunmaz]]></Verse>
      <Verse VerseID="75"><![CDATA[Yine onlardan kimi de Allaha şöyle ahdetmişlerdi: «eğer bize fadlından ihsan ederse her halde zekâtını veririz ve her halde salihînden oluruz»]]></Verse>
      <Verse VerseID="76"><![CDATA[Vaktaki Allah fadlından istediklerini verdi, buhl edib yüz çevirdiler, ve zaten yan çizib duruyorlardı]]></Verse>
      <Verse VerseID="77"><![CDATA[Allaha verdikleri va´di tutmadıkları ve yalan söylemeği âdet edindikleri için o da bu fi´llerinin akıbetini kalblerinde kıyamet gününe kadar sürecek bir nifaka kalb ediverdi]]></Verse>
      <Verse VerseID="78"><![CDATA[Henüz bilmediler mi ki Allah onların sirlerini de bilir fısıltılarını da; ve Allah «allâmülguyub» dur]]></Verse>
      <Verse VerseID="79"><![CDATA[Sadakatta bulunanlara bir türlü, ve güçlerinin yetebildiğinden başkasını bulamıyanlara diğer türlü lâf atarak bunlarla eğlenenler, Allah onları maskaraya çevirdikten başka bir de kendileri için elîm bir azab var]]></Verse>
      <Verse VerseID="80"><![CDATA[Onlar için dile istigfar et dile etme, onlar için yetmiş kerre istigfar da etsen Allah onlara hiç de mağfiret edecek değil, böyle, çünkü onlar Allahı ve Resulünü tanımadılar, Allah ise öyle baştan çıkmış fasıklar güruhuna hidayet etmez]]></Verse>
      <Verse VerseID="81"><![CDATA[Arkada kalanlar Resulullah hılâfına olarak oturub kalmalariyle ferahlandılar, Allah yolunda mallariyle, canlariyle mücahid olmayı hoşlanmadılar, bu sıcakta seferber olmayın dediler, de ki Cehennem ateşi daha sıcak, fakat duysalardı]]></Verse>
      <Verse VerseID="82"><![CDATA[Artık kazandıkları günahın cezası olarak az gülsünler çok ağlasınlar]]></Verse>
      <Verse VerseID="83"><![CDATA[Bundan böyle Allah seni onlardan bir kısmının yanına döndürür de başka bir cihada çıkmak için senden izin isterlerse artık siz benim maıyyetimde ebedâ çıkamıyacaksınız, ve hiç bir düşmana benim maıyyetimde harb edemiyeceksiniz, evvelki def´a oturub kalmayı arzu ettiniz, şimdi de artık geride kalanlarla beraber oturun de]]></Verse>
      <Verse VerseID="84"><![CDATA[Ve içlerinde ölen birinin ebedâ namazını kılma ve kabrinin üzerinde durma, çünkü onlar Allahı ve Resulünü tanımadılar ve kâfir olarak can verdiler]]></Verse>
      <Verse VerseID="85"><![CDATA[Hem onların ne malları, ne evlâdları gözüne batmasın, o hiç bir şey değil, ancak Allah onları Dünyada bunlarla muazzep kılmayı ve kâfir oldukları halde canlarının çıkmasını murad buyuruyor]]></Verse>
      <Verse VerseID="86"><![CDATA[Allaha iyman edin ve Resulünün maiyyetinde cihada gidin diye bir sûre indirildiği zaman içlerinde servet sahibi olanlar senden izin istediler ve «bırak bizi oturanlarla beraber olalım» dediler]]></Verse>
      <Verse VerseID="87"><![CDATA[Kadınlarla beraber olmaya razı oldular, kalplerinin üzeri tab edildi, artık onlar gayeyi fehmetmezler]]></Verse>
      <Verse VerseID="88"><![CDATA[Lâkin Peygamber ve maiyyetindeki mü´minler mallariyle, canlariyle cihad ettiler, bunları görüyor musun bütün hayırlar işte onlar için ve işte bunlar murada iren müflihler]]></Verse>
      <Verse VerseID="89"><![CDATA[Allah onlara altından nehirler akar cennetler hazırladı içlerinde muhalled olacaklar, işte o fevz-i azîm bu]]></Verse>
      <Verse VerseID="90"><![CDATA[Bedevîlerden özür bahane edenler, kendilerine izin verilsin diye geldiler, Allaha ve Resulüne yalân söyleyenler de oturdular, muhakkak bunların kâfir olanlarına elîm bir azab isabet edecek]]></Verse>
      <Verse VerseID="91"><![CDATA[Allah ve Resulü için nasıhat ettikleri takdirde ne zuafaya, ne hastalara, ne de sarfedeceklerini bulamıyanlara harec yoktur, muhsinleri müahazeye yol olmadığı gibi Allah da gafur, rahîmdir]]></Verse>
      <Verse VerseID="92"><![CDATA[Onlara da harec yoktur ki her ne zaman kendilerini bindirip sevkedesin diye sana geldilerse «sizi bindirecek bir şey bulamıyorum» dediğin cihetle bu uğurda sarfedecekleri şeyi bulamadıklarından dolayı hüzünlerinden gözleri yaş döke döke döndüler]]></Verse>
      <Verse VerseID="93"><![CDATA[Muahazeye yol ancak o kimseleredir ki zengin oldukları halde kalmak için senden izin isterler, bunlar kadınlarla beraber olmağa razı oldular, Allah da kalplerini tabetti, de artık başlarına geleceği bilmezler]]></Verse>
      <Verse VerseID="94"><![CDATA[Yanlarına avdet ettiğinizde size itizar edecekler, de ki: itizar etmeyin ihtimali yok size inanmıyacağız doğrusu Allah bize ahvalinizden bir çok haberler verdi, bundan böyle de Allah ve Resulü amelinizi görecek, sonra hepiniz o gayb-ü şehadeti bilen hakkın huzuruna götürüleceksiniz o vakıt o size haber verecek neler yapıyordunuz]]></Verse>
      <Verse VerseID="95"><![CDATA[Yanlarına döndüğünüz zaman kendilerinden sarfı nazar edesiniz diye size yeminbillâh edecekler, siz de kendilerinden sarfı nazar edin, çünkü onlar murdar şeylerdir, kesiblerinin cezası olarak varacakları yer de Cehennemdir]]></Verse>
      <Verse VerseID="96"><![CDATA[Siz kendilerinden râzı olasınız diye size yemin edecekler, fakat siz onlardan râzı olursanız her halde Allah fasıklar güruhundan râzı olmaz]]></Verse>
      <Verse VerseID="97"><![CDATA[Ârâbîler küfürce ve nifakça daha şiddetlidirler, bununla beraber Allahın Resulüne indirdiği ahkâmın hududunu bilmemiye daha lâyıktırlar, Allah alîmdir, hakîmdir]]></Verse>
      <Verse VerseID="98"><![CDATA[Ârâbîlerden kimi vardır ki verdiğini cerîme sayar, size zamanın türlü türlü devr-ü inkılâbını gözetir, kötü devir kendi başlarına, Allah semi´dir, alîmdir]]></Verse>
      <Verse VerseID="99"><![CDATA[Yine Ârâbîlerden kimi de var ki Allaha ve Ahiret gününe inanır ve vergisini Allah yanında yakınlıklara ve peygamberin dualarına vesîle sayar, filhakika onlar kendileri için yakınlıklardır, ilerde Allah onları rahmeti içine koyacaktır, çünkü Allah gafurdur rahîmdir]]></Verse>
      <Verse VerseID="100"><![CDATA[Sâbikunun birincileri Mühacirîn ve Ensar ve ihsan ile onların ardınca gidenler, Allah onlardan razı oldu onlar da Allahtan razı oldular ve onlara altlarında nehirler akar cennetler hazırladı ki içlerinde ebeden muhalled olacaklar, işte fevzi azîm, bu]]></Verse>
      <Verse VerseID="101"><![CDATA[Hem etrafınızdaki a´râbîlerden münafıklar var, hem de medine ahalisinden münafıklığa idman edenler, sen onları bilemezsin, onları biz biliriz, biz onları iki kerre tazib edeceğiz, sonra da büyük bir azâba itilecekler]]></Verse>
      <Verse VerseID="102"><![CDATA[Diğer bir takımı ise günahlarını itiraf ettiler ve iyi bir amel ile diğer bir kötüyü karıştırdılar, ola ki Allah tevbelerini kabul ede, çünkü Allah gafurdur, rahîmdir]]></Verse>
      <Verse VerseID="103"><![CDATA[Bunların mallarından bir sadaka al ki onunla kendilerini hem tathir edersin hem tezkiye, bir de haklarında dua ediver, çünkü senin duan onların kalblerini yatıştırır, Allah semîdir alîmdir]]></Verse>
      <Verse VerseID="104"><![CDATA[Bilmedilermi ki Allah kullarından tevbeyi o, kabul eder de sadakaları alır ve hakikaten Allah, tevvab, rahîm o]]></Verse>
      <Verse VerseID="105"><![CDATA[Ve de ki: çalışın çünkü amelinizi hem Allah görecek hem Resulü hem mü´minler ve hepiniz mutlaka o, gayb-ü şehadeti bilen hakkın huzuruna götürülüceksiniz o vakit o size haber verecek: Neler yapıyordunuz]]></Verse>
      <Verse VerseID="106"><![CDATA[Diğer bir takımı da Allahın emrine geri bırakılmışlardır, ya kendilerini tazib eder veya tevbelerini kabul buyurur, Allah alîmdir, hakîmdir]]></Verse>
      <Verse VerseID="107"><![CDATA[Bir de şunlar var ki tuttular bir mescid yaptılar, inadına ızrar için, küfr için, mü´minlerin arasına tefrıka sokmak için, ve bundan evvel Allaha ve Resulüne harbeden herife bir pusu yapıvermek için, bununla beraber husni niyyetten başka bir muradımız yoktu diye yemin de edecekler, fakat Allah şâhid ki bunlar şeksiz şüphesiz yalancıdırlar]]></Verse>
      <Verse VerseID="108"><![CDATA[Onun için ebedâ namaza durma, tâ ilk günden temeli takva üzerine kurulan mescid, içinde kıyamına elbette daha lâyık ve müstahıktır, onun içerisinde öyle rical var ki çok temizlenmeyi severler, Allah da çok temizlenenleri sever]]></Verse>
      <Verse VerseID="109"><![CDATA[O halde binasını Allah korkusu ve Allah rızası üzerine kurmuş olan mı hayırlıdır, yoksa binasını seyl bıçığında sarkan bir yarın kenarına kurup da onunla beraber cehenneme yuvarlanan mı? Allah zalimler güruhunu hidayete erdirmez]]></Verse>
      <Verse VerseID="110"><![CDATA[Onların kurmuş oldukları bünyanları kalblerinde bir nifak ukdesi olup kalacak, meğer ki kalpleri parçalansın, Allah alîmdir, hakîmdir]]></Verse>
      <Verse VerseID="111"><![CDATA[Allah mü´minlerden canlarını ve mallarını; Cennet muhakkak kendilerinin olmak bahasına satın aldı, Allah yolunda çarpışacaklar da öldürecekler ve öldürülecekler, Tevratta da, İncilde de Kur´anda da hakka taahhüd buyurduğu bir va´d, Allahdan ziyade ahdine vefa edecek kim? O halde akdettiğiniz şu bîatten dolayı size müjdeler olsun, ve işte, o fevzi azîm bu]]></Verse>
      <Verse VerseID="112"><![CDATA[O tevbekârlar, o abidler, o hâmidler, o oruç tutanlar, o rükûa varanlar, o secdeye kapananlar, o ma´rufu emredib münkerden nehyeyleyenler ve Allâhın hududunu muhafaza eyliyenler, müjdele hem o bütün mü´minleri]]></Verse>
      <Verse VerseID="113"><![CDATA[Ne Peygambere ne iyman edenlere, akrıba bile olsalar Cehennemlik oldukları onlara tebeyyün ettikten sonra müşrikler için istiğfar etmek yoktur]]></Verse>
      <Verse VerseID="114"><![CDATA[İbrahimin babası hakkındaki istiğfarı da sırf ona vermiş olduğu bir va´dden dolayı idi, böyle iken onun için Allah düşmanı olduğu kendisine tebeyyün edince ondan teberri etti, her halde İbrahim çok yanık, çok halîm idi]]></Verse>
      <Verse VerseID="115"><![CDATA[Allah bir kavmi hidayete çıkardıktan sonra nelerden sakınacaklarını kendilerine beyan etmedikçe onları dalâle düşürmek ıhtimali yoktur, hakikat, Allah her şeye alîmdir]]></Verse>
      <Verse VerseID="116"><![CDATA[Hakikat Allah, bütün Göklerin Yerin mülkü onun, diriltir de öldürür de ve size ondan başka ne bir veliy vardır ne bir nasîr]]></Verse>
      <Verse VerseID="117"><![CDATA[Şanına kasem olsun ki Allah yine lûtfetti Peygambere ve o güçlük saatinde ona ittiba´ eyleyen Muhacirîn ve Ensara ki içlerinden bir kısmının kalbleri az daha eğilecek gibi olmuş iken sonra kendilerine tevbelerinin kabulile iltifat buyurdu, hakıkat o, onlara rauftur, rahîmdir]]></Verse>
      <Verse VerseID="118"><![CDATA[O üç kişiye de ki giri bırakılmışlardı, nihayet o derece bunalmışlardı ki yeryüzü bütün genişliğile başlarına dar geldi vicdanları da kendilerini tazyık etti ve Allahdan yine Allaha sığınmaktan başka çare olmadığını anladılar, evet, tam o vakıt tevbelerinin kabulile tekrar iltifat buyurdu ki o tevbekârlar miyanına rucu´ etsinler, hakıkat, Allah, odur öyle tevvab, öyle rahîm]]></Verse>
      <Verse VerseID="119"><![CDATA[Ey o bütün iyman edenler! Allahtan korkun ve sadıklarla beraber olun]]></Verse>
      <Verse VerseID="120"><![CDATA[Ne medenîlerin ne de etraflarındaki bedevîlerin Resulullahtan tahallüf etmeleri, ve onun nefsinde ne yaptığına bakmayıb da kendi nefisleriyle mukayyed olmaları yaraşmaz, çünkü onların Allah yolunda ne bir susuzluk, ne bir yorgunluk, ne bir açlık çekmeleri ve ne küffarı gayza getirecek bir mevkii çiğnemeleri ne de düşmandan bir muvaffakıyyete nâil olmaları olmaz ki mukabilinde kendileri için mutlak bir ameli salih yazılmış bulunmasın, çünkü Allah muhsinlerin ecrini zayi´ etmez]]></Verse>
      <Verse VerseID="121"><![CDATA[Ve küçük, büyük bir masraf yapmazlar ve bir vadî kat´etmezler ki amellerinin daha güzeliyle Allah kendilerine mükâfat etmek için hisablarına yazılmış olmasın]]></Verse>
      <Verse VerseID="122"><![CDATA[Bununla beraber mü´minlerin kâffesi birden toplanıp seferber olacak değillerdir, fakat her fırkadan bir taife toplansa da dinde fıkıh tahsıl etseler, ve döndükleri zaman kavmlerini inzar eyleseler, gerek ki sakınırlar]]></Verse>
      <Verse VerseID="123"><![CDATA[Ey o bütün iyman edenler! Kâfirlerin size yakın olanlarıyle çarpışın, hem onlar sizde kalın bir kuvvet görsünler ve bilin ki Allah korunanlarla beraberdir]]></Verse>
      <Verse VerseID="124"><![CDATA[Bir sûre indirildimi içlerinden biri çıkar «bu hanginizin iymanını artırdı bakalım?» der, evet, iymanı olanların iymanını artırmıştır ve onlar müjdelenib duruyorlar]]></Verse>
      <Verse VerseID="125"><![CDATA[Kalblerinde bir maraz olanlara gelince: onların da küfürlerine küfür katmıştır ve kâfir olarak ölüb gitmişlerdir]]></Verse>
      <Verse VerseID="126"><![CDATA[Görmezlerde mi ki her yıl bir veya iki kerre fitneye tutulurlar, sonra da tevbe etmezler, ıbret almazlar]]></Verse>
      <Verse VerseID="127"><![CDATA[Bir sûre indirildimi «sizi birisi görüyormu?» diye birbirlerine göz ederler, sonra sivişir giderler, Allah kalblerini burkmuştur, çünkü bunlar fıkhı istemez kimselerdir.]]></Verse>
      <Verse VerseID="128"><![CDATA[Şanım hakkı için size bir Resul geldi ki: kendinizden, gayet ızzetli, zorlanmanız ona ağır geliyor, üstünüze hırs ile titriyor, mü´minlere raûf, rahîmdir]]></Verse>
      <Verse VerseID="129"><![CDATA[Eğer aldırmazlarsa deki: bana Allah yetişir ondan başka ilâh yoktur, ben ona dayanmaktayım ve o, o büyük Arşın sahibidir]]></Verse>
    </Chapter>
    <Chapter ChapterID="10" ChapterName="Yunus">
      <Verse VerseID="1"><![CDATA[Elif, Lâm, Râ. işte bunlar o hakîm kitabın âyetleri]]></Verse>
      <Verse VerseID="2"><![CDATA[İnsanlar için, içlerinden bir ere bütün insanları inzar et ve iyman edenleri müjdele: kendileri için rablarının nezdinde bir «kademi sıdk» var, diye vahyedişimiz hiç işitilmedik bir acîbemi oldu? kâfirler her halde bu bir sâhır dediler]]></Verse>
      <Verse VerseID="3"><![CDATA[Rabbınız o Allahdır ki Gökleri ve Yeri altı günde olarak yarattı sonra Arş üzerine istivâ buyurdu emri tedbir ediyor hiç şefaatçi yok ancak onun izninden sonra, işte bu evsafın sâhibi Allahdır rabbınız, o halde ona ibadet ediniz, artık düşünmez misiniz!]]></Verse>
      <Verse VerseID="4"><![CDATA[Dönüşünüz hep onadır: hakkâ Allahın va´di, çünkü o iptida halkediyor sonra onu geri çevirecek, iyman edip iyi iyi işler yapan kimselere adâletle karşılık vermek için, küfredenlere ise hamimden bir şarap ve elim bir azap var, küfrettikleri için.]]></Verse>
      <Verse VerseID="5"><![CDATA[O, odur ki Güneşi bir zıyâ yaptı Kameri bir nur ve buna menzil menzil mıktarlar ta´yin buyurdu ki senelerin adedini ve hisabı bilesiniz, Allah, bunu ancak hak hikmet ile yarattı, bilecek bir kavm için âyetleri tafsıl ediyor]]></Verse>
      <Verse VerseID="6"><![CDATA[Elbette gece ile gündüzün birbiri ardınca değişip durmasında ve Allahın Göklerde ve yerde yarattığı kâinatta korunacak bir kavm için bir çok âyetler var]]></Verse>
      <Verse VerseID="7"><![CDATA[Onlar ki bizim likamızı arzu (veya ümid) etmezler ve Dünya hayat ile razı olub onunla mutmainn olmuşlardır ve onlar ki bizim âyetlerimizden gafildirler]]></Verse>
      <Verse VerseID="8"><![CDATA[İşte bunların kesibleri sebebile varacakları yer, ateştir]]></Verse>
      <Verse VerseID="9"><![CDATA[Amma iyman edib güzel güzel ameller yapan kimseler, onların rabbı kendilerini iymanları sebebiyle hidayetine irdirir, naîm Cennetlerinde altlarından ırmaklar akar]]></Verse>
      <Verse VerseID="10"><![CDATA[Orada duaları «subhaneke allahumme» sağlıkları «selam», Dualarının sonu da hakikat «elhamdulillahi rabbilalemîn» dir]]></Verse>
      <Verse VerseID="11"><![CDATA[Eğer Allah, insanlara şerri onların hayır ivercesine ivdikleri gibi ivecek olsa idi ecellerini kendilerine yetiriverir idi fakat likamızı arzu etmiyenleri bırakırız tuğyanlarında körkörüne giderler]]></Verse>
      <Verse VerseID="12"><![CDATA[İnsana bir sıkıntı da dokundumu gerek yan yatarken gerek otururken gerek dikilirken bize duâ eder durur derken kendisinden sıkıntısını açıverdikmi sanki kendine dokunan bir sıkıntı için bize yalvarmamış gibi geçer gider, işte o müsriflere yaptıkları ameller böyle tezyin edilmektedir]]></Verse>
      <Verse VerseID="13"><![CDATA[Celâlim hakkı için biz sizden evvelki kurunu, kendilerine Peygamberleri beyyinat ile geldikleri halde zulmettikleri ve iymana gelmeleri ıhtimali kalmadığı vakıt helâk eyledik, işte mücrim kavmleri biz böyle cezalandırırız]]></Verse>
      <Verse VerseID="14"><![CDATA[Sonra onların arkasından sizi Arzda halifeler yaptık ki bakalım, nasıl ameller işliyeceksiniz?]]></Verse>
      <Verse VerseID="15"><![CDATA[Böyle iken âyetlerimiz birer beyyine olarak karşılarında okunduğu zaman likamızı arzu etmiyenler «bundan başka bir Kur´an getir veya bunu değiştir» dediler, de ki, onu kendiliğimden değiştirmekliğim benim için olacak şey değildir, ben ancak bana vahyolunana ittiba´ ederim; ben, rabbıma isyan edersem şüphesiz büyük bir günün azâbından korkarım]]></Verse>
      <Verse VerseID="16"><![CDATA[De ki: eğer Allah dilese idi ben onu size okumazdım, hiç bir suretle de size onu bildirmezdi bilirsiniz ki ben sizin içinizde bundan evvel bir ömür durdum, artık bir kerre aklınıza müracat etmezmisiniz?]]></Verse>
      <Verse VerseID="17"><![CDATA[Artık bir yalanı Allaha iftira eden veya onun âyetlerine yalan diyenden daha zâlim kim olabilir? Şüphe yok ki: mücrimler, felâh bulmaz]]></Verse>
      <Verse VerseID="18"><![CDATA[Allahı bırakıyorlar da kendilerine ne zarar, ne menfaat veremiyecek şeylere tapıyorlar, ve «ha, onlar bizim Allah yanında şefaatçilerimizdir» diyorlar, de ki: siz Allaha Göklerde ve Yerde bilmediği bir şey mi haber vereceksiniz? Hâşâ o onların isnad ettikleri ortaklıklardan münezzeh sübhan, yüksek çok yüksektir]]></Verse>
      <Verse VerseID="19"><![CDATA[İnsanlar bir tek ümmetti, sonra ıhtilâf ettiler, eğer rabbından ezelde bir kelime sebketmiş olmasa idi o ıhtilâf edib durdukları şeylerde şimdiye kadar beynlerinde huküm verilmiş bitmişti.]]></Verse>
      <Verse VerseID="20"><![CDATA[Bir de «ona rabbından bambaşka bir âyet indirilse ya» diyorlar, sen de de ki: gayıb ancak Allaha mahsus, intızar edin ben de sizinle beraber muntazır olanlardanım]]></Verse>
      <Verse VerseID="21"><![CDATA[İnsanlara dokunan bir sıkıntıdan sonra bir rahmet tattırdığımız zaman da âyetlerimiz hakkında derhal bir mekirleri vardır, de ki: Allahın mekri daha çabuktur, haberiniz olsun: elçilerimiz yaptığınız mekirleri yazıb duruyorlar]]></Verse>
      <Verse VerseID="22"><![CDATA[O, odur ki sizleri karada ve denizde gezdirtir, hattâ gemilerde bulunduğunuz ve içindekileri alıb hoş bir heva ile aktıkları ve tam onunla ferahlandıkları sırada ona şiddetli bir fırtına gelir çatar ve her yerden onlara dalga gelmeğe başlar ve zannederler ki tamamen ihata olunub bittiler, o vakıt Allaha dini halis kılarak dua ederler: «ahdımız olsun ki, derler, eğer bizi bundan halâs edersen, şeksiz şüphesiz şükreden kullarından oluruz»]]></Verse>
      <Verse VerseID="23"><![CDATA[Derken vaktâki onları halâs eder, çıkar çıkmaz Yer yüzünde haksızlıkla bagye başlarlar, ey insanlar, bagyiniz sırf kendi aleyhinizedir, o alçak hayatın biraz zevkını sürersiniz, sonra döner bize gelirsiniz, biz de bütün yaptıklarınızı size haber veririz]]></Verse>
      <Verse VerseID="24"><![CDATA[O Dünya hayatın meseli sırf şunun gibidir: bir su, biz onu Semâdan indirmişiz derken onunla Yer yüzünün otu: insan ve davar yiyeceğinden birbirine girmiştir, Nihayet Arz, bütün zinetini takınıb süslendiği, ehli de onun üzerine kendilerini kadir zannettikleri bir sırada geceleyin veya gündüzün ona emrimiz gelivermiş bir lâhzada ona öyle bir tırpan atıvermiştir ki sanki dün hiç bir şenlik yokmuş, işte düşünecek bir kavm için âyetleri böyle tavsıl ediyoruz]]></Verse>
      <Verse VerseID="25"><![CDATA[Allah, darüsselâma çağırıyor ve dilediğini bir doğru yola hidayet buyuruyor]]></Verse>
      <Verse VerseID="26"><![CDATA[Hasenât yapanlara husnâ bir de ziyade var, ve yüzlerine ne bir kara bulaşır ne zillet, onlar eshabı Cennet hep orada muhalleddirler]]></Verse>
      <Verse VerseID="27"><![CDATA[Seyyiat kazananlara gelince kötülüğün cezası misliledir, ve onları bir zillet kaplar, Allahdan kendilerini kurtaracak yoktur, sanki yüzleri gece parçalarından kaplanmış kapkaranlık, onlar, eshabı nar, hep orada muhalleddirler]]></Verse>
      <Verse VerseID="28"><![CDATA[Ve o gün ki hepsini mahşere toplayacağız, sonra diyeceğiz o şirk koşanlara: yerinize! Siz de şerikleriniz de, artık aralarını açmışızdır, şerikleri şöyle demektedir: siz bize tapmıyordunuz]]></Verse>
      <Verse VerseID="29"><![CDATA[Şimdi sizinle bizim aramızda şahid olarak, Allah yeter doğrusu «sizin ibadetinizden bizim asla haberimiz yoktu»]]></Verse>
      <Verse VerseID="30"><![CDATA[İşte burada her nefis, geçmişte yaptığını deneyecek, hepsi hak mevlâları Allaha reddolunmuş ve uydurdukları şeyler kendilerinden gaib olmuş gitmiş bulunacaktır.]]></Verse>
      <Verse VerseID="31"><![CDATA[De ki: size gökten ve yerden kim rızk veriyor? Ya o sem´ u ebsar kimin milki bulunuyor? Ve kim o ölüden diri çıkarıyor ve diriden ölü çıkarıyor? Ve emri kim tebdir ediyor? Derhal diyecekler ki Allah, de ki, o halde sakınmaz mısınız?]]></Verse>
      <Verse VerseID="32"><![CDATA[İşte o Allah, sizin hak rabbınız; haktan sonra da dalâlden başka ne vardır? O halde nasıl çevrilirsiniz?]]></Verse>
      <Verse VerseID="33"><![CDATA[Öyle büsbütün haktan çıkmış fasıklara rabbının kelimesi şöyle hakk oldu: onlar artık iymana gelmezler]]></Verse>
      <Verse VerseID="34"><![CDATA[De ki: sizin şeriklerinizden halkı ilkin yapacak sonra da çevirib yapacak var mı? De ki Allah, halkı ibtida yapar sonra çevirir yine yapar, artık nasıl saptırılırsınız]]></Verse>
      <Verse VerseID="35"><![CDATA[De ki sizin şeriklerinizden hakka hidayet eden var mı? Allah de ki: hakka hidayet eder, o halde hakka hidayet eden mi ittibaa ehaktır, yoksa hidayet olunmadıkça kendi kendine iremiyen mi? O halde ne oluyorsunuz? Nasıl hukmediyorsunuz?]]></Verse>
      <Verse VerseID="36"><![CDATA[Maamafih ekserisi sırf bir zan ardında gider fakat zan, hakdan hiç bir şey ifade etmez, her halde Allah, onların ne yaptıklarını bilib duruyor]]></Verse>
      <Verse VerseID="37"><![CDATA[Bu Kur´an Allahın mâsivasından uydurulamaz ve lâkin o, önündekinin bir tasdıkı ve kitabın tafsıyli olarak rabbül´âlemînden indirilmiştir, bunda hiç şüphe yoktur]]></Verse>
      <Verse VerseID="38"><![CDATA[Ya, onu uydurdu mu diyorlar? De ki: öyle ise haydin: onun misli bir sûre getirin ve Allahdan başka kime gücünüz yeterse çağırın, eğer sadıksanız bunu yapın]]></Verse>
      <Verse VerseID="39"><![CDATA[Hayır onlar, ılmini ihata etmedikleri ve te´vili kendilerine hiç gelmemiş olan bir şey´i tekzib ettiler, bunlardan evvel geçenler de böyle tekzib etmişlerdi amma bak zâlimlerin akıbeti nasıl oldu?]]></Verse>
      <Verse VerseID="40"><![CDATA[İçlerinden buna inanacak da var, inanmıyacak da var, rabbın o müfsidlere a´lemdir]]></Verse>
      <Verse VerseID="41"><![CDATA[Eğer seni tekzibde ısrar ederlerse de ki bana amelim, size de ameliniz, siz benim yapacağımdan berisiniz, ben de sizin yapacağınızdan beriyim]]></Verse>
      <Verse VerseID="42"><![CDATA[İçlerinden seni dinlemiye gelenler de var, fakat akılları da yokken sağırlara sen mi işittireceksin]]></Verse>
      <Verse VerseID="43"><![CDATA[İçlerinden sana bakanlar da var, fakat basıretleri de yokken körlere sen mi hidayet edeceksin?]]></Verse>
      <Verse VerseID="44"><![CDATA[Her halde Allah insanlara zerrece zulmetmez ve lâkin insanlar kendilerine zulmediyorlar]]></Verse>
      <Verse VerseID="45"><![CDATA[Sanki gündüzün bir saatinden başka durmamışlar gibi hepsini mahşere sevkedeceği gün beyinlerinde tanışacaklar, Allahın karşısına çıkacaklarını tekzib edib de doğru yolu tutmamış olanlar hakıkat husrana düşmüş bulunacaklar]]></Verse>
      <Verse VerseID="46"><![CDATA[Onlara va´dettiğimizin ba´zısını sana behemehal göstersek de veya seni tamamen alsak da her iki takdirde onların nihayet dönümü bizedir, sonra Allah ne yapacaklarına da şahiddir]]></Verse>
      <Verse VerseID="47"><![CDATA[Her ümmet için bir Resul vardır, o Resulleri geldiği vakıt aralarında adâletle huküm verilir, hiçbirine zulmedilmez.]]></Verse>
      <Verse VerseID="48"><![CDATA[Ne zaman bu va´d? Sadıksanız diyorlar]]></Verse>
      <Verse VerseID="49"><![CDATA[De ki: ben kendi kendime Allahın dilediğinden başka ne bir menfeate ne de bir mazarrata malik değilim, her ümmet için bir ecel vardır, ecelleri geldiği vakıt artık bir saat geri de kalamazlar, ileri de gidemezler]]></Verse>
      <Verse VerseID="50"><![CDATA[De ki: söyleyin bakayım şayed size onun azâbı yatarken veya gündüzün gelecekse mücrimler bunun hangisini isti´cal ediyorlar?]]></Verse>
      <Verse VerseID="51"><![CDATA[Ya sonra vakı´ olduğu zaman mı ona iyman edeceksiniz? Ya... şimdi ha? hani siz bunu acele istiyordunuz, a?]]></Verse>
      <Verse VerseID="52"><![CDATA[Sonra denilecek o zulm edenlere ki tadın bakalım huld azâbını, vaktile kazandığınızdan başka bir sebeble cezalandırılacak değilsiniz?]]></Verse>
      <Verse VerseID="53"><![CDATA[Sahih doğru mu bu? Diye senden istifsar ediyorlar, de ki: evet, rabbıma kasem ederim ki o, dosdoğru, ve siz bundan yakayı kurtaramazsınız]]></Verse>
      <Verse VerseID="54"><![CDATA[Zulmetmiş olan her nefis bütün Arzdakine malik olsa idi, azâbı gördükleri vakıt hepsi içten içe nedamet ederek kendini kurtarmak için onu fedâ ederdi, fakat beynlerinde kaza, adalet ile imza edilmiştir, hiç birine zulmedilmez]]></Verse>
      <Verse VerseID="55"><![CDATA[Uyan Göklerde ve Yerde ne varsa Allahındır, uyan Allahın va´di muhakkak haktır ve lâkin ekserisi bilmezler]]></Verse>
      <Verse VerseID="56"><![CDATA[O hem diriltir hem öldürür ve hep döndürülüb ona götürüleceksiniz]]></Verse>
      <Verse VerseID="57"><![CDATA[Ey insanlar işte size rabbınızdan bir mev´ıza ve gönüller derdine bir şifa, ve mü´minler için bir hidayet ve rahmet geldi]]></Verse>
      <Verse VerseID="58"><![CDATA[De ki: Allahın fadlile, rahmetile, ancak onunla artık ferahlanın, o onların toplayıb durduklarından hayırlıdır]]></Verse>
      <Verse VerseID="59"><![CDATA[De ki baksanıza! Allah sizin için rızk olarak neler indirdi de siz ondan bir haram, bir halâl yaptınız, size, de: Allah mı izin verdi? Yoksa Allaha iftira mı ediyorsunuz?]]></Verse>
      <Verse VerseID="60"><![CDATA[Yalanı Allaha iftira edenler kıyamet gününü ne zannediyorlar? Her halde Allah insanlara karşı bir lûtuf sahibidir, lâkin ekserisi bilmezler]]></Verse>
      <Verse VerseID="61"><![CDATA[Her hangi bir şe´nde bulunsan, Kur´andan her ne okusan ve her hangi bir amel yapsanız, siz ona dalıb coşarken mutlak biz üzerinizde şahid bulunuruz, rabbından ne Yerde ne Gökte zerre miskali ve ondan ne daha küçük ne daha büyük hiç bir şey kaçmaz hepsi bir kitabı mübîndedir]]></Verse>
      <Verse VerseID="62"><![CDATA[Uyan! ki Allahın evliyası ne üzerlerine korku vardır ne de onlar mahzun olurlar]]></Verse>
      <Verse VerseID="63"><![CDATA[Onlar ki Allaha iyman etmişlerdir ve hep takvâ ile korunur dururlar]]></Verse>
      <Verse VerseID="64"><![CDATA[Müjde onların Dünya hayatta da Âhırette de, Allahın kelimatına tebdil yok o işte fevzi azim o]]></Verse>
      <Verse VerseID="65"><![CDATA[Ötekilerin lâfları seni mahzûn etmesin, çünkü ızzet, hep Allâhındır, o hepsini işitiyor, hepsini biliyor]]></Verse>
      <Verse VerseID="66"><![CDATA[Uyan: Göklerde kim var, Yerde kim varsa hep Allahındır, Allahdan başkasına tapanlar dahi, şeriklerin tebaası olmazlar, ancak zanne teba´ıyyet ederler ve ancak kendi mızraklarıyle ölçer yalan söylerler]]></Verse>
      <Verse VerseID="67"><![CDATA[O, odur ki içinde durub dinlenesiniz diye sizin için geceyi yaptı, gündüzü de göz açıcı, elbette bunda dinliyecek bir kavm için bir çok âyetler var]]></Verse>
      <Verse VerseID="68"><![CDATA[Dediler ki: «Allah, veled edindi.» hâşâ o sübhân, ganiy o, Göklerdeki ve Yerdeki hep onun elinizde ona dair hiç bir burhan yoktur, Allaha karşı ılm ile isbat edemiyeceğiz şey mi isnad ediyorsunuz?]]></Verse>
      <Verse VerseID="69"><![CDATA[De ki: elbette yalanı Allaha iftira edenler felâh bulmazlar]]></Verse>
      <Verse VerseID="70"><![CDATA[Dünyada cüz´î bir zevk, sonra dönüşleri bizedir, sonra biz onlara o küfürlerinden dolayı azâbı tattıracağız]]></Verse>
      <Verse VerseID="71"><![CDATA[Hem onlara Nuhun kıssasını oku, bir vakıt kavmine demişti ki: ey kavmim! Eğer benim duruşum ve Allahın âyetlerini ıhtar edişim size ağır geliyorsa, bilin ki ben, Allaha dayanmışım, artık siz ve şerikleriniz her ne yapacaksanız toplanıb bütün azminizle karar verin, sonra yapacağınız, size hiç bir gam da teşkil etmesin, sonra hukmünüzü bana icra edin ve elinizden gelirse bana bir lâhza göz de açtırmayın]]></Verse>
      <Verse VerseID="72"><![CDATA[Eğer aldırmazsanız ben de, sizden bir ecir istemedim â, benim ecrim ancak Allahadır, ve ben onun birliğine boyun eğen müslimînden olmakla emrolundum]]></Verse>
      <Verse VerseID="73"><![CDATA[Bunun üzerine yine onu tekzib ettiler. Biz de onu ve beraberindekileri gemide necâte çıkarıb bunları Yer yüzünün halifeleri kıldık, âyetlerimizi tekzib edenleri ise gark ettik, bak işte inzâr olunanların âkibeti nasıl oldu]]></Verse>
      <Verse VerseID="74"><![CDATA[Sonra onun arkasından bir çok Peygamberleri kavmlerine gönderdik, onlara açık mu´cizelerle vardılar, fakat önce yalan dediklerine bir türlü inanmak istemediler, işte biz tecavüzü ı´tiyad edenlerin kalblerini böyle tab´ederiz]]></Verse>
      <Verse VerseID="75"><![CDATA[Sonra bunların arkasından Musâ ile Harunu Fir´avn ve cemaatine âyetlerimizle gönderdik, iymanı kibirlerine yediremediler ve mücrim bir kavm idiler]]></Verse>
      <Verse VerseID="76"><![CDATA[Tarafımızdan kendilerine hak geldiği vakıt her halde bu açık bir sihir dediler]]></Verse>
      <Verse VerseID="77"><![CDATA[Musâ, ya! dedi: size hak gelince böyle mi diyorsunuz? Bu sihir mi? Halbuki sihirbazlar felâh bulmazlar]]></Verse>
      <Verse VerseID="78"><![CDATA[Sen, dediler; bizi, atalarımızı üzerinde bulduğumuz yoldan çeviresin de bu yerde devlet ikinizin olsun diye mi geldin? Biz ikinize de inanamayız]]></Verse>
      <Verse VerseID="79"><![CDATA[Fir´avn da, bana bütün bilgiç sihirbazları getirin dedi]]></Verse>
      <Verse VerseID="80"><![CDATA[Bunun üzerine sihirbazlar geldiği vakıt Musâ onlara ne ortaya atacaksınız siz atın dedi]]></Verse>
      <Verse VerseID="81"><![CDATA[Vaktâ ki attılar, Musâ bu, sizin yaptığınız dedi: sihir, her halde Allâh, onu ibtâl edecek, her halde Allah, müfsidlerin ameline salah vermez]]></Verse>
      <Verse VerseID="82"><![CDATA[Allah, kelimatiyle hakkı ihkak edecek, isterse mücrimler hoşlanmasınlar]]></Verse>
      <Verse VerseID="83"><![CDATA[Hasılı Fir´avn ve cem´ıyyetinin belâsı korkusundan ibtîdâ Musâya kavminin bir zürriyetinden başka iyman eden olmadı, çünkü Fir´avn o yerde çok üstün idi ve çok aşırı giden müsriflerden idi]]></Verse>
      <Verse VerseID="84"><![CDATA[Musâ da, ey kavmim: siz gerçekten Allaha iyman ettinizse, onun birliğine ıhlâs ile teslim olmuş müslimler iseniz artık ona i´timâd edin dedi]]></Verse>
      <Verse VerseID="85"><![CDATA[Onlar da, biz Allâha i´timâd ettik, ya rabbenâ bizi o zalim kavmin fitnesine düşürme]]></Verse>
      <Verse VerseID="86"><![CDATA[ve rahmetinle bizi o kâfir kavmden kurtar dediler]]></Verse>
      <Verse VerseID="87"><![CDATA[Biz ise Musâya ve kardeşine şu vahyi verdik: kavminiz için Mısırda bir takım evler ihzar edin, ve evlerinizi kıble tarafına yapın ve namaz kılın, hem de mü´minleri tebşir eyle]]></Verse>
      <Verse VerseID="88"><![CDATA[Musâ, ya rab! dedi, sen Fir´avne ve cem´iyyetine, dünya hayatta bir ziynet ve haşmet ve nice nice mallar verdin, yolundan saptırsınlar diye mi ya rab? Ya rab! Mallarını sil süpür ve kalblerini şiddetle sık ki o elîm azâbı görmedikçe iyman etmiycekler]]></Verse>
      <Verse VerseID="89"><![CDATA[Peki buyurdu: duanız kabul olundu, siz yine istikamette devam edin ve kendini bilmiyenlerin meslekine uymayın]]></Verse>
      <Verse VerseID="90"><![CDATA[Derken Benî İsraîli denizi geçirdik, derhal Fir´avn askerile ta´kıb ve taaruz için arkalarına düştü, nihayet gark kendini derdest edince; inandım hakıkat Benî İsrailin iyman ettiğinden başka ilâh yok, ben de ona teslim olanlardanım, dedi]]></Verse>
      <Verse VerseID="91"><![CDATA[Ya... şimdi ha? Halbuki bundan evvel ısyan etmiştin, müfsidlerden idin]]></Verse>
      <Verse VerseID="92"><![CDATA[Biz de, bu gün seni bedeninle bir tepeye atacağız ki arkandan geleceklere bir ibret olasın, maamafih insanların bir çoğu âyetlerimizden cidden gafildirler]]></Verse>
      <Verse VerseID="93"><![CDATA[Filhakıka Benî İsraili cidden güzel bir yurda yerleştirdik ve hoş ni´metlerden merzuk kıldık, nihayet ihtilâf etmeleri de kendilerine ilim geldikten sonra oldu, şüphe yok ki o ıhtilâf edib durdukları şeylerde rabbın kıyâmet günü aralarında hukmünü verecek]]></Verse>
      <Verse VerseID="94"><![CDATA[Şimdi şu sana indirdiğimiz şeylerde bilfarz şekkedecek olursan senden evvel kitab okuyanlara sor, kasem olsun ki sana rabbından hak geldi,]]></Verse>
      <Verse VerseID="95"><![CDATA[sakın şüphe edenlerden olma ki husrâna düşenlerden olmıyasın]]></Verse>
      <Verse VerseID="96"><![CDATA[Hakıkat aleyhlerinde rabbının kelimesi hakkolmuş olanlar iymana gelmezler]]></Verse>
      <Verse VerseID="97"><![CDATA[Velevse kendilerine her âyet gelmiş olsun, tâ o elîm azâbı görecekleri âna kadar]]></Verse>
      <Verse VerseID="98"><![CDATA[Fakat o vakit iyman edip de iymanları kendilerine fâide vermiş bir memleket olsa idi? Ancak Yunüsün kavmi iyman ettikleri vakıt Dünya hayatta o rüsvalık azâbını kendilerinden açmış ve bir zamana kadar onları müstefid etmiş idik]]></Verse>
      <Verse VerseID="99"><![CDATA[Eğer rabbın dilese idi yeryüzünde kim varsa hepsi topyekûn iyman ederlerdi, o halde insanları hep mü´min olsunlar diye sen mi ikrah edeceksin?]]></Verse>
      <Verse VerseID="100"><![CDATA[Allâhın izni olmadıkça hiç bir nefs için iyman edebilmek yoktur ve akıllarını husni isti´mal etmiyenleri o pislik içinde bırakır]]></Verse>
      <Verse VerseID="101"><![CDATA[De ki: bakın, Göklerde Yerde neler var, fakat o âyetler, o inzarlar iyman etmiyecek bir kavme ne fâide verir]]></Verse>
      <Verse VerseID="102"><![CDATA[Onun için onlar sırf kendilerinden evvel geçenlerin günleri gibi bir gün gözlerler, de ki: gözleyin ben de sizinle beraber gözliyenlerdenim]]></Verse>
      <Verse VerseID="103"><![CDATA[Sonra Resullerimizi ve iyman edenleri kurtarırız, biz böyle uhdemizde bir hakk olarak mü´minleri kurtarırız]]></Verse>
      <Verse VerseID="104"><![CDATA[De ki: ey insanlar, eğer benim dinimde bir şekk ediyorsanız haberiniz olsun ki ben sizin Allahdan başka taptıklarınıza tapmam ve lâkin ben sizin canınızı alacak olan Allaha kulluk ederim ve ben şöyle emr olundum ki: mü´minlerden olayım.]]></Verse>
      <Verse VerseID="105"><![CDATA[Hem sırf hakka müteveccih hanîf olarak dine yüz tut ve sakın müşriklerden olma]]></Verse>
      <Verse VerseID="106"><![CDATA[Ve Allahın mâsivasından sana kendi kendine ne menfaat ve ne mazarrat yapamıyacak şeylere perestiş etme, eğer edersen o halde sen şüphesiz nefsine zulmedenlerden olursun]]></Verse>
      <Verse VerseID="107"><![CDATA[Ve eğer Allah sana bir keder dokunduracak olursa onu ondan başka açacak yoktur ve eğer o sana bir hayır murad ederse o vakıt de onun fadlını reddedecek yoktur, o, onu kullarından dilediğine nasîb eder, o öyle gafûr, öyle rahîmdir]]></Verse>
      <Verse VerseID="108"><![CDATA[Ey insanlar! işte rabbınızdan size hak geldi, artık hidayeti kabul eden kendi nefsi için kabul etmiş olur, sapkınlık eden de kendi aleyhine sapmış olur: ve ben sizin üzerinize vekil değilim, de]]></Verse>
      <Verse VerseID="109"><![CDATA[Ve sana ne vahy olunuyorsa ona tâbi´ ol ve sabret ta ki Allah, hukmünü versin, hâkimlerin en hayırlısı odur]]></Verse>
    </Chapter>
    <Chapter ChapterID="11" ChapterName="Hud">
      <Verse VerseID="1"><![CDATA[Elif-Lâm-Râ. Bir hakîmi habîrin ledünnünden âyetleri ihkâm edilmiş sonra da tafsıl olunmuş bir kitab]]></Verse>
      <Verse VerseID="2"><![CDATA[Şöyle ki Allahdan başkasına kul olmayın, ben size onun tarafından tebşir ve inzar için gönderilmiş bir Peygamberim]]></Verse>
      <Verse VerseID="3"><![CDATA[Hem rabbınızın mağrifetini isteyin sonra ona tevbe edin ki sizi bir müsemmâ ecele kadar güzel bir surette yaşatsın ve her fadl sahibine fadlını versin ve eğer yüz çevirirseniz haberiniz olsun ki ben size büyük bir günün azâbından korkarım]]></Verse>
      <Verse VerseID="4"><![CDATA[Hep dönümünüz Allahadır, o ise her şey´e kadîrdir]]></Verse>
      <Verse VerseID="5"><![CDATA[Bak amma onlar ondan gizlenmek için göğüslerini büküyorlar, evet amma onlar ondan örtülerine bürünürlerken o onların neyi gizlediklerini ve neyi açığa vurduklarını bilir çünkü o, bütün sinelerin künhünü bilir]]></Verse>
      <Verse VerseID="6"><![CDATA[Yerde hiç bir debelenen de yoktur ki rızkı Allaha âid olmasın, o onun karar ettiği yeri de bilir, emanet bulunduğu yeri de, hepsi açık bir kitabdadır]]></Verse>
      <Verse VerseID="7"><![CDATA[Hem o odur ki Gökleri ve yeri altı günde yarattı, Arşı, su üstünde idi, hanginiz daha güzel amel yapacaksınız diye sizi imtihan meydanına çıkarmak için, böyle iken alimallah, «siz öldükten sonra ba´solunacaksınız» dersen küfredenler mutlak şöyle derler: «bu apaçık bir aldatmadan başka bir şey değil»]]></Verse>
      <Verse VerseID="8"><![CDATA[Ve eğer ilerideki sayılı bir müddete kadar kendilerinden azâbı te´hır edersek o vakıt da mutlak şöyle derler: onu ne men´ediyor? O, onlara geleceği gün kendilerinden çevrilecek değildir, ve o istihzâ ettikleri şey, kendilerini sarmış bulunacaktır]]></Verse>
      <Verse VerseID="9"><![CDATA[Ve şayed insana tarafımızdan bir rahmet tattırır sonra da onu ondan alıverirsek şüphesiz ki o çok me´yustur, nankördür]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve şâyed ona dokunan bir zarruretten sonra bir saadet tattırıverirsek, her halde benden bütün seyyiat gitti der ve şüphesiz sevinir öğünür]]></Verse>
      <Verse VerseID="11"><![CDATA[Ancak her iki halde sabredib salih salih ameller işliyenler başka, işte onlar için bir mağrifet ve büyük bir ecir var]]></Verse>
      <Verse VerseID="12"><![CDATA[Şimdi ihtimal ki sen «ona bir hazine indirilse ya veya beraberindeki bir melek gelse ya» diyorlar diye göğsün daralarak sana vahyolunanın ba´zısını bu sebeble terkedecek olursun, fakat sen sırf bir nezîrsin. Allah ise, her şey´e karşı vekîl.]]></Verse>
      <Verse VerseID="13"><![CDATA[Yoksa, onu kendi uydurdu mu diyorlar? Öyle ise, de!; haydin onun gibi uydurma on sûre getirin, Allahdan başka gücünüzün yettiğini de çağırın, eğer doğru söylüyorsanız bunu yaparsınız]]></Verse>
      <Verse VerseID="14"><![CDATA[Yok eğer bunun üzerine size cevab veremedilerse artık bilin ki o ancak Allahın ılmiyle indirilmiştir ve ondan başka ilâh yoktur, nasıl artık teslim ediyor müsliman oluyorsunuz değil mi?]]></Verse>
      <Verse VerseID="15"><![CDATA[Her kim Dünya hayatı ve ziynetini murad ederse biz, onlara amellerini Dünyada tamamen öderiz, ve bu babda kendilerine densizlik yapılmaz]]></Verse>
      <Verse VerseID="16"><![CDATA[Fakat onlar Âhırette öyle olurlar ki kendilerine ateşten başka bir şey yoktur ve orada işledikleri bütün iyilikler heder olmuştur ve bütün yaptıkları boştur]]></Verse>
      <Verse VerseID="17"><![CDATA[Ya onlara benzer mi? artık o kim rabbından bir beyyine üzerinde bulunmuş hem bunu ondan bir şâhid ta´kıb ediyor hem de önünden bir imam ve rahmet olarak Musânın kitabı var, işte bunlar ona iyman ederler, hiziblerden her kim de ona küfrederse artık ateş onun mev´ıdidir, sakın bunda şüpheye düşme, çünkü bu haktır rabbındandır ve lâkin nâsın ekserisi iymana gelmezler]]></Verse>
      <Verse VerseID="18"><![CDATA[Hem bir yalanı Allaha iftira edenden daha zalim kim olabilir? Bunlar rablarına arzolunacaklar, şâhidler de şöyle diyecekler: tâ şunlar rablarına karşı yalan söyliyenler, haberiniz olsun Allahın lâ´neti zalimler üstüne]]></Verse>
      <Verse VerseID="19"><![CDATA[Onlar ki Allah yolundan men´ederler ve onu eğriltmek isterler, hem de Âhıreti onlar münkirdirler]]></Verse>
      <Verse VerseID="20"><![CDATA[Bunlar Arzda âciz bırakacak değillerdir, kendilerini Allahdan kurtaracak bir hâmileri de yoktur, onlara azâb katlanacaktır, hem işitmeğe tahammül edemiyorlardı hem de görmüyorlardı]]></Verse>
      <Verse VerseID="21"><![CDATA[İşte bunlar kendilerine yazık etmiş kimselerdir ve o iftira ettikleri uydurmaları hep kendilerinden gâib olup gitmişlerdir]]></Verse>
      <Verse VerseID="22"><![CDATA[Şüphe yok bunlar Âhirette en ziyade husran çekenlerdir]]></Verse>
      <Verse VerseID="23"><![CDATA[Fakat iyman edip salih salih ameller yapanlar ve mevlâlarına edeb ve ıtmi´nan ile itaatkâr olanlar işte bunlar eshabı Cennet hep orada muhalleddirler]]></Verse>
      <Verse VerseID="24"><![CDATA[Bu iki fırkanın meseli kör ve sağır ile gören ve işiten gibidir, hiç bunlar müsavi olurlar mı? Artık düşünmezmisiniz?]]></Verse>
      <Verse VerseID="25"><![CDATA[Celâlim hakkı için vaktıyle Nuhu kavmine gönderdik; şöyle diye ki haberiniz olsun ben size azâbın sebeblerini ve halâsın yolunu beyan eden bir nezîrim]]></Verse>
      <Verse VerseID="26"><![CDATA[Allahdan başkasına ıbadet etmeyin, cidden ben size elîm bir günün azâbından korkuyorum]]></Verse>
      <Verse VerseID="27"><![CDATA[Buna karşı kavminden küfreden cumhur cemaat dediler ki: biz seni ancak bizim gibi bir beşer görüyoruz ve sana tâbi´ olanları da ilk nazarda en aşağılıklarımızdan ıbaret görüyoruz, sizin bize fazla bir meziyyetinizi de görmüyoruz, hattâ sizi zannediyoruz ki yalancılarsınız]]></Verse>
      <Verse VerseID="28"><![CDATA[Ey kavmim! dedi: söyleyin bakayım reyiniz nedir? Eğer ben rabbımdan (bir beyyine) açık bir bürhan üzerinde isem ve bana tarafından bir rahmet bahşetmiş de size onu görecek göz verilmemiş ise biz size onu istemediğiniz halde ilzam mı edeceğiz?]]></Verse>
      <Verse VerseID="29"><![CDATA[Hem ey kavmim! Buna karşı ben sizden bir mal istemiyorum, benim ecrim ancak Allaha âiddir, ve ben o iyman edenleri koğacak değilim, elbette onlar rablarına kavuşacaklar, ve lâkin ben sizi cahillik eder bir kavim görüyorum]]></Verse>
      <Verse VerseID="30"><![CDATA[Hem ey kavmim! Ben onları koğarsam Allahdan beni kim kurtaracak? Artık bir düşünmez misiniz?]]></Verse>
      <Verse VerseID="31"><![CDATA[Ben size ne Allahın hazîneleri benim yanımda, ne de gaybı bilirim demiyorum, ben bir Meleğim de demiyorum, o sizin gözlerinizin horladıkları hakkında Allah, onlara hiç bir hayır vermez de demem, onların içlerindekini en iyi bilen, Allahdır, ben o halde zalimlerden olmuş olurum.]]></Verse>
      <Verse VerseID="32"><![CDATA[Ey Nuh! dediler: cidden bize mücadele ettin, cidalimizde çok ileri de gittin, de haydi bizi tehdid edib durduğun azâbı getir de görelim, sadıklardan isen]]></Verse>
      <Verse VerseID="33"><![CDATA[Onu, dedi: ancak Allah getirir, dilerse ve siz onu âciz bırakacak değilsiniz.]]></Verse>
      <Verse VerseID="34"><![CDATA[Ben size nasıhat etmek istemiş isem de Allah sizi helâk etmek murad ediyorsa benim nasıhatim size fâide de vermez, rabbınız o, ve siz nihayet ona irca´ edileceksiniz]]></Verse>
      <Verse VerseID="35"><![CDATA[Yoksa onu uydurdu mu diyorlar? De ki: eğer uydurdumsa vebali benim boynumadır, halbuki ben sizin yüklendiğiniz vebalden berîyim]]></Verse>
      <Verse VerseID="36"><![CDATA[Bir de Nuha vahyolunmuştu ki haberin olsun kavminden iyman etmiş olanlardan maada hiç biri iyman etmiyecek, onun için her ne yaparlarsa gam yeme de]]></Verse>
      <Verse VerseID="37"><![CDATA[Bizim nezaretimiz altında ve vahyimiz dâiresinde gemi yap, hem o zulmedenler hakkında bana hıtab etme, çünkü onlar garkedilecekler]]></Verse>
      <Verse VerseID="38"><![CDATA[Gemiyi yapıyordu, kavminden her hangi bir güruh de yanından geçtikçe onunla eğleniyorlar, dedi: bizimle eğleniyorsanız, biz de sizi sizin eğlendiğiniz gibi eğleneceğiz]]></Verse>
      <Verse VerseID="39"><![CDATA[İleride bileceksiniz kime rüsvay edecek azâb gelecek ve daimi azâb başına inecek]]></Verse>
      <Verse VerseID="40"><![CDATA[Nihayet emrimiz geldiği ve tennur feveran ettiği vakıt dedik ki: yükle içine her birinden ikişer çift, ve aleyhinde huküm sebketmiş olandan maada ehlini ve iyman edenleri, maamafih pek azından maadası beraberinde iyman etmemişti, dedi]]></Verse>
      <Verse VerseID="41"><![CDATA[binin içine, Allahın ismile mecrasında da mürsâsında da, hakıkat rabbım şüphesiz bir gafuri rahîmdir]]></Verse>
      <Verse VerseID="42"><![CDATA[Gemi, içindekilerle birlikte dağlar gibi dalgalar içinde akıp gidiyordu, Nuh, oğluna bağırdı, ayrı bir yere çekilmişti, ay oğlum, gel bizimle beraber bin, kâfirlerle beraber olma dedi]]></Verse>
      <Verse VerseID="43"><![CDATA[O, ben: beni sudan koruyacak bir dağa sığınacağım dedi, bu gün, dedi: Allahın emrinden koruyacak yoktur, meğer ki o rahmet buyıra derken, dalga aralarına giriverdi, o da boğulanlardan oldu]]></Verse>
      <Verse VerseID="44"><![CDATA[bir de denildi: ey Arz! Yut suyunu ve ey Semâ! Açıl, su çekildi iş bitirildi ve gemi, Cudî üzerinde durdu, o zalim kavme def´olun denilmişti]]></Verse>
      <Verse VerseID="45"><![CDATA[Nuh, rabbına nidâ etti de ya rabb: dedi elbette oğlum benim ehlimdendir ve elbette senin va´din haktır ve sen ahkemülhâkimînsin]]></Verse>
      <Verse VerseID="46"><![CDATA[Ya Nuh! buyurdu: o senin ehlinden değil, o gayri salih bir amel, binaenaleyh bilmediğin şeyi benden isteme ben seni câhillerden olmaktan tahzir ederim]]></Verse>
      <Verse VerseID="47"><![CDATA[Ya rabb! dedi: senden bilmediğim şey´i istemekten sana sığınırım, sen bana mağrifetini reva, rahmetini atâ kılmazsan ben husrâna düşenlerden olurum]]></Verse>
      <Verse VerseID="48"><![CDATA[Ya Nuh! denildi: in bizden bir selâm ve bir çok berekât ile sana ve beraberindeki kimselerden bir çok ümmetlere, daha bir çok ümmetler; ileride onları da müstefid edeceğiz, sonra onlara bizden bir elîm azâb dokunacak]]></Verse>
      <Verse VerseID="49"><![CDATA[İşte bunlar gayb haberlerinden, sana bunları vahyile bildiriyoruz, bundan evvel onları ne sen bilirdin ne kavmin, böyle, o halde sabret, her halde akıbet müttekılerindir.]]></Verse>
      <Verse VerseID="50"><![CDATA[Âd´a da kardeşleri Hûd´u gönderdik; ey kavmim! Dedi: Allaha kulluk edin, sizin ondan başka bir ilâhınız daha yok, siz sade iftirâ edip duruyorsunuz]]></Verse>
      <Verse VerseID="51"><![CDATA[Ey kavmim buna karşı ben sizden bir ecir istemiyorum, benim ecrim ancak beni yaratana aiddir, artık akıllanmıyacak mısınız?]]></Verse>
      <Verse VerseID="52"><![CDATA[Hem ey kavmim rabbınızın mağrifetini isteyin, sonra ona tevbe ile müracat edin, ki üzerinize bol bol Semanın feyzını indirsin ve sizi kuvvetinize kuvvet katarak müzdad buyursun, gelin mücrim mücrim dönüp gitmeyin.]]></Verse>
      <Verse VerseID="53"><![CDATA[Ey Hûd, dediler: sen bize bir beyyine getirmedin, biz ise senin sözünle ilâhlarımızı terk etmeyiz ve biz sana inanmayız]]></Verse>
      <Verse VerseID="54"><![CDATA[(54-55) Yalnız deriz ki her halde ilâhlarımızın ba´zısı seni fena çarpmış, dedi ki: işte ben Allahı işhad ediyorum siz de şâhid olun, işte ben ondan başka koştuğunuz şeriklerin hiç birini tanımıyorum, artık hepiniz toplanın bana istediğiniz tuzağı kurun, sonra bana bir lâhza müsade de etmeyin.]]></Verse>
      <Verse VerseID="55"><![CDATA[(54-55) Yalnız deriz ki her halde ilâhlarımızın ba´zısı seni fena çarpmış, dedi ki: işte ben Allahı işhad ediyorum siz de şâhid olun, işte ben ondan başka koştuğunuz şeriklerin hiç birini tanımıyorum, artık hepiniz toplanın bana istediğiniz tuzağı kurun, sonra bana bir lâhza müsade de etmeyin.]]></Verse>
      <Verse VerseID="56"><![CDATA[Her halde hem benim rabbım hem sizin rabbınız olan Allaha dayanmışım, hiç yerde bir debelenen yoktur ki nasıyesini o tutmuş olmasın, şüphe yok ki rabbım doğru bir yol üzerindedir]]></Verse>
      <Verse VerseID="57"><![CDATA[Şimdi siz yüz çevirirseniz ben işte size gönderilmiş olduğum vazifemi tebliğ ettim, hem rabbım sizin yerinize başka bir kavmi getirir de siz ona zerrece zarar edemezsiniz, her halde rabbım her şey´e karşı hafîzdır.]]></Verse>
      <Verse VerseID="58"><![CDATA[Vaktâ ki emrimiz geldi, Hûdu ve maıyyetinde iyman etmiş olanları tarafımızdan bir rahmet ile kurtardık, hem onları galîz bir azâbdan kurtardık]]></Verse>
      <Verse VerseID="59"><![CDATA[İşte Âd, rablarının âyâtını inkâr ettiler ve Peygamberlerine isyan eylediler ve her bir ınadcı cebbarın emri ardına gittiler]]></Verse>
      <Verse VerseID="60"><![CDATA[Hem bu Dünyada bir lâ´netle ta´kıb edildiler hem Kıyamet gününde, bak Âd, rablarına hakıkaten küfrettiler, bak def´oldu gitti o Hûd kavmi Âd]]></Verse>
      <Verse VerseID="61"><![CDATA[Semûda da kardeşleri Sâlihi gönderdik, dedi: ey kavmim! Allaha kulluk edin sizin ondan başka bir ilâhınız daha yok, sizi Arzdan o neş´et ettirdi ve onda ı´mar ve omrana sizi o ıkdar ve me´mur etti, onun için onun mağrifetini isteyin, sonra ona tevbe ile müracaat edin her halde rabbınız, yakındır, mücibdir]]></Verse>
      <Verse VerseID="62"><![CDATA[Ey Salih! dediler: bundan evvel sen bizim içimizde ümid beslenir bir zat idin, şimdi bizi babalarımızın tapındığına tapmaktan nehiy mi ediyorsun? Her halde biz, senin bizi da´vet ettiğin şeyden çok kuşkulandıran bir şekk içindeyiz]]></Verse>
      <Verse VerseID="63"><![CDATA[Ey kavmim, dedi: söyleyin bakayım re´yiniz nedir? Eğer ben rabbımdan bir beyyine üzerinde isem ve bana tarafından bir rahmet bahşetmiş ise ben Allaha ısyan ettiğim taktirde beni ondan kim kurtarabilir? Demek ki siz bana hasar etmekten başka bir şey yapmıyacaksınız]]></Verse>
      <Verse VerseID="64"><![CDATA[Hem ey kavmim, işte şu: «Allahın nâkasi» size âyet, bırakın onu Allahın Arzında yayılsın, ve ona kötü bir maksatla el sürmeyin, sonra sizi yakın bir azâb yakalar]]></Verse>
      <Verse VerseID="65"><![CDATA[Derken onu tepelediler, bunun üzerine dedi ki: Evinizde üç gün yaşayın ve işte bu bir va´d ki yalan çıkarılmamıştır]]></Verse>
      <Verse VerseID="66"><![CDATA[Vaktâ ki emrimiz geldi, Salihi ve maıyyetinde iyman etmiş olanları tarafımızdan bir rahmet ile kurtardık, hem de o günün zilletinden, çünkü rabbın öyle kavî, öyle azîz]]></Verse>
      <Verse VerseID="67"><![CDATA[O zulmedenleri ise sayha tutuverdi de diyarlarında çöke kaldılar]]></Verse>
      <Verse VerseID="68"><![CDATA[Sanki orada bir şenlik kurmamışlardı, bak Semûd, hakıkaten rablarına küfrettiler bak defoldu gitti Semûd.]]></Verse>
      <Verse VerseID="69"><![CDATA[Şanım hakkı için İbrahime de Resullerimiz müjde ile geldiler «selâm» dediler, «selâm» dedi, durmadan gitti kızartılmış bir buzağı getirdi]]></Verse>
      <Verse VerseID="70"><![CDATA[Baktı ki ona ellerini uzatmıyorlar o vakıt bunları acaib gördü ve içinde onlardan bir nevi´ korku duydu. Dediler, «korkma çünkü biz Lut kavmine gönderildik»,]]></Verse>
      <Verse VerseID="71"><![CDATA[Haremi dinliyordu, bunu duyunca güldü, bunun üzerine ona İshakı müjdeledik, İshakın arkasından da Ya´kubu]]></Verse>
      <Verse VerseID="72"><![CDATA[Vay, dedi, doğuracak mıyım? Ben bir acuz, kocam da bu bir pir iken, her halde bu çok acîb bir şey]]></Verse>
      <Verse VerseID="73"><![CDATA[Sen, dediler: Allahın emrinden taacüb mü ediyorsun? Allahın rahmeti ve berekâtı var üzerinizde ey ehli beyt! Şübhe yok ki o bir hamîddir mecîddir]]></Verse>
      <Verse VerseID="74"><![CDATA[Vaktâ ki İbrahimden korku geçti ve kendine müjde geldi, Lutun kavmi hakkında bize mücadeleye girişti]]></Verse>
      <Verse VerseID="75"><![CDATA[çünkü İbrahim, çok halîmdir, yanıktır, ilticakârdır]]></Verse>
      <Verse VerseID="76"><![CDATA[Ya İbrâhim, bundan vazgeç, çünkü rabbının emri geldi ve her halde onlara reddi gayri kabil bir azâb gelecektir]]></Verse>
      <Verse VerseID="77"><![CDATA[Vaktâ ki Resullerimiz Lûta vardılar onların yüzünden fenalaştı, eli ayağı dolaştı, bu çok müşkil bir gün dedi]]></Verse>
      <Verse VerseID="78"><![CDATA[Kavmi ona zıpır zıpır koşup gelmişlerdi ve bundan evvel kötü kötü fi´ıller yapıyorlardı, ey kavmim! Dedi, daha şunlar kızlarım, onlar sizin için daha temiz, artık Allahdan korkun, beni müsafirlerim hakkında rusvây etmeyin, hiç içinizde aklı başında bir adem yok mu?]]></Verse>
      <Verse VerseID="79"><![CDATA[Her halde dediler: ma´lûmdur ki senin kızlarında bizim hiç bir alâkamız yoktur ve bizim ne istediğimizi pek âlâ bilirsin]]></Verse>
      <Verse VerseID="80"><![CDATA[Ne vardı, dedi: benim size karşı bir kuvvetim olsa idi; veya çok sarp bir kal´aya sığınabilse idim?]]></Verse>
      <Verse VerseID="81"><![CDATA[Ya Lut! Dediler: emîn ol biz rabbının Resulleriyiz, onlar sana ihtimali yok el uzatamazlar, sen hemen ehlinle geceden bir kısmında yürü, içinizden hiç biri geri kalmasın, ancak karın, çünkü ona da onlara gelen musıbet gelecek, haberin olsun mev´ıdleri sabahdır, sabah, yakın değil mi?]]></Verse>
      <Verse VerseID="82"><![CDATA[Vaktâ ki emrimiz geldi o memleketin üstünü altına geçirdik ve üzerlerine istif edilmiş siccîlden taşlar yağdırdık]]></Verse>
      <Verse VerseID="83"><![CDATA[Ki rabbının ındinde damgalanmışlar, ve bunlar zalimlerden baîd değildir]]></Verse>
      <Verse VerseID="84"><![CDATA[Medyene de kardeşleri Şuaybı gönderdik, dedi: ey kavmim! Allaha kulluk edin, sizin ondan başka bir ilâhınız daha yok, hem ölçeği, teraziyi eksik tutmayın, ben sizi bir hayr içinde görüyorum ve ben size muhıt bir günün azâbından korkuyorum]]></Verse>
      <Verse VerseID="85"><![CDATA[Ey kavmim kileyi, teraziyi dengi dengine tam tutun ve nasın eşyasına densizlik etmeyin ve Yer yüzünde müfsidlik ederek fenalık yapmayın]]></Verse>
      <Verse VerseID="86"><![CDATA[Allahın halâlinden bıraktığı kâr sizin için daha hayırlıdır, eğer mü´min iseniz, mamaafih ben sizin üzerinizde gözcü değilim]]></Verse>
      <Verse VerseID="87"><![CDATA[Ya Şuayb, dediler: atalarımızın taptıklarını terketmemizi veya mallarımızda dilediğimizi yapmamızı sana namazın mı emrediyor? Her halde sen, çok uslu akıllısın]]></Verse>
      <Verse VerseID="88"><![CDATA[Ey kavmim! dedi: Söyleyin bakayım eğer ben rabbımdan bir beyyine üzerinde bulunuyorsam ve o kendisinden bana güzel bir rızık ihsan etmiş ise ne yapmalıyım? Ben size muhalefet etmemle sizi nehyettiğim şeylere kendim düşmek istemiyorum, ben sade gücüm yettiği kadar ıslah istiyorum, muvaffakıyyetim de Allah iledir, ben yalnız ona dayandım ve ancak ona yüz tutarım]]></Verse>
      <Verse VerseID="89"><![CDATA[Ey kavmim! Bana karşı gelmeniz sakın sizi Nuh kavminin veya Hûd kavminin veya Sâlih kavminin başlarına gelenler gibi bir musîbete giriftâr etmesin, Lût kavmi de sizden uzak değildir]]></Verse>
      <Verse VerseID="90"><![CDATA[Rabbınıza istiğfar edin sonra ona tevbe ile rücu´ edin, şüphe yok ki rabbim rahîmdir, veduddur]]></Verse>
      <Verse VerseID="91"><![CDATA[Ya Şuayb! dediler: biz senin dediklerinin çoğunu iyi anlamıyoruz ve her halde biz seni içimizde pek zaıyf buluyoruz, eğer taallûkatından beş on kişi olmasa idi mutlak seni recmederdik, senin bize karşı hiç bir ehemmiyetin yok]]></Verse>
      <Verse VerseID="92"><![CDATA[Ey kavmim! Dedi: benim taallûkatım size Allahdan daha mı azîz ki onu arkanıza atıp unuttunuz, haberiniz olsun ki rabbım bütün amellerinizi muhıttır]]></Verse>
      <Verse VerseID="93"><![CDATA[Ve ey kavmim! Bütün kuvvetinizle yapacağınızı yapın, ben vazifemi yapıyorum ileride bileceksiniz: kimmiş o kendine rüsvay edecek azâb gelecek? Ve kimmiş yalancı? Gözetin, ben de sizinle beraber gözetiyorum]]></Verse>
      <Verse VerseID="94"><![CDATA[Vaktâ ki emrimiz geldi Şuaybı ve ma´ıyyetinde iyman edenleri tarafımızdan bir rahmet ile kurtardık, o zulmedenleri ise, sayha yakaladı da diyarlarında çöke kaldılar]]></Verse>
      <Verse VerseID="95"><![CDATA[Sanki orada şenlik kurmamışlardı bak Semûd defi´olduğu gibi Medyen de defi´oldu gitti]]></Verse>
      <Verse VerseID="96"><![CDATA[Celâlim hakkı için Musâyı da âyetlerimizle ve bir sultanı mübîn ile gönderdik]]></Verse>
      <Verse VerseID="97"><![CDATA[Fir´avne ve cem´ıyyetine de bunlar, Fir´avnin emrine tabi´ oldular, Fir´avn emri ise reşîd değildir]]></Verse>
      <Verse VerseID="98"><![CDATA[Kyamet günü kavminin önüne düşer, derken onları suya götürür gibi ateşe götürmüştür, o varılan da ne fena maslaktır]]></Verse>
      <Verse VerseID="99"><![CDATA[Hem burada arkalarından bir lâ´netle ta´kıb edildiler hem Kıyamet günü, bu vurulan destek ne fena destektir]]></Verse>
      <Verse VerseID="100"><![CDATA[İşte bu, medeniyetlerin mühim haberlerinden, sana onu kıssa olarak naklediyoruz: Onlardan duran var, biçilen var]]></Verse>
      <Verse VerseID="101"><![CDATA[Biz onlara zulmetmedik ve lâkin kendilerine zulmettiler de Allahın berisinden taptıkları ma´budları, rabbımın emri geldiği vakıt kendilerine hiç bir faide vermedi ve hasarlarını artırmaktan başka hiç bir şey´e yaramadı]]></Verse>
      <Verse VerseID="102"><![CDATA[Ve işte rabbın medeniyetleri zulmederlerken çarptığı vakıt böyle çarpar, çünkü onun muahazesi çok elîm, çok şiddetlidir]]></Verse>
      <Verse VerseID="103"><![CDATA[Her halde bunda Âhıret azâbından korkanlar için muhakkak bir ıbret vardır, o öyle bir gündür ki onun için insanlar toplanacak, hem öyle bir gün ki mutlak görülecektir]]></Verse>
      <Verse VerseID="104"><![CDATA[Ve biz onu ancak sayılı bir ecel için te´hir ediyoruz.]]></Verse>
      <Verse VerseID="105"><![CDATA[O geleceği gün hiç bir nefis, tekellüm edemez, ancak onun iznile başka, artık kimi bedbaht kimi mes´ud]]></Verse>
      <Verse VerseID="106"><![CDATA[İmdi bedbaht olanlar ateştedirler, orada onlara öyle bir soluyuş ve hıçkırış vardır ki]]></Verse>
      <Verse VerseID="107"><![CDATA[Onlar, orada Semavât ve Arz durdukça muhalled olacaklar ancak rabbının dilediği müddet başka, çünkü rabbın «dilediğini yapan»dır]]></Verse>
      <Verse VerseID="108"><![CDATA[Amma mes´ud olanlar Cennettedirler, rabbının dilediği müddetten başka Semavât ve Arz durdukça onlar onda muhalled kalacaklar, bir atâ ki kesilmesi yok]]></Verse>
      <Verse VerseID="109"><![CDATA[O halde sakın şunların ıbadet edişlerinden şüpheye düşme başka değil atalarının ıbadeti gibi ıbadet ediyorlar, biz de elbet kendilerine tamamile nasîblerini veririz]]></Verse>
      <Verse VerseID="110"><![CDATA[Kasem olsun ki Musâya kitabı verdik de onda ıhtılâf edildi, rabbından bir kelime sebk etmiş olmasa idi elbette aralarında huküm verilmiş bitmişti, ve her halde onlar bundan kuşkulu bir şekk içindedirler]]></Verse>
      <Verse VerseID="111"><![CDATA[Ve hakikat her biri öyle kimselerdir ki lâbüd rabbın kendilerine amellerini tamamiyle ödeyecektir çünkü o, her ne yapıyorlarsa habîrdir]]></Verse>
      <Verse VerseID="112"><![CDATA[Onun için emr olunduğun gibi doğruluk et: sen ve beraberinde tevbe eden de aşırı gitmeyin, çünkü o her ne yaparsanız basîrdir]]></Verse>
      <Verse VerseID="113"><![CDATA[Ve zulm edenlere meyl etmeyin ki size ateş dokunur, ve Allahdan başka velîleriniz de yoktur sonra kurtulamazsınız]]></Verse>
      <Verse VerseID="114"><![CDATA[Hem namaz kıl gündüzün taraflarından ikisinde ve gecenin gündüze yakın saatlerinde, çünkü hasenat, seyyiatı giderir, bu, idrâki olanlara bir öğüddür]]></Verse>
      <Verse VerseID="115"><![CDATA[Ve sabr et zira Allah muhsinlerin ecrini zayi´ etmez]]></Verse>
      <Verse VerseID="116"><![CDATA[Şimdi sizden evvelki karnlardan bakıyye sahipleri Yer yüzünde fesaddan nehyeder olsalardı; lâkin onlardan necata irdirdiğimiz pek az kimselerden başka yok, o zulmetmekte bulunanlar ise şımartıldıkları refahın ardına düştüler ve hep mücrim oldular]]></Verse>
      <Verse VerseID="117"><![CDATA[Rabbın da o memleketleri ahalisi muslihler iken zulmile helâk edecek değildi ya]]></Verse>
      <Verse VerseID="118"><![CDATA[Hem rabbın dileseydi elbet bütün o nası bir tek ümmet yapardı, halbuki ıhtilâf edip duracaklardır]]></Verse>
      <Verse VerseID="119"><![CDATA[Ancak rabbının rahmetile yarlıgadığı kimseler müstesnâ ve onun içindir ki onları halketti ve rabbının şu kelimesi tamam oldu, ahdim olsun Cehennemi cinlerden ve insanlardan tamamen dolduracağım.]]></Verse>
      <Verse VerseID="120"><![CDATA[Peygamberlerin haberlerinden kalbini tesbit edeceğimiz her türlüsünü sana kıssa olarak anlatıyoruz, bu sûrede de sana hak ve mü´minlere bir mev´ıza ve tezkir geldi]]></Verse>
      <Verse VerseID="121"><![CDATA[İyman etmeyenlere de de ki: siz yerinizde sayarak yapacağınızı yapın her halde biz çalışıyoruz]]></Verse>
      <Verse VerseID="122"><![CDATA[Ve gözetin herhalde biz gözetiyoruz]]></Verse>
      <Verse VerseID="123"><![CDATA[Bununla beraber Göklerin Yerin gaybi, Allahın´dır, emrin de hepsi ona irca´ olunur, yalnız ona ıbadet et ve ona tevekkül kıl, rabbın ne yaptığınızdan ve yapacağınızdan gafil değil]]></Verse>
    </Chapter>
    <Chapter ChapterID="12" ChapterName="Yusuf">
      <Verse VerseID="1"><![CDATA[Elif, Lâm, Râ. bunlar işte âyetleridir sana o mübîn kitabın]]></Verse>
      <Verse VerseID="2"><![CDATA[Biz onu bir Kur´an olmak üzere Arabî olarak indirdik, gerek ki akıl irdiresiniz]]></Verse>
      <Verse VerseID="3"><![CDATA[Sana bu Kur´anı vahyetmemizle biz bir kıssa anlatıyoruz ki ahsenülkasas senin ise doğrusu bundan evvel hiç hâberin yoktu]]></Verse>
      <Verse VerseID="4"><![CDATA[Bir vakıt Yusüf babasına, babacığım dedi: ben ru´yada on bir yıldızla Güneşi ve Kameri gördüm, gördüm onları ki bana secde ediyorlar]]></Verse>
      <Verse VerseID="5"><![CDATA[Yavrum! Dedi: ru´yanı biraderlerine anlatma sonra sana bir tuzak kurarlar, çünkü Şeytan insana belli bir düşmandır]]></Verse>
      <Verse VerseID="6"><![CDATA[Ve işte öyle, rabbın seni seçecek ve sana ehadisin te´vilinden ılimler öğretecek, hem sana hem âli Ya´kuba ni´metini bundan evvel ataların İbrahim ve İshaka tamamladığı gibi tamamlıyacak, şüphe yok ki rabbın alîmdir, hakîmdir.]]></Verse>
      <Verse VerseID="7"><![CDATA[Şanım hakkı için Yusüf ve biraderlerinde soranlara ıbret olacak âyetler oldu]]></Verse>
      <Verse VerseID="8"><![CDATA[Zira dediler ki her halde Yusüf ve biraderi babamıza bizden daha sevgili, biz ise müteassıb bir kuvvetiz, doğrusu babamız belli ki yanılıyor]]></Verse>
      <Verse VerseID="9"><![CDATA[Yusüfü öldürün yahud bir yere atın ki babanızın yüzü size kalsın ve ondan sonra salâhlı bir kavm olasınız]]></Verse>
      <Verse VerseID="10"><![CDATA[İçlerinden bir söz sahibi, Yusüfü, dedi öldürmeyin de bir kuyu dibinde bırakın ki kafilenin biri onu lekît olarak alsın, eğer yapacaksanız böyle yapın]]></Verse>
      <Verse VerseID="11"><![CDATA[Vardılar ey bizim pederimiz, dediler, sen neye bize Yusüfü inanmıyorsun? Cidden biz onun için recaciyiz]]></Verse>
      <Verse VerseID="12"><![CDATA[Yarın bizimle beraber gönder gezsin oynasın şüphesiz, biz onu gözetiriz]]></Verse>
      <Verse VerseID="13"><![CDATA[Beni, dedi: onu götürmeniz her halde mahzun eder ve korkarım ki onu kurt yer de haberiniz olmaz]]></Verse>
      <Verse VerseID="14"><![CDATA[Vallahi, dediler, biz müteassıb bir kuvvet iken onu kurt yerse biz o halde çok husrân çekeriz]]></Verse>
      <Verse VerseID="15"><![CDATA[Bunun üzerine vaktâ ki onu götürdüler ve kuyunun dibine koymağa karar verdiler, biz de ona şöyle vahyettik, kasem olsun ki sen onlara hiç farkında değillerken bu işlerini haber vereceksin]]></Verse>
      <Verse VerseID="16"><![CDATA[Bıraktılar ve yatsıleyin ağlıyarak babalarına geldiler]]></Verse>
      <Verse VerseID="17"><![CDATA[Dediler: ey pederimiz, biz gittik yarış ediyorduk, Yusüfü eşyamızın yanında bırakmıştık bir de baktık ki onu kurt yemiş, şimdi biz doğru da söylesek sen bize inanmazsın]]></Verse>
      <Verse VerseID="18"><![CDATA[Bir de gömleğinin üzerinde yalan bir kan getirdiler, yok, dedi: nefisleriniz sizi aldatmış bir işe sevketmiş, artık bir sabrı cemîl ve Allahdır ancak yardımına sığınılacak, söylediklerinize karşı]]></Verse>
      <Verse VerseID="19"><![CDATA[Öteden bir kafile gelmiş, sucularını göndermişlerdi, vardı koğasını saldı, â... müjde bu bir gulâm dedi ve tuttular onu ticaret için gizlediler, Allah ise biliyordu ne yapacaklar]]></Verse>
      <Verse VerseID="20"><![CDATA[değersiz bir baha ile onu bir kaç dirheme sattılar, hakkında rağbetsiz bulunuyorlardı]]></Verse>
      <Verse VerseID="21"><![CDATA[Mısırdan onu satın alan ise haremine dedi ki: buna güzel bak, umulur ki bize faidesi olacaktır, yâhud evlâd ediniriz, bu suretle Yusüfü orada yerleştirdik; hem de ona hâdisatın mealini istihraca dair ılimler öğretelim diye, öyleya Allah, emrine galibdir velâkin insanların ekserisi bilmezler]]></Verse>
      <Verse VerseID="22"><![CDATA[Vaktâ ki kıvamına irdi biz ana bir huküm ve bir ılim bahşettik ve işte muhsinlere böyle karşılık veririz]]></Verse>
      <Verse VerseID="23"><![CDATA[Derken hânesinde bulunduğu hanım bunun nefsinden kam almak istedi ve kapıları kilidledi, haydi seninim dedi, o, Allaha sığınırım, dedi: doğrusu o benim Efendim, bana güzel baktı, hakıkat bu ki, zalimler felâh bulmaz]]></Verse>
      <Verse VerseID="24"><![CDATA[Hanım cidden ona niyyeti kurmuştu, o da ona kurmuş gitmişti amma rabbının bürhanını görmese idi, ondan fenalığı ve fuhşu bertaraf edelim için öyle oldu, hakıkat o bizim ıhlâsa mazhar edilmiş has kullarımızdandır]]></Verse>
      <Verse VerseID="25"><![CDATA[İkisi bir kapıya koşuştular, hanım onun gömleğini arkasından yırttı, kapının yanında hanımın beyine rast geldiler, hanım; senin, dedi, ehline fenalık yapmak isteyenin cezası zindana konulmaktan veya elîm bir azâbdan başka nedir?]]></Verse>
      <Verse VerseID="26"><![CDATA[Yusüf, o kendisi, dedi: benim nefsimden kâm almak istedi, hanımın akrıbasından bir şâhid de şöyle şehadet etti: Eğer gömleği önden yırtılmış ise hanım doğru söylemiş bu yalancılardandır,]]></Verse>
      <Verse VerseID="27"><![CDATA[Yok eğer gömleği arkadan yırtılmış, ise o yalan söylemiş ve bu sadıklardandır.]]></Verse>
      <Verse VerseID="28"><![CDATA[Vaktâ ki gömleğini gördü arkasından yırtılmış, anlaşıldı, dedi: o, siz kadınların keydinizden, her halde sizin keydiniz çok büyük]]></Verse>
      <Verse VerseID="29"><![CDATA[Yusüf, sakın bundan bahsetme, sen de kadın, günahına istiğfar et, cidden sen büyük günahkârlardan oldun]]></Verse>
      <Verse VerseID="30"><![CDATA[Şehirde bir takım kadınlar da Azîzin karısı, dediler: delikanlısının nefsinden murad isteyormuş ona aşkından yüreğinin zarı çatlamış, karı bes belli çıldırmış]]></Verse>
      <Verse VerseID="31"><![CDATA[Vaktâ ki bunların gizliden gizliye dedikodularını işitti, onlara da´vetçi gönderdi ve onlar için dayalı döşeli bir sofra hazırladı ve her birine bir bıçak verdi, beriden de çık karşılarına dedi, hepsi onu görür görmez çok büyüttüler, kendilerinin ellerini doğradılar ve hâşâ, dediler, Allah için bu bir beşer değil, mahzâ bir Meleki kerîm.]]></Verse>
      <Verse VerseID="32"><![CDATA[İşte dedi, bu gördüğünüz, hakkında beni levm ettiğiniz, yemin ederim ki ben bunun nefsinden murad istedim de o fikri ısmetle imtina´ etti, yine yemin ederim eğer emrimi yapmazsa mutlak, muhakkak zindana atılacak ve mutlak, muhakkak zelillerden olacak.]]></Verse>
      <Verse VerseID="33"><![CDATA[Yâ rabbi! Dedi: zindan bana bunların da´vet ettikleri fi´ilden daha sevimli ve eğer sen benden bu kadınların tuzaklarını bertaraf etmezsen ben onların sevdasına düşerim ve cahillerden olurum]]></Verse>
      <Verse VerseID="34"><![CDATA[Bunun üzerine rabbı duasını kabul buyurdu da ondan onların tuzaklarını bertaraf etti, hakıkat o, öyle semî alîmdir]]></Verse>
      <Verse VerseID="35"><![CDATA[Sonra bu kadar âyâtı gördükleri halde o adamlara şu reiy galebe etti: behemehal onu bir müddet zindana atsınlar]]></Verse>
      <Verse VerseID="36"><![CDATA[Onunla beraber zindana iki delikanlı daha girdi, birisi ben, dedi: ru´yada kendimi görüyorum ki şarap sıkıyorum, diğeri de ben, dedi: ru´yada kendimi görüyorum ki başımın üstünde bir ekmek götürüyorum ondan kuşlar yiyor, bize bunun ta´birini haber ver, çünkü biz, seni muhsinlerden görüyoruz]]></Verse>
      <Verse VerseID="37"><![CDATA[Dedi ki: size merzuk olacağınız bir taam gelecek a her halde o gelmezden evvel ben size bunun ta´birini haber vermiş bulunurum, bu bana rabbımın ta´lim buyurduklarındandır, çünkü ben, Allaha inanmıyan ve hep Âhıreti inkâr edenlerden ıbaret bulunan bir kavmin milletini bıraktım]]></Verse>
      <Verse VerseID="38"><![CDATA[Ve atalarım İbrahim ve İshak ve Ya´kubun milletine ittiba´ ettim, bizim Allaha hiç bir şey şerîk koşmamız olamaz, bu bize ve insanlara Allahın bir fazlıdır, velâkin insanların ekserisi şükretmezler]]></Verse>
      <Verse VerseID="39"><![CDATA[Ey benim zindan arkadaşlarım, müteferrık bir çok ilâhlar mı hayırlıdır yoksa hepsine galip, kahhar olan bir Allah mı?]]></Verse>
      <Verse VerseID="40"><![CDATA[Sizin ondan başka taptıklarınız bir takım kuru isimlerden ıbarettir ki onları siz ve atalarınız takmışsınızdır, yoksa Allah, onlara öyle bir saltanat indirmemiştir, huküm oncak Allahındır, o size kendisinden başkasına tapmamanızı emretti, doğru ve sabit din budur velâkin nâsın ekserisi bilmezler]]></Verse>
      <Verse VerseID="41"><![CDATA[Ey benim zindan arkadaşlarım! gelelim ru´yanıza: biriniz Efendisine yine şarap sunacak, diğeri de asılacak, kuşlar başından yiyecek, işte fetvâsını istediğiniz emir hallolundu]]></Verse>
      <Verse VerseID="42"><![CDATA[Bir de bunlardan, kurtulacağını zannettiğine, efendinin yanında beni an dedi, ona da Şeytan, efendisine anmayı unutturdu da senelerce zindanda kaldı]]></Verse>
      <Verse VerseID="43"><![CDATA[Bir gün Melik ben, dedi: ru´yada görüyorum ki yedi semiz inek, bunları yedi arık yiyor ve yedi yeşil başakla diğer yedi de kuru, ey Efendiler, siz ru´ya ta´bir ediyorsanız bana ru´ya mı halledin]]></Verse>
      <Verse VerseID="44"><![CDATA[Dediler ki ru´ya dediğin «edgâsü ahlâm» demet demet hayalâttır, biz ise hayalâtın te´vilini bilmiyoruz]]></Verse>
      <Verse VerseID="45"><![CDATA[O ikisinden kurtulmuş olan da nice zamandan sonra hatırladı da dedi ki: ben size onun te´vilini haber veririm, hemen beni gönderin]]></Verse>
      <Verse VerseID="46"><![CDATA[Yusüf! Ey sıddık! Bize şunu hallet: «yedi semiz inek bunları yedi arık yiyor ve yedi yeşil başakla diğer yedi de kuru» ümid ederim ki o nâsa cevab ile dönerim, gerektir ki kadrini bilirler]]></Verse>
      <Verse VerseID="47"><![CDATA[Dedi: yedi sene bermu´tad ekeceksiniz, biçtiklerinizi başağında bırakınız, biraz yiyeceğinizden ma´ada]]></Verse>
      <Verse VerseID="48"><![CDATA[Sonra onun arkasından yedi kurak sene gelecek, önce biriktirdiklerinizi yiyip götürecek, biraz saklıyacağınızdan maada]]></Verse>
      <Verse VerseID="49"><![CDATA[sonra onun arkasından bir yıl gelecek ki halk onda sıkıntıdan kurtulacak, sıkıp sağacak]]></Verse>
      <Verse VerseID="50"><![CDATA[Bunu duyan Melik de getirin bana onu, bunun üzerine ona gönderilen adem gelince, haydi Efendine dön de sor ona: o ellerini doğrayan kadınların maksadları ne imiş, şüphe yok ki rabbim onların hiylelerine alîmdir dedi]]></Verse>
      <Verse VerseID="51"><![CDATA[Melik, o kadınlara, derdiniz ne idi ki o vakıt Yusüfün nefsinden murad almağa kalktınız? Dedi, hâşâ dediler Allah için biz onun aleyhinde bir fenalık bilmiyoruz. Azîzin karısı şimdi, dedi, hak tezahür etti, onun nefsinden ben kâm almak istedim, o ise şeksiz şüphesiz sadıklardandır]]></Verse>
      <Verse VerseID="52"><![CDATA[Bu işte şunun için ki bilsin hakıkaten ben, ona gaybında hıyanet etmedim ve hakıkaten Allah hâinlerin hiylesini muvaffakıyyete erdirmez]]></Verse>
      <Verse VerseID="53"><![CDATA[Nefsimi terbiye de etmiyorum, çünkü nefis cidden emmaredir fenayı emreder meğer ki rabbım rahmetiyle yarlıgaya çünkü rabbım gafur rahîmdir]]></Verse>
      <Verse VerseID="54"><![CDATA[Melik de dedi: getirin bana onu kendime tahsıs edeyim! bunun üzerine vaktâ ki onunla konuştu, dedi: sen bu gün, nezdimizde cidden bir mevkı´ sahibisin, eminsin,]]></Verse>
      <Verse VerseID="55"><![CDATA[Dedi: beni Arz hazineleri üzerine me´mur et, çünkü ben iyi korur, iyi bilirim]]></Verse>
      <Verse VerseID="56"><![CDATA[Ve işte bu suretle Yusüfü o arzda temkin ettik, neresinde isterse makam tutuyordu, biz rahmetimizi dilediğimize nasıb ederiz, ve muhsinlerin ecrini zayi´ etmeyiz]]></Verse>
      <Verse VerseID="57"><![CDATA[Ve elbette Âhiret ecri daha hayırlı fakat iyman edip takvâ yolunu tutanlar için]]></Verse>
      <Verse VerseID="58"><![CDATA[Bir de Yusüfün biraderleri çıkageldiler, geldiler yanına girdiler, derhal onları tanıdı, onlar ise onu tanımıyorlardı]]></Verse>
      <Verse VerseID="59"><![CDATA[Ve vaktâ ki onları bütün hazırlıkları ile techiz etti, dedi: bana sizin babanızından olan bir kardeşi getirin, görüyorsunuz a ben ölçeği tam ölçüyorum ve ben müsafirperverlerin en yararlısıyım]]></Verse>
      <Verse VerseID="60"><![CDATA[Eğer onu bana getirmezseniz artık benim yanımda size kile yok ve bana yaklaşmayın]]></Verse>
      <Verse VerseID="61"><![CDATA[Dediler: her halde onun için babasından iradesini almağa çalışırız ve her halde yaparız]]></Verse>
      <Verse VerseID="62"><![CDATA[Uşaklarına da dedi: sermayelerini yüklerinin içine koyuverin belki ailelerine avdetlerinde anlarlar belki yine gelirler]]></Verse>
      <Verse VerseID="63"><![CDATA[Bu suretle vaktâ ki babalarına döndüler, ey pederimiz! Dediler: bizden ölçek men´edildi, bu kerre kardeşimizi bizimle beraber gönder ölçüp alalım ve her halde biz onu muhafaza ederiz]]></Verse>
      <Verse VerseID="64"><![CDATA[Dedi: hiç ben onu size inanır mıyım? Meğer ki bundan evvel kardeşini inandığım gibi ola, en hayırlı hıfzedecek de Allahdır ve o erhamürrâhimîndir]]></Verse>
      <Verse VerseID="65"><![CDATA[Derken meta´larını açtıklarında sermayelerini kendilerine iade edilmiş buldular, ey pederimiz! dediler: daha ne isteriz, işte sermayemiz de bize iade edilmiş yine ailemize erzak getiririz, kardeşimizi de muhafaza ederiz, hem bir deve yükü fazla alırız ki bu az bir şey]]></Verse>
      <Verse VerseID="66"><![CDATA[Dedi: ihtimali yok onu sizinle beraber göndermem, tâ ki bana hepiniz ihata edilmedikçe onu behamehal getireceğinize dâir Allahdan bir mîsak veresiniz, vaktâ ki misaklarını verdiler, dedi ki: Allah söylediklerimize karşı vekil]]></Verse>
      <Verse VerseID="67"><![CDATA[Ey yavrularım! Dedi: bir kapıdan girmeyin de ayrı ayrı kapılardan girin, maamafih ne yapsam sizden hiç bir şeyde Allahın takdirini def´edemem, huküm ancak Allahındır, ben ona tevekkül kıldım ve hep ona tevekkül etmelidir onun için bütün mütevekkiller]]></Verse>
      <Verse VerseID="68"><![CDATA[Vaktâ ki babalarının emrettiği yerden girdiler, o, onlardan Allahın takdirinden hiç bir şey´i def´etmiyordu ancak Yakubun nefsindeki bir haceti kaza etmişti, şüphe yok ki o muhakkak bir ilim sahibi idi, çünkü biz kendisine ta´lim etmiştik ve lâkin nâsın ekserisi bilmezler]]></Verse>
      <Verse VerseID="69"><![CDATA[Vaktâ ki Yusüfün yanına girdiler, kardeşini kendine aldı ve ben, dedi: ben haberin olsun senin kardeşinim, sakın yapacaklarına göcürgenme]]></Verse>
      <Verse VerseID="70"><![CDATA[Sonra onları bütün hazırlıkları ile techiz ettiği vakıt su kabını kardeşinin yükü içine koydu, sonra da bir münâdi bağırdı: ey kârban siz her halde hırsızlık etmişsiniz]]></Verse>
      <Verse VerseID="71"><![CDATA[Bunlara döndüler de dediler: ne arıyorsunuz?]]></Verse>
      <Verse VerseID="72"><![CDATA[Melikin dediler: suvaını arıyoruz onu getirene bir deve yükü bahşiş var, ve ben ona kefilim.]]></Verse>
      <Verse VerseID="73"><![CDATA[Tallahi, dediler: size muhakkak ma´lûmdur ki biz Arzda fesad çıkarmak için gelmedik, hırsızda değiliz.]]></Verse>
      <Verse VerseID="74"><![CDATA[Şimdi, dediler: yalancı çıkarsanız cezası ne?]]></Verse>
      <Verse VerseID="75"><![CDATA[Cezası dediler: kimin yükünde çıkarsa işte o, onun cezası, biz zalimlere böyle ceza veririz.]]></Verse>
      <Verse VerseID="76"><![CDATA[Bunun üzerine kardeşinin kabından evvel onların kaplarından başladı, sonra onu kardeşinin kabından çıkardı, işte Yusüf için böyle bir tedbir yaptık, Melikin dininde (ceza kanununda) kardeşini almasına çare yoktu, lâkin Allahın dilemesi başka, biz dilediğimizi derecelerle yükseltiriz ve her ilim sahibinin fevkında bir alîm vardır.]]></Verse>
      <Verse VerseID="77"><![CDATA[Eğer dediler: o çalmış bulunuyorsa bundan evvel bir kardeşi de çalmıştı, o vakıt Yusüf bunu içine attı ve onlara belli etmedi, siz dedi: fena bir mevkı´desiniz ve Allah, pekâlâ biliyor: Ne isnad ediyorsunuz?]]></Verse>
      <Verse VerseID="78"><![CDATA[Ey şanlı Azîz! Dediler: emin ol ki bunun büyük bir ihtiyar pederi var, onun için yerine birimizi al, çünkü biz seni muhsinlerden görüyoruz.]]></Verse>
      <Verse VerseID="79"><![CDATA[Allah, saklasın, dedi: metaımızı yanında bulduğumuz kimseden başkasını tutmamızdan, çünkü biz o takdirde zulmetmiş oluruz.]]></Verse>
      <Verse VerseID="80"><![CDATA[Vaktâ ki ondan ümidi kestiler, fısıldayarak çekildiler, büyükleri dedi ki: babanızın aleyhinizde Allahdan mîsak almış olduğunu, bundan evvel de Yusüf hakkında ettiğiniz kusuru biliyor musunuz? Artık ben buradan ayrılmam tâ babam bana izin verinceye veya Allah hakkımda bir huküm ta´yin edinceye kadar ki o Hayrül´hâkimîndir.]]></Verse>
      <Verse VerseID="81"><![CDATA[Siz dönün babanıza da deyin ki ey bizim babamız, inan oğlun hırsızlık etti, biz ancak bildiğimize şehadet ediyoruz yoksa gaybin hafızları değiliz]]></Verse>
      <Verse VerseID="82"><![CDATA[Hem bulunduğumuz şehre sor hem içinde geldiğimiz kârbana, ve emin ol ki biz cidden doğru söylüyoruz]]></Verse>
      <Verse VerseID="83"><![CDATA[Yok, dedi: size nefsiniz bir emir tesvil etmiş, artık bir sabrı cemîl, yakındır ki Allah bana hepsini bir getire, hakikat bu: alîm o, hakîm o]]></Verse>
      <Verse VerseID="84"><![CDATA[Ve onlardan yüzünü çevirdi de, «ya esefâ alâ Yusüf» dedi ve huzünden gözlerine ak düştü artık yutkunuyor yutkunuyordu]]></Verse>
      <Verse VerseID="85"><![CDATA[Tellahi dediler, halâ Yusüfü anıb duruyorsun, nihayet gamdan eriyeceksin veya helâk olanlara karışacaksın]]></Verse>
      <Verse VerseID="86"><![CDATA[Ben, dedi, dolgunluğumu, huznümü ancak Allaha şikayet ederim ve Allahdan sizin bilemeyeceğiniz şeyler bilirim]]></Verse>
      <Verse VerseID="87"><![CDATA[Ey oğullarım haydi gidiniz de Yusüfle kardeşinden bir tahassüste bulununuz ve Allahın revhınden ye´se düşmeyiniz, çünkü Allâhın revhınden ye´se düşen Ancak kâfirler güruhudur]]></Verse>
      <Verse VerseID="88"><![CDATA[Bunun üzerine vaktaki huzuruna girdiler, ey şanlı Azîz, dediler: bize ve ıyalimize zaruret messetti, pek ehemmiyetsiz bir sermaye ile de geldik, yine bize tam ölçü ver ve bize tesadduk buyur, çünkü Allah, tasadduk edenlere mükâfatını verir]]></Verse>
      <Verse VerseID="89"><![CDATA[Siz, dedi, biliyor musunuz? Cahilliğiniz de Yusüfe ve kardeşine ne yaptınız?]]></Verse>
      <Verse VerseID="90"><![CDATA[A a, sen, sen Yusüf müsün? dediler. Ben, dedi: Yusüfüm, bu da kardeşim, Allah bize lutfile in´am buyurdu. Hakikat bu; her kim Allahdan korkar ve sabr ederse her halde Allah, muhsinlerin ecrini zayi´ etmez]]></Verse>
      <Verse VerseID="91"><![CDATA[Dediler: tâllahi seni Allah, bize üstün kıldı, biz doğrusu büyük suç işlemiştik]]></Verse>
      <Verse VerseID="92"><![CDATA[Dedi: size karşı tekdir yok bu gün, Allah sizi mağrifetile bağışlar ve o «erhamürrâhimîn» dir]]></Verse>
      <Verse VerseID="93"><![CDATA[Şimdi siz, benim şu gömleğimi götürün de babamın yüzüne bırakın gözü açılır ve bütün taallükatımızla toplanıb bana gelin]]></Verse>
      <Verse VerseID="94"><![CDATA[Vaktâ ki beriden kârban ayrıldı, öteden babaları doğrusu, dedi: ben cidden Yusüfün kokusunu duyuyorum, bana bunaklık isnadına kalkışmasanız]]></Verse>
      <Verse VerseID="95"><![CDATA[Dediler: tallahi sen cidden eski şaşgınlığından berdevamsın]]></Verse>
      <Verse VerseID="96"><![CDATA[Fakat vaktâ ki hakıkaten müjdeci geldi gömleği yüzüne bıraktı gözü açılıverdi, ben size, dedi: Allahdan sizin bilemeyeceklerinizi bilirim demedim mi?]]></Verse>
      <Verse VerseID="97"><![CDATA[Dediler, ey bizim şefkatli pederimiz, bizim için günahlarımızı istiğfar ediver, bizler hakıkaten büyük günah işlemiştik]]></Verse>
      <Verse VerseID="98"><![CDATA[Sizin için, dedi: rabbıma sonra istiğfar edeceğim hakıkat bu: gafur o, rahîm o]]></Verse>
      <Verse VerseID="99"><![CDATA[Vakta ki Yusüfün yanına vardılar, ebeveynini kucakladı, yanına aldı ve buyurun, dedi: Mısıra inşallah emn-ü istirahatle girin]]></Verse>
      <Verse VerseID="100"><![CDATA[Ve ebeveynini taht üzerine çıkardı, hepsi onun için secdeye kapandılar, ve ey babacığım, dedi: işte bundan evvelki ru´yamın te´vili bu, hakikaten rabbım, onu hak kıldı, hakikaten bana ihsan buyurdu çünkü beni zındandan çıkardı ve sizi badiyeden getirdi. Şeytan benimle biraderlerimin arasını dürtüşdürdükten sonra, hakikat rabbım meşiyetinde lâtif, hakikat bu, o, öyle alîm, öyle hakîm]]></Verse>
      <Verse VerseID="101"><![CDATA[Yarab, sen bana mülkten bir nasıb verdin ve bana ehadisin te´vilinden bir ılim öğretdin, Gökleri, yeri yaradan rabbim!: Benim Dünya ve Âhırette veliym sensin, beni müslim olarak al ve beni salihîne ilhak buyur]]></Verse>
      <Verse VerseID="102"><![CDATA[Bu işte, gayb haberlerinden, sana onu vahy ile bildiriyoruz, yoksa onlar işlerine karar verip mekir yaparlarken sen yanlarında değildin]]></Verse>
      <Verse VerseID="103"><![CDATA[Ve insanların ekserisi sen ne kadar hırslansan mü´min değildirler]]></Verse>
      <Verse VerseID="104"><![CDATA[Buna karşı onlardan bir ecir de istemiyorsun, o ancak bütün âlemîne ilâhî bir tezkirdir]]></Verse>
      <Verse VerseID="105"><![CDATA[Bununla beraber Göklerde yerde ne kadar âyet var ki üzerine uğrarlar onlardan yüz çevirir geçerler]]></Verse>
      <Verse VerseID="106"><![CDATA[Onların ekserisi Allaha şirk koşmaksızın iman etmez]]></Verse>
      <Verse VerseID="107"><![CDATA[ya artık Allahın azâbından umumunu saracak bir beliyye gelivermesinden veya şuurları yokken kendilerine ansızın saatin gelivermesinden emandamıdırlar?]]></Verse>
      <Verse VerseID="108"><![CDATA[De ki: işte benim meslekim bu, basıret üzere Allaha da´vet ederim ben ve bana tabi´ olanlar, ve Allahı tesbih ile tenzih eylerim ve ben müşriklerden değilim]]></Verse>
      <Verse VerseID="109"><![CDATA[Senden evvel gönderdiğimiz Peygamberler de başka değil ancak şehirler ahalisinden kendilerine vahyeylediğimiz bir takım erler idi; Ya şimdi o yerde bir gezmediler mi? Baksalar â kendilerinden evvel geçenlerin akıbetleri nasıl olmuş? Ve elbette Âhiret evi korunanlar için daha hayırlıdır ya, hâlâ akletmiyecekmisiniz?]]></Verse>
      <Verse VerseID="110"><![CDATA[Nihayet Peygamberler ümidlerini kesecek hale geldikleri ve onlar yalana çıkarıldılar zannettikleri vakıt onlara nusratımız geldi de dilediklerimiz necata irdirildi, mücrimler güruhundan ise azâbımız giri döndürülmez]]></Verse>
      <Verse VerseID="111"><![CDATA[Hakikat onların kıssalarında ülül´elbab için bir ıbret vardır, bu uydurulur bir söz değil ve lâkin önündekinin tasdiki ve her şeyin tafsıli ve iyman edecek bir kavm için bir hidayet bir rahmettir]]></Verse>
    </Chapter>
    <Chapter ChapterID="13" ChapterName="Rad">
      <Verse VerseID="1"><![CDATA[Elif Lâm Mîm Râ. İşte bunlar sana o kitabın âyetleri ve sana rabbından indirilen haktır, ve nâsın ekserisi iyman etmezler.]]></Verse>
      <Verse VerseID="2"><![CDATA[Allah odur ki Semalara direksiz irtifa´ verdi, onları görüyorsunuz, sonra Arş üzerine istivâ buyurdu ve Şems-ü Kameri teshır eyledi, her biri müsemmâ bir ecel için cereyan ediyor, emri tedbir, âyetleri tafsıl eyliyor ki sizler rabbınızın likasına yakîn hasıl edesiniz]]></Verse>
      <Verse VerseID="3"><![CDATA[Hem o, odur ki Arza bir imtidad verdi ve onda oturaklı dağlar ve ırmaklar yaptı ve meyvelerin hepsinden onda iki çift yarattı, geceyi gündüze bürüyüp duruyor, her halde bunda tefekkür edecek bir kavm için âyetler var]]></Verse>
      <Verse VerseID="4"><![CDATA[Arzda mütecavir kıt´alar, üzüm bağları, ekinler, hurmalıklar, çatallı çatalsız hepsi, bir su ile sulanır, halbuki yemişlerinde ba´zısını ba´zısına tafdıl ediyoruz, her halde bunda aklı olan bir kavm için âyetler var]]></Verse>
      <Verse VerseID="5"><![CDATA[Eğer teaccüb edeceksen işte teaccüb edilecek şey: onların şu lâkırdısı: biz bir toprak olduğumuz vakıt mı, hele hele biz mi mutlaka yeni bir hılkat içinde bulunacağız!... İşte bunlar rablarına küfretmiş olanlar ve işte bunlar tomrukları boyunlarında ve işte bunlar eshabı nar, hep onda kalacaklardır]]></Verse>
      <Verse VerseID="6"><![CDATA[Bir de senden haseneden evvel seyyieyi isti´cal ediyorlar, halbuki önlerinde misal olacak ukubetler geçti ve hakıkat rabbın insanların zulümlerine karşı mağrifet sahibi, bununla beraber rabbın pek şedidül´ıkab]]></Verse>
      <Verse VerseID="7"><![CDATA[O küfredenler diyorlar ki ona rabbından bambaşka bir âyet indirilse ya... Sen ancak bir münzirsin, her kavm için yalnız bir hâdî var]]></Verse>
      <Verse VerseID="8"><![CDATA[Allah, o bilir her dişi neyi hamil olur? Ve rahimler, ne eksiltir ne artırır, her şey onun ındinde bir mıkdar iledir,]]></Verse>
      <Verse VerseID="9"><![CDATA[gayb-ü şehadeti bilen kebîri müteâl.]]></Verse>
      <Verse VerseID="10"><![CDATA[Ona içinizden sözü sirreden ve açığa vuran, gece gizlenen, gündüz, beliren müsavidir,]]></Verse>
      <Verse VerseID="11"><![CDATA[her biri için önünden ve arkasından ta´kıb eden Melâike vardır, onu Allahın emrinden dolayı gözetirler. Her halde Allah, bir kavme verdiğini onlar nefislerindekini bozmadıkça bozmaz, bir kavme de Allah, bir kötülük irade buyurdumu artık onun reddine çare bulunmaz, öyleya onlar için ondan başka bir vâli yok]]></Verse>
      <Verse VerseID="12"><![CDATA[odur ki size korku ve ümid içinde şimşek gösterir, ve o ağırlıkla bulutları inşa eder]]></Verse>
      <Verse VerseID="13"><![CDATA[Ra´d hamdile tesbih eyler, Melekler de korkusundan, ve saıkalar gönderir de onunla dilediğini çarpar, onlarsa Allah hakkında mücadele ediyorlardır, halbuki onun muhavvilesi çok şiddetlidir]]></Verse>
      <Verse VerseID="14"><![CDATA[Hak duâ ancak onadır, ondan başka yalvarıp durdukları ise onları hiç bir şeyle icabet etmezler, onlar ancak ağzına gelsin diye suya doğru iki avucunu açana benzer ki o, ona gelmez, kâfirlerin duâsı hep bir dalâl içindedir]]></Verse>
      <Verse VerseID="15"><![CDATA[Halbuki Göklerde ve Yerde kim varsa ister istemez Allaha secde eder kendileri de gölgeleri de sabah akşam]]></Verse>
      <Verse VerseID="16"><![CDATA[Göklerin ve Yerin Rabbı kim? de, Allah de, daha de: ondan başka kendi kendilerine ne bir menfeate ne bir mazarrata malik olmıyan bir takım velîler mi tutuyorsunuz? Hiç de: Kör ile gören bir olur mu? Yâhud zulûmât ile nûr bir olur mu? Yoksa Allaha onun hâlkı gibi mahlûkat yaradan şerikler buldular da halk, kendilerine müteşabih mi oldu? Allah, de: Her şeyin hâliki ve o, öyle vahıd öyle kahhar]]></Verse>
      <Verse VerseID="17"><![CDATA[Yukarıdan bir su indirdi de vâdiler kendi mıkdarınca seyl oldu, seyl de yüze çıkan bir köpük yüklendi, bir ziynet veya bir meta´ yapmak için ateşte üzerini körükledikleri madenlerden de onun gibi bir köpük vardır, İşte Allah, hakkile batılı böyle çarpıştırır, ammâ köpük atılır gider, nâsa menfeati olan ise Arzda kalır, işte Allah, emsali böyle darbeder]]></Verse>
      <Verse VerseID="18"><![CDATA[Rablarının emrine icabet edenlere daha güzeli var, ona icabet etmiyenler ise Arzda bulunanın cemiisi bir misli de beraber kendilerinin olsa, hepsini fidyei necat olarak verirlerdi, işte onlar, hisabın kötüsü onlar içindir, me´vaları da Cehennemdir, ve o, ne fena yataktır]]></Verse>
      <Verse VerseID="19"><![CDATA[Şimdi Rabbından sana indirilenin hakikaten hakk olduğunu bilir kimse âmâ olan gibi olur mu? Fakat onu ancak akıl ve vicdanı temiz olanlar idrâk eder]]></Verse>
      <Verse VerseID="20"><![CDATA[Onlar ki Allahın ahdine vefâ ederler ve misâki bozmazlar]]></Verse>
      <Verse VerseID="21"><![CDATA[ve onlar ki Allahın riayet edilmesini emrettiği hukuka riâyet ederler, Rablarına saygı besler ve hisâbın kötülüğünden korkarlar]]></Verse>
      <Verse VerseID="22"><![CDATA[Ve onlar ki Mevlâlarının rızasına ermek için sabretmekte, namazı dürüst kılmakda, kendilerine verdiğimiz rızıklardan gizli açık infak eylemektedirler, ve seyyieyi hasene ile defederler, işte bunlar, Dünya yurdunun ukbası onlara]]></Verse>
      <Verse VerseID="23"><![CDATA[Adin cennetleri: onlara girecekler, atalarından ve zevcelerinden ve zürriyyetlerinden salih olanlar da beraber, öyle ki Melekler her kapıdan yerlerine girerek diyecekler]]></Verse>
      <Verse VerseID="24"><![CDATA[Selâm sizlere, sabrettiğiniz için bakın ne güzel: yurdun ukbası]]></Verse>
      <Verse VerseID="25"><![CDATA[Amma Allahın ahdini misak ile tevsık ettikten sonra nakzedenler ve Allahın raptedilmesini emrettiği rabıtaları koparanlar ve yer yüzünü fesada verenler, işte bunlar, lânet onlara, ve yurdun kötüsü onlara]]></Verse>
      <Verse VerseID="26"><![CDATA[Allah dilediği kimseye rızkı genişletir, daraltır da, onlar ise Dünya hayat ile ferahlamaktalar, halbuki Dünya hayat Âhıretin yanında bir yol azığından ibarettir]]></Verse>
      <Verse VerseID="27"><![CDATA[Yine o küfredenler diyorlar ki: Ona Rabbından bir âyet indirilseydi ya!.. De ki, hakikat Allah dilediği kimseyi şaşırtıyor, kim de gönül verirse kendini hidayet buyuruyor]]></Verse>
      <Verse VerseID="28"><![CDATA[Onlar ki iyman etmişlerdir ve kalbleri Allahın zikri ile yatışır, evet Allahın zikriyledir ki kalbler yatışır]]></Verse>
      <Verse VerseID="29"><![CDATA[Onlar ki iyman etmişlerdir ve salih ameller işlemektedirler, ne hoş, tubâ onların, istikbal güzelliği onların]]></Verse>
      <Verse VerseID="30"><![CDATA[İşte böyle kendilerinden evvel nice ümmetler geçmiş olan bir ümmet içinde gönderdik ki onlar rahmana küfredenlerken sen onlara karşı sana vahyettiğimiz kitabı okuyasın, de ki: o rahman benim Rabbım, ondan başka ilâh yok, ben ona dayandım tevbem de onadır]]></Verse>
      <Verse VerseID="31"><![CDATA[Bir kur´an, onunla dağlar yürütülse veya onunla Arz parçalansa veya onunla ölüler konuşturulsa!.. Fakat bütün emir Allahın, daha iyman edenler, kâfirlerden ümidi kesip anlamadılar mı ki Allah dilese idi elbette insanlara hep birden hidayet buyurdu, o küfredenler onların kendi san´atlar ile başlarına musîbet inip duracak veyahud yurtlarının yakınına konacak, nihayet Allahın va´di gelecek, her halde Allah miadını şaşırmaz]]></Verse>
      <Verse VerseID="32"><![CDATA[Kasem olsun ki senden evvel ki peygamberlerle istihza edildi de ben o küfredenlere bir müddet meydan verdim sonra da tuttum ıkaba çektim, o vakıt ıkabım nasıl oldu?]]></Verse>
      <Verse VerseID="33"><![CDATA[Böyle her nefsin bütün kazanciyle üzerinde kaim olan zata küfredilirmi? tuttular Allaha şerikler koştular, de ki: Söyleyin bakalım onların isimlerini, ya ona bu Arzda bilmediği bir şeymi haber vereceksiniz? Yoksa ma´nâsı yok sırf zahirî bir lâf mı? Doğrusu küfre saplananlara mekirleri hoş gösterildi ve hak yolundan saptırıldılar, her kimi de Allah saptırırsa artık onu yola getirecek yoktur]]></Verse>
      <Verse VerseID="34"><![CDATA[Onlara Dünya hayatta bir azâb vardır, Âhıret azâbı ise elbette daha zorlu, onları Allahdan vikaye edecek de yoktur]]></Verse>
      <Verse VerseID="35"><![CDATA[Müttekilere va´dolunan Cennetin temsili; altından ırmaklar akar, yemişleri daim, sayesi de, bu işte takva yolunu tutanların ukbası, kâfirlerin ukbası ise ateş]]></Verse>
      <Verse VerseID="36"><![CDATA[Bir de kendilerine kitab verdiklerimiz sana indirilen bu kur´an ile ferah duyuyorlar, ahzapdan bazısını inkâr eden de var, de ki: Ben ancak Allaha kulluk etmekle ve ona şirk koşmamakla emrolundum, ben ona davet ederim, varacağım o]]></Verse>
      <Verse VerseID="37"><![CDATA[Ve işte biz o Kur´anı böyle arabiyyen hâkim olmak üzere indirdik, kasem olsun ki eğer sen sana vahyile gelen bu ilimden sonra onların hevalarına uyacak olursan sana Allahtan ne bir velîy vardır, ne de vikaye edecek]]></Verse>
      <Verse VerseID="38"><![CDATA[Kasem olsun ki biz senden evvel de Resuller gönderdik, onlara da hem zevceleri verdik hem zürriyyet, hiç bir Resulün ise Allahın iznine iktiran etmedikçe bir âyet getirmek haddi değildir, her ecel için bir yazı vardır]]></Verse>
      <Verse VerseID="39"><![CDATA[Allah dilediği mahv-ü isbat da eder ve ümmülkitab onun nezdindedir]]></Verse>
      <Verse VerseID="40"><![CDATA[Onlara yaptığımız vaıydin bazısını sana muhakkak göstersek de yâhud seni vefat ettirsek de her halde belağ sana, hisab bizedir]]></Verse>
      <Verse VerseID="41"><![CDATA[Ya görmüyorlar mı da? Biz o arzı etrafından eksiltip duruyoruz ve Allah öyle hukm-ü hukümet eder ki humünü takib edecek yoktur, hem o çok seri hisablıdır]]></Verse>
      <Verse VerseID="42"><![CDATA[Evet onlardan evvelkiler de mekrettiler fakat binnetice bütün mekir Allahındır, o bilir, her nefis ne kesbediyor, yarın kâfirler de bilecek ki o yurdun ukbâsı kimin?]]></Verse>
      <Verse VerseID="43"><![CDATA[O küfretmekte olanlar, sen bir mürsel değilsin diyorlar? de ki benimle sizin aranızda şahid olarak Allah yeter bir de nezdinde kitab ılmi bulunan?]]></Verse>
    </Chapter>
    <Chapter ChapterID="14" ChapterName="İbrahim">
      <Verse VerseID="1"><![CDATA[Elif Lâm Râ. Bir kitab ki sana indirdik, insanları Rablarının iznile zulmetlerden nûra çıkarasın diye: doğru o azîz hamîdin yoluna ki bütün izzet-ü hamd onun]]></Verse>
      <Verse VerseID="2"><![CDATA[O Allahın ki Göklerde ne var, Yerde ne varsa hep onun, şiddetli bir azâbdan da veyl kâfirlere]]></Verse>
      <Verse VerseID="3"><![CDATA[Onlar ki Dünya hayatı sever, Âhırete tercih ederler de Allah yolundan çevirirler ve onun eğrilmesini isterler, işte bunlar çok uzak bir dalâl içindedirler]]></Verse>
      <Verse VerseID="4"><![CDATA[Ve biz her gönderdiğimiz Resulü ancak bulunduğu kavminin diliyle gönderdik ki onlara iyi beyan etsin sonra da Allah dilediğini dalâlette bırakır, dilediğini de hidayete irdirir, ve öyle azîz hakîm o]]></Verse>
      <Verse VerseID="5"><![CDATA[Celâlim hakkı için âyetlerimizle Musâyı gönderdik ki: kavmini zulûmâttan nûra çıkar ve onlara Allah günlerile öğüt ver diye, şüphesiz ki bunda çok âyetler vardır: çok sabırlı, çok şükredici her kimse için]]></Verse>
      <Verse VerseID="6"><![CDATA[Ve o vakıt Musâ kavmine dedi ki: Allahın üzerindeki nı´metini anın: bir vakıt sizi Âli Firanvden kurtardı, sizi azâbın kötüsüne peyliyorlardı ve oğullarınızı boğazlayıp kadınlarınızı diri tutmak istiyorlardı ve bunda rabbınızdan size azîm bir imtihan var]]></Verse>
      <Verse VerseID="7"><![CDATA[Ve düşünün ki rabbınız şöyle i´lân buyurdu: Celâlim hakkı için şükrederseniz elbette size artırırım, ve eğer nankörlük ederseniz haberiniz olsun ki azâbım çok şiddetlidir]]></Verse>
      <Verse VerseID="8"><![CDATA[Siz ve bütün Arzda bulunanın cemiisi küfran etseniz şu muhakkak ki Allah hepinizden müstağni ve zatında hamîd bir ganîdir]]></Verse>
      <Verse VerseID="9"><![CDATA[Size önünüzden geçenlerin haberleri gelmedi mi? Kavmi Nuhun, Âdın ve Semudun ve daha onlardan sonrakilerin ki tafsıllerini ancak Allah bilir, onlara resulleri beyyinelerle geldiler de ellerini ağızlarına ittiler ve biz dediler: sizin gönderildiğiniz şey´i tanımıyoruz ve biz, sizin bizi da´vet ettiğiniz şeyden bir şekk içindeyiz]]></Verse>
      <Verse VerseID="10"><![CDATA[Resulleri hiç, dediler: Gökleri ve Yeri yaradan Allahda şekk edilir mi? O, sizi günahlarınızı mağrifet etmek için çağırıyor ve müsemmâ bir ecele kadar size müsaade ediyor, siz, dediler bizim gibi bir beşersiniz, bizi babalarımızın taptıklarından çevirmek istiyorsunuz, o halde bize sultası açık bir bürhan getiriniz]]></Verse>
      <Verse VerseID="11"><![CDATA[Resulleri onlara: evet, dediler: biz, sizin gibi bir beşerden başka bir şey değiliz ve lâkin Allah kullarından dilediğine nı´metini ihsan buyurur ve Allâhın izni olmadıkça size bir sülta ve bürhan getirmek bizim haddimiz değildir, ve hep Allaha tevekkül etmelidir onun için mü´minler]]></Verse>
      <Verse VerseID="12"><![CDATA[Ve biz, neyimize Allaha mütevekkil olmıyalım ki, o, bizlere yollarımızı dosdoğru gösterdi, ve elbette bize yaptığınız ezalara karşı sabredeceğiz, ve hep Allaha tevekkül etmelidir onun için mütevekkiller]]></Verse>
      <Verse VerseID="13"><![CDATA[Küfredenler de resullerine dediler ki mutlak ve mutlak sizi toprağımızdan çıkarırız, yâhud ki milletimize dönersiniz, rabları da onlara şöyle vahiy verdi ki muhakkak ve muhakkak zalimleri ihlâk edeceğiz]]></Verse>
      <Verse VerseID="14"><![CDATA[Ve arkalarından sizi o Arza iskân eyliyeceğiz, bu işte makamımdan korkana, vaıydimden korkana va´dim]]></Verse>
      <Verse VerseID="15"><![CDATA[Hem futuhat istediler, hem de haib oldu her cebbarı anîd]]></Verse>
      <Verse VerseID="16"><![CDATA[Arkasından Cehennem, neler olacak ve irin suyundan sulanacak]]></Verse>
      <Verse VerseID="17"><![CDATA[Yutmağa çalışacak, boğazından geçiremiyecek, her taraftan ona ölüm gelecek, halbuki ölmiyecek, arkasından da galiz bir azâb]]></Verse>
      <Verse VerseID="18"><![CDATA[Rablarına küfredenlerin meseli şudur: amelleri bir küle benzer ki onu fırtınalı bir günde rüzgar şiddetli savurmaktadır, kazandıklarından hiç bir şey ellerine geçmez, işte budur asıl o uzak dalâl]]></Verse>
      <Verse VerseID="19"><![CDATA[Görmedin mi? Allah Gökleri ve Yeri hakkile yaratmış, dilerse sizi giderir yepyeni bir halk getirir]]></Verse>
      <Verse VerseID="20"><![CDATA[Ve Allaha göre bu, ehemmiyyetli bir şey değildir]]></Verse>
      <Verse VerseID="21"><![CDATA[Bir de hepsi toplanarak Allahın huzuruna çıkmışlardır, zuafâ kısmı büyüklük taslıyanlara, şöyle demektedirler: bizler sizlere tabi´ idik, şimdi siz, bizden Allahın azâbından zerrece bir şey def´ edebiliyor musunuz? Eğer, demişlerdir: Allah bize hidayet verse idi elbette sizi hidayeti erdirirdik, şimdi bizler sızlansak da sabretsek de müsavîdir, bizim için kurtuluş yok]]></Verse>
      <Verse VerseID="22"><![CDATA[İş bitince Şeytan da der ki: doğrusu Allah size hak va´di va´d buyurdu, ben de bir va´d yaptım size yalan çıktım, maamafih benim size karşı bir sültam yoktu, ancak sizi da´vet ettim siz de bana icabet eylediniz, o halde beni levmetmeyiniz nefislerinizi levmediniz, ben sizi kurtaramam, siz de beni kurtaramazsınız, ben sizin bundan evvel beni şerik koşmanızı tanımadım, her halde zalimlerin hakkı elîm bir azâbdır]]></Verse>
      <Verse VerseID="23"><![CDATA[İyman edip salih salih ameller işliyenler ise altından ırmaklar akar Cennetlere konulmuşlardır, rablarının izniyle orada muhalled olarak kalacaklardır, tehıyyeleri orada selâmdır]]></Verse>
      <Verse VerseID="24"><![CDATA[Gördün´a Allah nasıl bir temsil yaptı; hoş bir kelimeyi, hoş bir ağaç gibi ki kökü sâbit dalı Semada]]></Verse>
      <Verse VerseID="25"><![CDATA[Yemişlerini rabbının izniyle her dem verir, ve Allah insanlara böyle temsiller yapar ki kavrayıp düşünsünler]]></Verse>
      <Verse VerseID="26"><![CDATA[Habîs bir kelimenin temsili de habîs bir ağaç gibidir ki üstünden cüsselenmiş kararı yoktur]]></Verse>
      <Verse VerseID="27"><![CDATA[Allah, iyman edenleri hem Dünyada hem Âhırette sâbit söz ile tesbit buyurur, haksızlık edenleri ise şaşırtır ve Allah ne isterse yapar]]></Verse>
      <Verse VerseID="28"><![CDATA[Bakmaz mısın onlara ki Allahın ni´metini küfre değiştiler ve kavimlerini helâk yurduna kondurdular]]></Verse>
      <Verse VerseID="29"><![CDATA[Cehenneme, yaslanırlar ona, o ise ne fena makardır]]></Verse>
      <Verse VerseID="30"><![CDATA[Ve Allahın yolundan sapıtmak için Allaha menendler uydurdular, de ki: keyfinize bakın çünkü gidişiniz ateşedir]]></Verse>
      <Verse VerseID="31"><![CDATA[Söyle: o iyman etmiş olan kullarıma: namazı kılsınlar ve kendilerini merzuk kıldığımız şeylerden gizli ve açık infak etsinler, öyle bir gün gelmeden evvel ki onda ne alım satım var, ne dostluk]]></Verse>
      <Verse VerseID="32"><![CDATA[Allah öyle bir ilahdır ki gökleri ve yeri yarattı ve yukarıdan bir su indirdi de onunla size rızk için türlü semereler çıkardı ve emriyle denizde cereyan etmek için size gemileri musahhar kıldı, size nehirleri de musahhar kıldı.]]></Verse>
      <Verse VerseID="33"><![CDATA[Ve sizin için birbiri ardınca Şems-ü Kameri muhassar kıldı, yine sizin için leyl-ü neharı verdi]]></Verse>
      <Verse VerseID="34"><![CDATA[Hem size istediğiniz şeylerin hepsinden verdi öyle ki Allahın nı´metini saysanız onu bitiremezsiniz, her halde insan, çok zâlim, çok nankör]]></Verse>
      <Verse VerseID="35"><![CDATA[Bir de İbrahimin dediği vakti an: rabbım! Bu beldeyi emin kıl, beni ve oğullarımı putlara uzak bulundur]]></Verse>
      <Verse VerseID="36"><![CDATA[Rabbım!. Çünkü onlar insanlardan bir çoğunu şaşırtırlar, bundan böyle izimce gelirse işte o bendendir, kim de bana ısyan ederse artık sen gafursun, rahîmsin]]></Verse>
      <Verse VerseID="37"><![CDATA[Yarabbenâ! Ben, zürriyyetimden ba´zısını senin beyti muharreminin yanında, ekin bitmez bir vâdide iskân ettim, yarabbenâ! namazı ikame etsinler diye, bundan böyle insanlardan bir takım gönülleri onlara doğru akıt, ve onları hasılâttan merzuk buyur, gerek ki şükrederler]]></Verse>
      <Verse VerseID="38"><![CDATA[Yarabbenâ! biz ne gizliyoruz ve ne ı´lân ediyoruz her halde sen bilirsin, ve ne Yerde, ne Gökte hiç bir şey Allaha karşı gizli kalmaz]]></Verse>
      <Verse VerseID="39"><![CDATA[Hamd o Allaha ki bana ıhtiyarlık halimde İsmail ve İshakı ihsan buyurdu, şüphe yok ki rabbım her halde duayı işitiyor]]></Verse>
      <Verse VerseID="40"><![CDATA[Rabbım! Beni namaza müdavim kıl, zürriyyetimden de, yarabbenâ! hem duâmı kabul buyur]]></Verse>
      <Verse VerseID="41"><![CDATA[Ya rabbanâ! mağrifet buyur bana ve anama babama ve bütün mü´minlere, hisab başa dikileceği gün]]></Verse>
      <Verse VerseID="42"><![CDATA[Bunları an ve sakın Allahı zalimlerin yaptıklarından gafil sanma, onları o, ancak öyle bir güne te´hır eder ki o gün gözler belerir]]></Verse>
      <Verse VerseID="43"><![CDATA[Başlarını dikerek koşarlar, nazarları kendilerine dönmez, ve yüreklerinin içi bom boş hevâ kesilmiştir]]></Verse>
      <Verse VerseID="44"><![CDATA[Hem inzâr ile haber ver insanlara o azâbın geleceği günü, o vakıt diyecek ki o zulmedenler yarabbenâ! Bizi yakın bir ecele te´hır buyur, da´vetine icabet edelim ve Peygamberlerin izince gidelim, hani ya bundan evvel yemin etmiş değil miydiniz: Sizin için zeval yoktu ya?]]></Verse>
      <Verse VerseID="45"><![CDATA[Siz de o kendilerine zulm etmiş olanların meskenlerine sakin oldunuz, onlara nasıl yaptığımız ise sizce tebeyyün etti ve size emsal gösterdik]]></Verse>
      <Verse VerseID="46"><![CDATA[Filhakıka onlar mekirlerini yaptılar, Allah ındinde de onlara mekir var, isterse onların mekirleri dağları yerinden oynatacak olsun]]></Verse>
      <Verse VerseID="47"><![CDATA[O halde sakın Allahı Peygamberlerine olan va´dine hulf eder sanma, şüphesiz Allah azîzdir, intikamı vardır]]></Verse>
      <Verse VerseID="48"><![CDATA[O gün ki Arz başka tebdil olunur, Semavat da ve hep o vâhid, kahhâr olan Allah için fırlarlar]]></Verse>
      <Verse VerseID="49"><![CDATA[Ve görürsün mücrimleri o gün birbirlerine çatılı çatılı bukağılardadırlar]]></Verse>
      <Verse VerseID="50"><![CDATA[Gömlekleri katrandan ve yüzlerini ateş kaplıyor,]]></Verse>
      <Verse VerseID="51"><![CDATA[Çünkü Allah her nefsi kazandığıle cezalandıracak, haberiniz olsun ki Allahın hisabı seri´dir]]></Verse>
      <Verse VerseID="52"><![CDATA[Bu işte insanlara beliğ bir tebliğdir, hem bununla inzar edilsinler, hem onun ancak bir tek İlâh olduğunu bilsinler hem de öğüd alsın akl-ü vicdanı temiz olanlar]]></Verse>
    </Chapter>
    <Chapter ChapterID="15" ChapterName="Hicr">
      <Verse VerseID="1"><![CDATA[Elif, Lam, Ra, bu işte kitabın ve bir Kur´anı mübînin âyetleri.]]></Verse>
      <Verse VerseID="2"><![CDATA[Bir zemân olur küfredenler arzu çekerler ki müsliman olsa idiler]]></Verse>
      <Verse VerseID="3"><![CDATA[Bırak onları yesinler içsinler, zevketsinler, emel, kendilerini eğliye dursun, sonra bilecekler]]></Verse>
      <Verse VerseID="4"><![CDATA[Biz hiç bir memleketi her halde ma´lûm bir yazısı olmaksızın helâk etmedik]]></Verse>
      <Verse VerseID="5"><![CDATA[Hiç bir ümmet ecelini ne sebkeder ne de geriletebilirler]]></Verse>
      <Verse VerseID="6"><![CDATA[Bir de ey o kendisine zikr indirilmiş olan, dediler: mutlaka sen mecnunsun!]]></Verse>
      <Verse VerseID="7"><![CDATA[Getirsena o Melâikeyi sadıklardan isen!]]></Verse>
      <Verse VerseID="8"><![CDATA[Biz o Melâikeyi ancak hakkile indiririz ve o vakıt onlara göz açtırılmaz]]></Verse>
      <Verse VerseID="9"><![CDATA[Şüphe yok o zikri biz indirdik biz, her halde biz onu muhafaza da edeceğiz]]></Verse>
      <Verse VerseID="10"><![CDATA[Celâlim hakkı için senden önce evvelkilerin şîaları içinde de Resuller gönderdik]]></Verse>
      <Verse VerseID="11"><![CDATA[Ve onlara hiç bir Resul gelmiyordu ki onunla istihza eder olmasınlar]]></Verse>
      <Verse VerseID="12"><![CDATA[Biz ona mücrimlerin kalblerinde böyle bir sülûk veririz]]></Verse>
      <Verse VerseID="13"><![CDATA[Ona iyman etmezler, halbuki önlerinde evvelkilerin sünneti geçmiştir]]></Verse>
      <Verse VerseID="14"><![CDATA[(14-15) Üzerlerine Semadan bir kapı açsak da orada urûc ediyor olsalar, diyeceklerdi ki her halde gözlerimiz döndürüldü, belki biz büyüye tutulmuş bir kavmiz.]]></Verse>
      <Verse VerseID="15"><![CDATA[(14-15) Üzerlerine Semadan bir kapı açsak da orada urûc ediyor olsalar, diyeceklerdi ki her halde gözlerimiz döndürüldü, belki biz büyüye tutulmuş bir kavmiz.]]></Verse>
      <Verse VerseID="16"><![CDATA[Şanım hakkı için biz Semâda burclar yaptık ve onu ehli nazar için tezyin eyledik]]></Verse>
      <Verse VerseID="17"><![CDATA[Hem onu her «şeytanirracîm» den hıfz ettik.]]></Verse>
      <Verse VerseID="18"><![CDATA[Ancak kulak hırsızlığı eden olur, onu da parlak bir şihab ta´kıb etmektedir]]></Verse>
      <Verse VerseID="19"><![CDATA[Arzı meddettik ve ona ağır baskılar bıraktık ve onda mevzun her şeyden bitirdik,]]></Verse>
      <Verse VerseID="20"><![CDATA[hem sizin için, hem sizin razikı olmadığınız kimseler için onda geçimlikler husule getirdik]]></Verse>
      <Verse VerseID="21"><![CDATA[Hiç bir şey yoktur ki bizim yanımızda hazineleri olmasın, fakat biz, onu ancak ma´lüm bir mıkdar ile indiririz]]></Verse>
      <Verse VerseID="22"><![CDATA[Bir de aşılayıcı rüzgârlar gönderdik de Semâdan bir kadrile bir su indirip sizi onunla suvardık, onu hazînelerde tutan siz değilsiniz]]></Verse>
      <Verse VerseID="23"><![CDATA[Her halde biz, mutlak hem bir hayat veririz hem öldürürüz, hepsine vâris de biziz]]></Verse>
      <Verse VerseID="24"><![CDATA[Kasem olsun ki içinizden öne geçmek istiyenler de ma´lûmumuz, geri kalmak istiyenler de ma´lûmumuz]]></Verse>
      <Verse VerseID="25"><![CDATA[Ve hakıkat rabbın o, onları hep haşredecek, hakıkat o, hakîmdir, alîmdir]]></Verse>
      <Verse VerseID="26"><![CDATA[Filhakika biz insanı bir «salsâl» den, mesnun bir balçıktan yarattık]]></Verse>
      <Verse VerseID="27"><![CDATA[Cann, onu da bundan evvel «narissemum»dan yaratmıştık]]></Verse>
      <Verse VerseID="28"><![CDATA[Ve düşün o vaktı ki Rabbın Melâikeye: ben, demişti: salsâlden, mesnun bir balçıktan bir beşer halkedeceğim.]]></Verse>
      <Verse VerseID="29"><![CDATA[Binaenaleyh onu tesviye ettiğim ve içine ruhumdan nefheylediğim vakıt derhal onun için secdeye kapanın]]></Verse>
      <Verse VerseID="30"><![CDATA[Onun üzerine Melâike, hepsi toptan secde ettiler]]></Verse>
      <Verse VerseID="31"><![CDATA[ancak İblîs secde edenlerle beraber olmaktan ibâ eyledi]]></Verse>
      <Verse VerseID="32"><![CDATA[Ya İblis, dedi: sen neye secde edenlerle beraber olmadın?]]></Verse>
      <Verse VerseID="33"><![CDATA[Benim, dedi: bir salsâlden, bir mesnun balçıktan yarattığın bir beşere secde etmem kabil değildir]]></Verse>
      <Verse VerseID="34"><![CDATA[O halde, dedi: çık oradan çünkü sen racîmsin]]></Verse>
      <Verse VerseID="35"><![CDATA[Ve bu lâ´net ceza gününe kadar üzerindedir]]></Verse>
      <Verse VerseID="36"><![CDATA[Rabbım! dedi, öyle ise bana onların ba´s olunacakları güne kadar mühlet ver]]></Verse>
      <Verse VerseID="37"><![CDATA[(37-38) Haydi dedi: sen vakti ma´lûm gününe kadar mühlet verilenlerdensin]]></Verse>
      <Verse VerseID="38"><![CDATA[(37-38) Haydi dedi: sen vakti ma´lûm gününe kadar mühlet verilenlerdensin]]></Verse>
      <Verse VerseID="39"><![CDATA[Rabbım, dedi: beni azdırmana kasem ederim ki her halde ben onlar için Arzda tezyinat yapacağım ve hepsini iğvâ edeceğim]]></Verse>
      <Verse VerseID="40"><![CDATA[Ancak içlerinden ıhlâs verilen kulların müstesnâ]]></Verse>
      <Verse VerseID="41"><![CDATA[Bu, dedi: bir câdde «teahhüd ederim» dosdoğru]]></Verse>
      <Verse VerseID="42"><![CDATA[Hakıkat o kullarım, senin onlar üzerine bir sultan yoktur, ancak azgınlardan sana uyanlar başka]]></Verse>
      <Verse VerseID="43"><![CDATA[Elbet bunların da hepsinin mevıdleri şüphesiz Cehennem]]></Verse>
      <Verse VerseID="44"><![CDATA[Onun yedi kapısı vardır, her kapıya onlardan bir cüz´i maksum]]></Verse>
      <Verse VerseID="45"><![CDATA[Elbette müttekıyler, Cennetler, pınarlar içinde]]></Verse>
      <Verse VerseID="46"><![CDATA[Girin onlara selâmetle emîn emîn]]></Verse>
      <Verse VerseID="47"><![CDATA[Sinelerindeki kînleri soymuşuzdur da ıhvan olarak köşkler üzere karşı karşıya otururlar]]></Verse>
      <Verse VerseID="48"><![CDATA[Orada kendilerine hiç bir zahmet dokunmaz, onlar oradan çıkarılacak da değildirler]]></Verse>
      <Verse VerseID="49"><![CDATA[Haber ver kullarıma ki hakıkat ben, benim öyle gafur, öyle rahîm]]></Verse>
      <Verse VerseID="50"><![CDATA[Bununla beraber azâbım da azâbı elîm]]></Verse>
      <Verse VerseID="51"><![CDATA[Hem onlara İbrahimin müsafirlerinden bahs et]]></Verse>
      <Verse VerseID="52"><![CDATA[O vakıt ki yanına girdiler de, selâm dediler, biz dedi: sizden cidden korkuyoruz]]></Verse>
      <Verse VerseID="53"><![CDATA[Korkma, dediler: biz sana alîm bir oğul tebşir ediyoruz]]></Verse>
      <Verse VerseID="54"><![CDATA[Beni mi, dedi: tebşir ettiniz? Bana ihtiyarlık gelib çatmışken, artık beni ne suretle tebşir edersiniz?]]></Verse>
      <Verse VerseID="55"><![CDATA[Seni dediler: emri hakkile tebşir ettik, onun için ümidi kesenlerden olma]]></Verse>
      <Verse VerseID="56"><![CDATA[Rabbının rahmetinden, dedi: sapkınlardan başka kim ümidi keser?]]></Verse>
      <Verse VerseID="57"><![CDATA[Ey mürseller, dedi: bunu müteakıb me´muriyyetiniz nedir?]]></Verse>
      <Verse VerseID="58"><![CDATA[Haberin olsun dediler: biz mücrim bir kavme gönderildik]]></Verse>
      <Verse VerseID="59"><![CDATA[Ancak âli Lût müstesna biz onların hepsini behemehal kurtaracağız]]></Verse>
      <Verse VerseID="60"><![CDATA[Ancak karısını takdir ettik o muhakkak kalacaklardandır]]></Verse>
      <Verse VerseID="61"><![CDATA[Bunun üzerine vaktâ ki âli Lûta mürseller geldiler]]></Verse>
      <Verse VerseID="62"><![CDATA[Siz, dedi: cidden ürkülecek bir kavmsiniz]]></Verse>
      <Verse VerseID="63"><![CDATA[Yok dediler biz sana onların şekkedip durduklarını getirdik]]></Verse>
      <Verse VerseID="64"><![CDATA[Ve sana emri hakkile geldik, emin ol biz sadıklarız]]></Verse>
      <Verse VerseID="65"><![CDATA[Hemen gecenin bir kısmında ehlini yürüt ve sen arkalarından git ve içinizden hiç bir kimse ardına bakmasın, emrolunduğunuz yere geçin gidin]]></Verse>
      <Verse VerseID="66"><![CDATA[Ona kat´î olarak şu emri vahyettik: sabaha çıkarlarken şunların arkaları kat´iyyen kesilecek]]></Verse>
      <Verse VerseID="67"><![CDATA[Şehir ahalisi de haber alıb keyf içinde gelmişlerdi]]></Verse>
      <Verse VerseID="68"><![CDATA[Amanın dedi onlar benim müsafirlerim, artık beni rüsvay etmeyin]]></Verse>
      <Verse VerseID="69"><![CDATA[Allahtan korkun, beni utandırmayın]]></Verse>
      <Verse VerseID="70"><![CDATA[Seni dediler, âlemden nehyetmedikmi?]]></Verse>
      <Verse VerseID="71"><![CDATA[Tâ şunlar kızlarım, eğer yapacaksanız dedi]]></Verse>
      <Verse VerseID="72"><![CDATA[Resulüm! ömrüne kasem olsun ki hakikaten onlar serhoşlukları içinde ne halt ettiklerini bilmiyorlardı]]></Verse>
      <Verse VerseID="73"><![CDATA[Derken işrak vaktine girdikleri sırada bunları o sayha tutuverdi]]></Verse>
      <Verse VerseID="74"><![CDATA[Derhal şehirlerinin üstünü altına getiriverdik ve üzerlerine siccilden taşlar yağdırdık]]></Verse>
      <Verse VerseID="75"><![CDATA[elbette bunda fikr-u firaseti olanlara âyetler var]]></Verse>
      <Verse VerseID="76"><![CDATA[Hem o harabe yol üstünde duruyor]]></Verse>
      <Verse VerseID="77"><![CDATA[elbette bunda iymanı olanlar için bir âyet var]]></Verse>
      <Verse VerseID="78"><![CDATA[Hakikaten eshabı eyke de zalimler idi]]></Verse>
      <Verse VerseID="79"><![CDATA[Onlardan da intikam aldık, ikisi de apaçık önde bulunuyor]]></Verse>
      <Verse VerseID="80"><![CDATA[Hakikaten eshabı hıcir dahi Peygamberleri tekzib ettiler]]></Verse>
      <Verse VerseID="81"><![CDATA[Ve biz onlara âyetlerimizi vermiştik de ondan i´raz ediyorlardı]]></Verse>
      <Verse VerseID="82"><![CDATA[Dağlardan emniyetli emniyetli evler yontuyorlardı]]></Verse>
      <Verse VerseID="83"><![CDATA[Bunları da sabahleyin sayha tutuverdi]]></Verse>
      <Verse VerseID="84"><![CDATA[de o kesb edegeldikleri şeylerin kendilerine hiç faidesi olmadı.]]></Verse>
      <Verse VerseID="85"><![CDATA[Öyle ya biz Samavât-ü Arzı ve mabeynlerini ancak hakkile halkettik ve elbette saat muhakkak gelecek, şimdi sen safh-ı cemil ile muamele et!]]></Verse>
      <Verse VerseID="86"><![CDATA[Çünkü rabbın o öyle hallâk öyle alîm]]></Verse>
      <Verse VerseID="87"><![CDATA[Celâlim hakkı için sana «seb´ul mesâni»´yi ve Kur´anı azımi verdik]]></Verse>
      <Verse VerseID="88"><![CDATA[Sakın o kâfirlerden bir takımlarını zevkıyap ettiğimiz şeylere göz atma ve onlara karşı mahzun olma da mü´minlere kanadını indir]]></Verse>
      <Verse VerseID="89"><![CDATA[Ve de ki haberiniz olsun; ben o nezîri mübîn ben]]></Verse>
      <Verse VerseID="90"><![CDATA[Tıpkı indirdiğimiz gibi o taksimcilere]]></Verse>
      <Verse VerseID="91"><![CDATA[O, Kur´anı kısım kısım tefrık edenlere]]></Verse>
      <Verse VerseID="92"><![CDATA[(92-93) Ki rabbın hakkı için, biz onların hepsine mutlak ve muhakkak soracağız]]></Verse>
      <Verse VerseID="93"><![CDATA[(92-93) Ki rabbın hakkı için, biz onların hepsine mutlak ve muhakkak soracağız]]></Verse>
      <Verse VerseID="94"><![CDATA[Şimdi sen her ne ile emrolunuyorsan kafalarına çatlat ve müşriklere aldırma]]></Verse>
      <Verse VerseID="95"><![CDATA[Her halde biz sana o müstehzîlerin haklarından geliriz]]></Verse>
      <Verse VerseID="96"><![CDATA[Allah ile beraber diğer ilâh tutan o heriflerin yarın bilirler]]></Verse>
      <Verse VerseID="97"><![CDATA[Celâlim hakkı için biliyoruz ki onların tefevvühatına senin cidden göğsün daralıyor]]></Verse>
      <Verse VerseID="98"><![CDATA[O halde Rabbına hamdile tesbih et ve secdekârlardan ol]]></Verse>
      <Verse VerseID="99"><![CDATA[Ve Rabbına kulluk yap tâ sana o yâkîn gelene kadar]]></Verse>
    </Chapter>
    <Chapter ChapterID="16" ChapterName="Nahl">
      <Verse VerseID="1"><![CDATA[Allahın emri geldi, sakın onu isti´cal etmeyin, o sübhan onların şirklerinden münezzeh, yüksek çok yüksek]]></Verse>
      <Verse VerseID="2"><![CDATA[Kullarından dilediğine emrinden rûh ile Melâike indiriyor da buyuruyor ki: şu hakikati bildirin: benden başka ilâh yok, hemen bana korunun]]></Verse>
      <Verse VerseID="3"><![CDATA[Gökleri ve Yeri hakk ile yarattı, o, onların şirkinden yüksek, çok yüksek]]></Verse>
      <Verse VerseID="4"><![CDATA[İnsanı bir nutfeden yarattı, bir de bakarsın o, natûk bir muhasım kesilmiştir]]></Verse>
      <Verse VerseID="5"><![CDATA[En´amı da yarattı, sizin için onlarda bir ısınıklık ve bir takım menfaatler vardır, hem onlardan yersiniz]]></Verse>
      <Verse VerseID="6"><![CDATA[Akşam getirir, sabah salarken onlarda sizin için bir cemal de vardır.]]></Verse>
      <Verse VerseID="7"><![CDATA[Ağırlıklarınızı da yüklenir, canlarınızın yarısını tüketmeden varamıyacağınız beldelere kadar götürürler, her halde rabbınız size çok re´fetli, çok merhametli]]></Verse>
      <Verse VerseID="8"><![CDATA[Hem binesiniz diye, hem de ziynet olarak atları, katırları, merkebleri de yarattı ve bilemiyeceğiniz daha neler yaratacak]]></Verse>
      <Verse VerseID="9"><![CDATA[Yolu doğrultmak da Allaha aiddir, ondan sapan da var, maamafih Allah, dilerse hepinizi hidayette kılardı]]></Verse>
      <Verse VerseID="10"><![CDATA[O odur ki Semâdan bir su indirdi. size ondan bir içecek var, yine ondan bir ağaç ki hayvan yayarsınız]]></Verse>
      <Verse VerseID="11"><![CDATA[Onunla size ekin, zeytun, hurmalıklar, üzümler, türlüsünden meyveler bitirir, elbette bunda tefekkür edecek bir kavm için bir âyet var]]></Verse>
      <Verse VerseID="12"><![CDATA[Hem sizin için geceyi ve gündüzü ve Şems-ü Kameri teshır buyurdu, bütün yıldızlar da onun emrine müsahhardırlar, elbette bunda aklı olan bir kavm için âyetler var]]></Verse>
      <Verse VerseID="13"><![CDATA[Daha sizin için Arzdan muhtelif renklerle yarattıkları, neler var, elbette bunda tezekkür edecek bir kavm için bir âyet var]]></Verse>
      <Verse VerseID="14"><![CDATA[Yine odur ki o, denizi teshır etmiştirki ondan taze bir et yiyesiniz ve içinden giyeceğiniz bir ziynet çıkarasınız, gemileri de görürsünüz ki onda yara yara akar giderler, hem fazlından nasıyb arayasınız diye hem de gerek ki şükredesiniz]]></Verse>
      <Verse VerseID="15"><![CDATA[Hem Arzda ağır baskılar bıraktı ki sizi çalkar diye, hem de nehirler ve yollar, gerek ki doğru gidesiniz]]></Verse>
      <Verse VerseID="16"><![CDATA[Ve alâmetler, yıldızla da onlar yol doğrulturlar]]></Verse>
      <Verse VerseID="17"><![CDATA[İmdi yaratan yaratamıyana benzer mi? Artık siz bir tezekkür etmez misiniz?]]></Verse>
      <Verse VerseID="18"><![CDATA[Halbuki Allahın ni´metini saysanız ihsâ edemezsiniz, her halde Allah çok gafûr, çok rahîmdir]]></Verse>
      <Verse VerseID="19"><![CDATA[Hem Allah neyi sir tutar, neyi ı´lân edersiniz hepsini bilir]]></Verse>
      <Verse VerseID="20"><![CDATA[Allahdan başka yalvardıklarınız ise hiç bir şey yaratamazlar, halbuki kendileri yaratılıp duruyorlar]]></Verse>
      <Verse VerseID="21"><![CDATA[Hep ölüdürler, bizzat hayy değildirler ne zaman ba´solunacaklarına da şuurları yoktur]]></Verse>
      <Verse VerseID="22"><![CDATA[İlâhınız bir tek ilâhtır, öyle iken Âhırete inanmıyanlar kendilerini büyüksündüklerinden dolayı kalbleri münkirdir]]></Verse>
      <Verse VerseID="23"><![CDATA[Şüphe yok ki Allah, onların ne gizlediklerini, ne açıkladıklarını hep bilir, her halde o, kibirlenenleri sevmez]]></Verse>
      <Verse VerseID="24"><![CDATA[Onlara rabbınız ne indirdi? denildiği vakıt da «eskilerin masalları» dediler]]></Verse>
      <Verse VerseID="25"><![CDATA[Şunun için Kıyamet günü kendi veballerini kâmilen yüklendikten başka ılimsizlikleri yüzünden ıdlâl ettikleri kimselerin veballerinden bir kısmını da yüklenecekler, bak ne fena yük yükleniyorlar]]></Verse>
      <Verse VerseID="26"><![CDATA[Evet, onlardan evvelkiler hiyleler kurmuşladı, Allah da kurdukları bünyana kaidelerinden geldi de sekıf, tepelerinden üzerlerine çöktü ve azâb kendilerine duyamıyacakları cihetten geldi]]></Verse>
      <Verse VerseID="27"><![CDATA[Sonra Kıyamet günü onları rüsvay edecek ve diyecek: hani nerede o sizin haklarında şikak çıkarıp durduğunuz şeriklerim? Kendilerine ılim verilmiş olanlar dediler ki: hakıkat bütün sefalet-ü zillet bu gün kâfirlerin üstünedir.]]></Verse>
      <Verse VerseID="28"><![CDATA[Onlar ki Melekler onları nefislerinin zalimleri olarak kabzederler de o vakıt bakarsın şöyle diyerek teslim olmuşlardır: biz bir kötülükten yapmıyorduk, hayır, Allah sizin ne maksadla yapıyorduğunuzu tamamen biliyor]]></Verse>
      <Verse VerseID="29"><![CDATA[Onun için girin bakalım Cehennemin kapılarına: içinde kalmak üzere, bak artık mütekebbirlerin mevkıi ne fena?]]></Verse>
      <Verse VerseID="30"><![CDATA[Allahdan korkup korunanlara ise «rabbınız ne indirdi? Denildiğinde «hayır» demişlerdir» bu Dünyada güzel iş yapanlara güzel bir mükâfat var ve elbette Âhıret yurdu daha hayırlıdır, müttekılerin yurdu da ne hoş!]]></Verse>
      <Verse VerseID="31"><![CDATA[Adin Cennetleri, ona girecekler, altından nehirler akar, onlara orada ne isterlerse var, işte Allah müttekılere böyle mükâfat eder]]></Verse>
      <Verse VerseID="32"><![CDATA[Onlar ki Melekler onları hoş hoş kabzederler «selâm, size girin, Cennete, çünkü çalışıyordunuz» derler]]></Verse>
      <Verse VerseID="33"><![CDATA[O kâfirler başka değil ancak kendilerine o meleklerin gelmesine veya Rabbının emri gelmesine bakarlar, onlardan evvelkiler de böyle yaptılar ve onlara Allah zulmetmedi ve lâkin kendileri nefislerine zulmediyorlardı]]></Verse>
      <Verse VerseID="34"><![CDATA[Onun için amellerinin fenalıkları başlarına musîbet oldu ve istihza ettikleri şey kendilerini sarıverdi]]></Verse>
      <Verse VerseID="35"><![CDATA[Bir de müşrikler dediler ki: «Allah dileseydi ne biz, ne atalarımız ondan başka hiç bir şey´e tapmazdık ve onsuz hiç bir şey tahrim etmezdik, bunlardan evvelkiler de böyle yaptılar, buna karşı peygamberin vazifesi ancak açık bir tebliğden ibarettir]]></Verse>
      <Verse VerseID="36"><![CDATA[Celâlim hakkı için biz, her ümmette «Allaha ibadet edin ve Tâguttan ictinab eyleyin» diye bir Resul ba´settik, sonra içlerinden kimine Allah hidayet nasîb etti, kiminin de üzerine dalâlet hakkoldu, şimdi yeryüzünde bir gezin de bakın peygamberleri tekzib edenlerin akibeti nasıl oldu?]]></Verse>
      <Verse VerseID="37"><![CDATA[Sen onların hidayet bulmalarına harîs isen her halde Allah dalâlette bırakacağı kimselere hidayet vermez, onların yardımcıları da yoktur]]></Verse>
      <Verse VerseID="38"><![CDATA[Allah ölen kimseyi ba´setmez diye olanca yeminleriyle Allaha kasem de ettiler, hayır ba’sedecek bu onun taahhüd buyurduğu hak bir va´d ve lâkin nâsın ekserisi bilmezler.]]></Verse>
      <Verse VerseID="39"><![CDATA[Ba´sedecek ki onlara ıhtilâf ettikleri hakkı anlatsın ve onu inkâr edenler kendilerinin yalancı olduklarını bilsinler]]></Verse>
      <Verse VerseID="40"><![CDATA[Bizim herhangi birşey için sözümüz, onu murad ettiğimiz zaman, sade ona şöyle dememizdir: «Ol» hemen oluverir]]></Verse>
      <Verse VerseID="41"><![CDATA[Allah uğrunda zulme ma´ruz olduktan sonra hicret edenlere gelince de, elbette onları Dünyada güzel bir surette yerleştiririz, maamafih âhıret ecri her halde daha büyüktür, eğer bilseler]]></Verse>
      <Verse VerseID="42"><![CDATA[Onlar ki sabretmişlerdir ve hep Rablarına tevekkül kılarlar]]></Verse>
      <Verse VerseID="43"><![CDATA[Senden evvel de Resul olarak başka değil, ancak kendilerine vahy veriyor idiğimiz erler göndermişizdir, ehli zikre sorun bilmiyorsanız]]></Verse>
      <Verse VerseID="44"><![CDATA[Beyyinelerle ve kitablarla; sana da bu zikri indirdik ki kendilerine indirileni nâsa anlatasın ve gerek ki tefekkür edeler]]></Verse>
      <Verse VerseID="45"><![CDATA[Ya şimdi eman mı buldu o kimseler: o fenalıkları yapmak için hile kurup duranlar, Allahın kendilerini Yere geçirmesinden? veya hatır-u hayallerine gelmez cihetlerden kendilerine azâb gelivermesinden?]]></Verse>
      <Verse VerseID="46"><![CDATA[veya dönüp dolaşırken kendilerini yakalayıvermesinden, ki onlar âciz bırakacak değillerdir]]></Verse>
      <Verse VerseID="47"><![CDATA[yâhut da kendilerini korkuta korkuta, eksilte eksilte alıvermesinden? Demek ki Rabbımız çok refetli çok merhametli]]></Verse>
      <Verse VerseID="48"><![CDATA[Ya görmedilerde mi? Her hangi bir şeyden Allahın yarattığına bir baksalar a: gölgeleri sağ ve sollarında sürünerek Allaha secdeler ederek döner dolaşır]]></Verse>
      <Verse VerseID="49"><![CDATA[Hem Göklerde ne var, yerde ne varsa hepsi Allaha secde eder, gerek Dâbbe kısmından olsun ve gerek Melâike, ve bunlar kibirlenmezler]]></Verse>
      <Verse VerseID="50"><![CDATA[Fevklerinden rablarının mahafetini duyarlar ve her ne emr olunurlarsa yaparlar]]></Verse>
      <Verse VerseID="51"><![CDATA[Allah da buyurmuştur ki: iki ilâh tutmayın o ancak bir ilâhdır, onun için benden yalnız benden korkun]]></Verse>
      <Verse VerseID="52"><![CDATA[Hem Göklerde yerde ne varsa onun, din de daima onundur, öyle iken siz Allahın gayrisinden mi korkuyorsunuz?]]></Verse>
      <Verse VerseID="53"><![CDATA[Hem sizde ni´met namına her ne varsa hep Allahdandır, sonra size keder dokunduğu zaman da hep ona feryad edersiniz]]></Verse>
      <Verse VerseID="54"><![CDATA[Sonra sizden o kederi açtığı zaman da içinizden bir kısmı derhal rablarına şirk ederler]]></Verse>
      <Verse VerseID="55"><![CDATA[Kendilerine verdiğimiz ni´meti küfrân ile karşılamak için şimdi zevk edin bakalım fakat yarın bileceksiniz]]></Verse>
      <Verse VerseID="56"><![CDATA[Bir de bizim kendilerine merzuk kıldığımız şeylerden tutuyorlar ılim şanından olmıyan nesnelere bir nasîb ayırıyorlar, tallahi siz bu yaptığınız iftiralardan mutlak mes´ul olacaksınız]]></Verse>
      <Verse VerseID="57"><![CDATA[Allaha kızlar da isnad ediyorlar, hâşâ o sübhane, kendilerine ise canlarının istediği]]></Verse>
      <Verse VerseID="58"><![CDATA[Halbuki onların birine dişi müjdelendiği vakıt öfkesinden yüzü simsiyah oluyor]]></Verse>
      <Verse VerseID="59"><![CDATA[Verilen müjdenin sui te´siriyle kavminden gizleniyor, hakaret üzere onu tutacak mı? Yoksa toprağa mı gömecek? Bak ne fena hukümler veriyorlar]]></Verse>
      <Verse VerseID="60"><![CDATA[Âhırete iymanı olmıyanlar için kötülük meseli sıfatlar var, Allah için ise en yüksek sıfatlar, ve azîz odur, hakîm o]]></Verse>
      <Verse VerseID="61"><![CDATA[Maamafih Allah insanları zulümleriyle muahaze ediverse idi Yer yüzünde bir deprenen bırakmazdı, velâkin onları mukadder bir ecele kadar te´hır eder, ecelleri geldiği vakıt da bir saat ne geriletebilirler, ne öne geçebilirler]]></Verse>
      <Verse VerseID="62"><![CDATA[Hem Allaha kendilerinin hoşlanmıyacakları şeyler isnad ediyorlar, hem de dilleri kendilerine yalan söylüyor: en güzel akıbet onlarınmış! Doğrusu ateş onların, hem onlar ona en önde gidecekler]]></Verse>
      <Verse VerseID="63"><![CDATA[Tallahi biz senden evvel bir çok ümmetlere Resuller gönderdik, buna karşı Şeytan onlara amellerini tezyin etti, bu gün de o onların veliysidir ve onlara elîm bir azâb var]]></Verse>
      <Verse VerseID="64"><![CDATA[Sana bu kitabı indirmemiz de ancak şunun içindir ki onlara hakkında ıhtilâf ettikleri şey´i beyan edesin ve iyman edeceklere bir hidayet, bir rahmet olsun]]></Verse>
      <Verse VerseID="65"><![CDATA[Evet Allah Semâdan bir su indirdi de onunla Arza ölümünden sonra hayat verdi, her halde bunda dinliyecek bir kavm için bir âyet vardır]]></Verse>
      <Verse VerseID="66"><![CDATA[Her halde size sağmal hayvanlarda da bir ıbret vardır, size onun butûnundakinden fers ile dem arasında halıs bir süt içiriyoruz ki içenlerin boğazından kayar gider]]></Verse>
      <Verse VerseID="67"><![CDATA[Hurmalıkların ve üzümlüklerin meyvalarından da, bundan hem bir müskir çıkarırsınız hem de bir güzel rızık, her halde bunda aklı olan bir kavm için elbet bir âyet var]]></Verse>
      <Verse VerseID="68"><![CDATA[Rabbın bal arısına da şöyle vahyetti: dağlardan ve ağaçlardan ve kuracakları köşklerden göz göz evler edin]]></Verse>
      <Verse VerseID="69"><![CDATA[Sonra meyvaların hepsinden ye de rabbının müyesser kıldığı yollara koy, içlerinden renkleri muhtelif bir içecek peydâ olur ki onda insanlara bir şifa vardır, her halde bunda tefekkür edecek bir kavm için elbet bir âyet var]]></Verse>
      <Verse VerseID="70"><![CDATA[Hem Allah sizi halketti, sonra sizi vefat ettiriyor, içinizden kimi de erzeli ömre reddolunuyor ki biraz ılimden sonra bir şey bilemez olsun, her halde Allah hem alîm hem kadîr]]></Verse>
      <Verse VerseID="71"><![CDATA[Allah ba´zınızı ba´zınıza rızıkta tafdıl de etti, fazla verilenler rızıklarını ellerinin altındakilere reddediyorlar da hepsi onda müsavi oluyorlar da değil, şimdi Allahın nı´metini mi inkâr ediyorlar?]]></Verse>
      <Verse VerseID="72"><![CDATA[Allah size kendilerinizden zevceler de verdi ve size zevcelerinizden oğullar ve torunlar verdi ve sizi hoş hoş nı´metlerden merzuk buyurdu, şimdi bâtıla inanıyorlar da onlar Allahın nı´metine küfür mü ediyorlar?]]></Verse>
      <Verse VerseID="73"><![CDATA[Allahı bırakıp da kendilerine Göklerden ve Yerden zerrece bir rızka malik olmıyan ve olmak ıhtimali bulunmıyan şeylere tapıyorlar]]></Verse>
      <Verse VerseID="74"><![CDATA[Artık Allaha temsiller yapmağa kalkmayın, çünkü Allah bilir siz bilmezsiniz]]></Verse>
      <Verse VerseID="75"><![CDATA[Allah şunu temsil getirdi: bir abdi memlûk, hiç bir şey´e kudreti yok, bir de o zat ki kendisine tarafımızdan güzel bir rızık nasîb etmişiz de o ondan gizli, açık infak edip duruyor, hiç bunlar müsavi olurlar mı? Bütün hamd Allahındır amma çokları bilmezler]]></Verse>
      <Verse VerseID="76"><![CDATA[Allah şunu da bir temsil getirdi: iki kişi birisi dilsiz, hiç bir şeye kudreti yok, efendisine sade bir ağırlık, ne tarafa gönderilse hiç bir hayre yaramaz, hiç bu, adâletle âmir olan ve doğru bir yolda giden kimseye müsavi olabilir mi?]]></Verse>
      <Verse VerseID="77"><![CDATA[Bütün Semavât-ü Arzın gaybını bilmek de Allaha mahsus, saat emri ise sâde lemhi basar gibi yâhud daha yakındır, şüphe yok ki Allah her şey´e kadir]]></Verse>
      <Verse VerseID="78"><![CDATA[Ve Allah sizi analarınızın karınlarından öyle bir halde çıkardı ki hiç bir şey bilmiyordunuz, öyle iken size, işitme, gözler, gönüller verdi ki şükredesiniz]]></Verse>
      <Verse VerseID="79"><![CDATA[Görmediler mi baksalar a kuşlara cevvi Semâda müsahharlar iken onları Allahdan başka tutan nedir? Elbette bunda iyman edecek bir kavm için çok âyetler var]]></Verse>
      <Verse VerseID="80"><![CDATA[Allah size evlerinizden bir mesken yaptı ve en´am derilerinden size gerek göç gününüzde ve gerek ikametiniz gününde hafif hafif taşıyacağınız evler ve yünlerinden yapağılarından, kıllarından bir zamana kadar (giyinecek, kuşanacak, serilecek, döşenecek) bir esas ve (ticaret edilecek) bir meta´ yaptı]]></Verse>
      <Verse VerseID="81"><![CDATA[Allah halkettiği şeylerden sizin için gölgeler yaptı ve sizin için dağlardan siperler yaptı, hem sizi sıcaktan vikaye edecek esvablar hem de harbde vikaye edecek esvablar yaptı, bu suretle üzerinizde olan ni´metini tamamlıyacak ki siz halıs müsliman olup selâmet neşredesiniz]]></Verse>
      <Verse VerseID="82"><![CDATA[Buna karşı eğer yüz çevirirlerse artık senin üzerine düşen ancak tebliğ-i beliğdir]]></Verse>
      <Verse VerseID="83"><![CDATA[Allahın nı´metini tanırlar, sonra da inkâr ederler ve ekserisi kâfirdirler]]></Verse>
      <Verse VerseID="84"><![CDATA[Bir gün de gelecek ki her ümmetten bir şâhid ba´sedeceğiz, sonra o küfredenlere ne izin verilecek ne de onlardan tarziye istenecek]]></Verse>
      <Verse VerseID="85"><![CDATA[Ve o zalimler azâbı gördükleri vakıt artık o onlardan ne tahfif olunacak ne de kendilerine mühlet verilecek]]></Verse>
      <Verse VerseID="86"><![CDATA[Ve o müşrikler şeriklerini gördükleri vakıt «Ya rabbenâ! işte şunlar seni bırakıp da kendilerine taptığımız şerikler diyecekler, onlar da şu sözü fırlatacaklar: her halde siz kat´iyen yalancılarsınız]]></Verse>
      <Verse VerseID="87"><![CDATA[Ve o gün Allaha arz-ı teslimiyyet etmişlerdir ve bütün o uydurdukları şeyler kendilerini bırakarak gaib olup gitmişlerdir]]></Verse>
      <Verse VerseID="88"><![CDATA[O hem küfretmiş hem de Allah yolundan çevirmiş olanlar diğerlerini de ifsad ettikleri cihetle o azâb üstüne bir azâb ziyade etmişizdir]]></Verse>
      <Verse VerseID="89"><![CDATA[Hele her ümmet içinde kendilerinden üzerlerine bir şâhid ba´s edeceğimiz, seni de onlar üzerine şâhid getirdiğimiz gün!... ve bu kitabı sana ceste ceste indirdik ki her şeyi beliğ bir surette beyan etmek hem bir hidayet kanunu, hem bir rahmet, hem de müslimîne bir müjde olmak için]]></Verse>
      <Verse VerseID="90"><![CDATA[Haberiniz olsun ki Allah size adli, ihsanı ve yakınlığı olana atâyı emrediyor ve fuhşiyyâttan, münkerden, bagiyden nehyediyor, size va´zediyor ki dinleyip anlayıp tutasınız]]></Verse>
      <Verse VerseID="91"><![CDATA[Bir de muahede ettiğinizde Allahın ahdini yerine getirin, ve sağlam sağlam ettiğiniz yeminleri bozmayın, nasıl olur ki ona Allahı kefil kılmıştınız, şüphe yok ki Allah, ne yaparsanız temamen bilir]]></Verse>
      <Verse VerseID="92"><![CDATA[Ve bir ümmet diğer bir ümmetten daha nemalı olduğu için yeminlerinizi aranızda bir hud´a ittihaz ederek o, ipliğini kat kat kuvvetle büktükten sonra sökmeye çalışan karı gibi olmayın, her halde Allah sizi onunla imtihan eder ve elbette o ıhtilâf etmekte olduğunuz şeyleri Kıyamet günü size muhakkak beyan edecektir]]></Verse>
      <Verse VerseID="93"><![CDATA[Allah, dilese idi elbet hepinizi bir tek ümmet yapardı ve lâkin o, dilediğine dalâlet, dilediğine hidayet buyurur ve her halde hepiniz bütün yaptıklarınızdan mes´ul olacaksınız]]></Verse>
      <Verse VerseID="94"><![CDATA[Yeminlerinizi aranızda hud´a ve fesada vesile ittihaz etmeyin ki sonra sağlam basmışken bir ayak kayar ve Allah yolundan saptığınız için fena acı tadarsınız, Âhırette de size pek büyük bir azâb olur]]></Verse>
      <Verse VerseID="95"><![CDATA[Allahın ahdini cüz´î bir bedele değişmeyin her halde Allah yanındaki sizin için daha hayırlıdır, eğer bilir iseniz]]></Verse>
      <Verse VerseID="96"><![CDATA[Sizin yanınızdaki tükenir, Allahın yanındaki ise bâkîdir, elbette biz o sabredenlere yaptıkları amelin daha güzelile ecirlerini muhakkak vereceğiz]]></Verse>
      <Verse VerseID="97"><![CDATA[Erkekten dişiden her kim mü´min olarak iyi bir amel işlerse muhakkak ona hoş bir hayat yaşatacağız ve yapmakta oldukları amellerin daha güzelile ecirlerini muhakkak vereceğiz]]></Verse>
      <Verse VerseID="98"><![CDATA[İmdi Kur´an okuduğun vakıt evvelâ Allaha sığın o recîm Şeytandan]]></Verse>
      <Verse VerseID="99"><![CDATA[Hakikat bu ki iyman edip de Rablarına tevekkül edenler üzerine onun sultası yoktur]]></Verse>
      <Verse VerseID="100"><![CDATA[Onun sultası ancak onu veliy ittihaz edenlere ve Allaha şirk koşanlaradır]]></Verse>
      <Verse VerseID="101"><![CDATA[Bir âyeti bir âyetin yerine bedel yaptığımız vakıt Allah indirdiğine ve indireceğine a´lem iken o Şeytan yârânı: «Sen sırf bir müfterîsin» dediler, hayır onların çoğu bilmezler]]></Verse>
      <Verse VerseID="102"><![CDATA[Söyle onlara: onu Rabbından hikmeti hakkile Ruhulkudüs indirdi ki iyman edenleri tesbit etmek ve müslimanlara bir hidayet, bir bişaret olmak için]]></Verse>
      <Verse VerseID="103"><![CDATA[Muhakkak biliyoruz ki onlar «mutlaka onu bir beşer ta´lim ediyor» da diyorlar, ilhad etmek istedikleri kimsenin lisanı A´cemîdir, bu Kur´an ise gayet beliğ bir Arabî lisan]]></Verse>
      <Verse VerseID="104"><![CDATA[Allahın âyetlerine inanmıyanları elbette Allah, hidayete erdirmez ve onlara elîm bir azâb vardır]]></Verse>
      <Verse VerseID="105"><![CDATA[Yalanı ancak Allahın âyetlerine inanmıyanlar uydurur iftira ederler, işte onlar kendileridir ki o yalancılardır]]></Verse>
      <Verse VerseID="106"><![CDATA[Her kim imanından sonra Allaha küfrederse -kalbi iyman ile mutmainn olduğu halde ikrah edilen başka- velâkin küfre sinesini açan kimse lâbüdd onların üstüne Allahdan bir gadab iner ve onlara azîm bir azâb vardır]]></Verse>
      <Verse VerseID="107"><![CDATA[Bunun sebebi: çünkü onlar Dünya hayatı sevmiş âhırete tercih etmişlerdir, Allah da kâfirler güruhunu doğru yola çıkarmaz]]></Verse>
      <Verse VerseID="108"><![CDATA[Onlar öyle kimselerdirler ki Allah kalblerini, kulaklarını ve gözlerini mühürlemişdir ve işte onlardır ki hep gafillerdir]]></Verse>
      <Verse VerseID="109"><![CDATA[Çare yok onlar âhırette tamamen hüsrana düşeceklerdir]]></Verse>
      <Verse VerseID="110"><![CDATA[Sonra şüphesiz ki rabbın o mihnete mübtelâ olmalarının arkasından hicret eyleyen, sonra mücahade ve sabreden kimseler hakkında şüphesizdir ki rabbın bunun arkasından elbette gafurdur rahîmdir]]></Verse>
      <Verse VerseID="111"><![CDATA[O gün ki; herkes nefsi için mücadele ederek gelir, her nefse işlemiş olduğu amel tamamile ödenir ve hiç birine zulmedilmez]]></Verse>
      <Verse VerseID="112"><![CDATA[Bir de Allah bir şehri mesel yaptı ki emniyyet ve asayiş içinde idi, ona her yerden rızkı bol bol geliyordu, derken Allahın nı´metlerine nankörlük etti, Allah da ona o yaptıkları san´atla açlık ve korku libâsını tattırıverdi]]></Verse>
      <Verse VerseID="113"><![CDATA[Celâlim hakkı için, onlara içlerinden bir Resul geldi de ona yalan söyleyor dediler, zulmederlerken azâb da kendilerini yakalayıverdi]]></Verse>
      <Verse VerseID="114"><![CDATA[Onun için siz Allahın size verdiği rızıklardan halâl ve hoş olarak yeyin de Allahın nı´metine şükredin, eğer gerçekten ona ıbadet edecek iseniz]]></Verse>
      <Verse VerseID="115"><![CDATA[O size ancak ölüyü ve kanı ve hınzır etini, bir de Allahın gayrisinin namına kesileni haram kıldı, her kim de muztarr olursa bâğiy ve mütecaviz olmadığı halde, artık şüphe yok ki rabbın gafurdur rahîmdir]]></Verse>
      <Verse VerseID="116"><![CDATA[Sade dilinizin yalan tavsıfile şu halâl, şu haram demeyin ki yalanı Allaha iftira etmiş olursunuz, şüphe yok ki yalanı Allaha iftirâ edenler felâh bulmazlar]]></Verse>
      <Verse VerseID="117"><![CDATA[Az bir istifade ve haklarında elîm bir azâb vardır]]></Verse>
      <Verse VerseID="118"><![CDATA[Yehudî olanlara ise bundan evvel sana naklettiklerimizi haram kıldık ve onlara biz zulm etmedik ve lâkin kendi kendilerine zulmediyorlardı]]></Verse>
      <Verse VerseID="119"><![CDATA[Sonra şüphesizdir ki rabbın bir cehaletle kötülük işleyen, sonra arkasından tevbe edip düzelen kimseler hakkında şüphesiz ki rabbın bunun arkasından elbette gafurdur, rahîmdir]]></Verse>
      <Verse VerseID="120"><![CDATA[Muhakkak ki İbrahim başlı başına bir ümmet idi, tek bir hanîf olarak Allaha itaat için kıyam etmişti ve hiç bir zaman müşriklerden olmadı]]></Verse>
      <Verse VerseID="121"><![CDATA[Onun ni´metlerine şâkir idi, o onu seçmiş ve doğru bir yola hidayet buyurmuştu]]></Verse>
      <Verse VerseID="122"><![CDATA[Ve biz ona hem Dünyada bir hasene verdik, hem de şüphesiz ki o Âhırette elbette salihînden]]></Verse>
      <Verse VerseID="123"><![CDATA[Sonra da sana vahyeyledik ki: hakperest (hanîf) olarak İbrahim milletine ittiba´ et, o hiç bir zaman müşriklerden olmadı]]></Verse>
      <Verse VerseID="124"><![CDATA[Sebt tutmak ancak onda ıhtilâf edenlere farz kılındı, her halde rabbın onların o ıhtilâf edegeldikleri şeyler hakkında Kıyamet günü beynlerinde hukmünü elbette verecek]]></Verse>
      <Verse VerseID="125"><![CDATA[Rabbın yoluna da´vet et: hikmet ile ve güzel güzel mevıza ile, onlara da en güzel olan suretle mücadele yap, çünkü rabbın odur en ziyade bilen yolunda sapanı, doğru gidenleri en iyi bilen de ancak odur]]></Verse>
      <Verse VerseID="126"><![CDATA[Ve şayed ıkab ile mukabele edecek olursanız ancak size edilen ukubetin misliyle muâkabe ediniz ve şayed sabrederseniz kasem olsun ki sabredenler için elbette daha hayırlıdır]]></Verse>
      <Verse VerseID="127"><![CDATA[Sabret, sabrın da ancak Allahın ınayetiledir, ve onlara karşı mahzun olma, yaptıkları mekirden telâş da etme]]></Verse>
      <Verse VerseID="128"><![CDATA[zira muhakkak ki Allah iyi korunanlar ve hep güzellik yapanlarla beraberdir]]></Verse>
    </Chapter>
    <Chapter ChapterID="17" ChapterName="Isra">
      <Verse VerseID="1"><![CDATA[Tenzih o Sübhana ki kulunu bir gece Mescid-i Haram´dan o havalisini mübarek kıldığımız Mescid-i Aksâ´ya isrâ buyurdu ona âyetlerimizden gösterelim diye, hakıkat bu: odur o işiden gören]]></Verse>
      <Verse VerseID="2"><![CDATA[Musaya da kitab verdik ve onu Beni İsrail için bir hidayet rehberi kıldık, şöyle ki: benden başka bir vekil tutmayın diye]]></Verse>
      <Verse VerseID="3"><![CDATA[Ey Nuh ile beraber yüklediğimiz kimselerin zürriyyeti!, o doğrusu çok şükredici bir kul idi]]></Verse>
      <Verse VerseID="4"><![CDATA[Biz Beni İsraîle kitabda şu kazıyyeyi de takdir ettik, muhakkak siz Arzda iki kerre fesad yapacaksınız, ve muhakkak büyük bir yükseliş yükseleceksiniz]]></Verse>
      <Verse VerseID="5"><![CDATA[İmdi birincisinin va´desi geldiği vakıt üzerinize milkiniz, şiddetli harb ehli bir takım kullar göndereceğiz de onlar tâ evlerin aralarına girib araştıracaklar, ve bu fı´le çıkarılmış bir va´d oldu]]></Verse>
      <Verse VerseID="6"><![CDATA[Sonra size tekrar onların üzerine devleti iâde ettik ve size mallarla ve oğullarla imdad verdik ve sizi cemıyyetce daha çoğalttık]]></Verse>
      <Verse VerseID="7"><![CDATA[Eğer güzellik yaparsanız kendinize güzellik etmiş olursunuz, yok eğer kötülük yaparsanız o da ona, derken sonrakinin va´desi geliverdi mi! Yüzlerinizi kötületsinler için, evvelki defa girdikleri gibi yine Mescide girsinler için ve her istilâ ettiklerini mahvetsinler de etsinler için]]></Verse>
      <Verse VerseID="8"><![CDATA[Ola ki rabbınız size rahmetini göndere, eğer yine dönerseniz biz de döneriz öyle ya biz Cehennemi kâfirlere hısar yapmışız]]></Verse>
      <Verse VerseID="9"><![CDATA[Haberiniz olsun ki bu Kur´an, insanları en doğru yola hidayet eder ve salih salih ameller yapan mü´minlere tebşir eyler ki kendilerine büyük bir ecir vardır]]></Verse>
      <Verse VerseID="10"><![CDATA[Âhırete inanmıyanlara dahi elîm bir azâb hazırlamışızdır]]></Verse>
      <Verse VerseID="11"><![CDATA[İnsan da şerri öyle da´vet ediyor ki hayra duâ eder gibi, ve insan pek aceleci olmuştur]]></Verse>
      <Verse VerseID="12"><![CDATA[Halbuki biz geceyi, gündüzü iki âyet yaptık, sonra gece âyetini mahvettik ve gündüz âyetini gösterici gıldık ki rabbınızdan fadıl taleb edesiniz ve senelerin sayısını ve hisabını bilesiniz, hem her şeyi tafsıl etmiş te etmişiz.]]></Verse>
      <Verse VerseID="13"><![CDATA[Her insanın da kuşunu boynunda kendine takmışızdır ve onun için Kıyamet günü bir kitab çıkarırız ki neşrolunarak onu şöyle karşılar]]></Verse>
      <Verse VerseID="14"><![CDATA[Oku kitabını, muhasebeci bugün üzerinde nefsin yeter]]></Verse>
      <Verse VerseID="15"><![CDATA[Kim doğru giderse sırf kendi lehine gider, kim de sapıklık ederse ancak aleyhine eder ve hiç bir vizir çeken diğerinin vizrini çekmez, biz bir Resul göndericiye kadar ta´zib de etmeyiz]]></Verse>
      <Verse VerseID="16"><![CDATA[Bir memleketi helâk etmek murad ettiğimiz vakıt ise onun devletlerine (itaat) emrederiz, onlar itaat etmez de orada fısk yaparlar, bunun üzerine o memleket aleyhine huküm hakkolur, artık onu tedmir eder de ederiz.]]></Verse>
      <Verse VerseID="17"><![CDATA[Hem Nuhtan sonra ne kadar karnler helâk ettik, kullarının günahlarına rabbının habîr basîr olması yeter]]></Verse>
      <Verse VerseID="18"><![CDATA[Her kim peşin istiyorsa ona Dünyada peşin veririz, dilediğimiz kadar istediğimize, sonra da ona Cehennemi tahsıs ederiz, mezmun, matrud bir halde ona yaslanır]]></Verse>
      <Verse VerseID="19"><![CDATA[Her kim de Âhıreti ister ona lâyık bir sa´yile onun için mü´min olarak çalısırsa işte bunların sa´ıyleri meşkûr olur]]></Verse>
      <Verse VerseID="20"><![CDATA[Hepsine imdad ederiz: hem onlara hem onlara, mahzâ rabbının atâsından, rabbının atâsı yasak değildir]]></Verse>
      <Verse VerseID="21"><![CDATA[Bak bir kısmını diğerine nasıl tafdıl etmişiz ve elbette Âhıret derecatca da daha büyük, tafdılce de daha büyüktür]]></Verse>
      <Verse VerseID="22"><![CDATA[Allahın ma´ıyyetinde diğer bir ilâh yapma ki mezmum, mahzul kalmıyasın]]></Verse>
      <Verse VerseID="23"><![CDATA[Rabbın şunları kat´î ferman buyurdu: ondan başkasına ıbadet etmeyin, ebeveyne güzellik edin, ya birisi yâhud ikisi de yanında ıhtiyarlık haline gelirse sakın onlara üff deme ve onları azarlama ikisine de ikramlı söz söyle!]]></Verse>
      <Verse VerseID="24"><![CDATA[İkisine de merhametten döşenerek kanad indir ve de ki: rabbım! İkisine de merhamet buyur, beni küçükken terbiye ettikleri gibi]]></Verse>
      <Verse VerseID="25"><![CDATA[Rabbınız nefislerinizdekini daha iyi bilir, eğer siz ehli salâh iseniz; Şüphesiz ki o çok tevbekâr olanlara bir gafûr bulunuyor,]]></Verse>
      <Verse VerseID="26"><![CDATA[Karabet sahibine de hakkını ver, miskîne de, yolda kalmışa da, bununla beraber saçıp savurma]]></Verse>
      <Verse VerseID="27"><![CDATA[Çünkü saçıp savuranlar Şeytanın ıhvanıdırlar, Şeytan ise rabbına çok nankör bulunuyor]]></Verse>
      <Verse VerseID="28"><![CDATA[Ve eğer rabbından ümid ettiğin bir rahmeti aramak için o müstahıklardan sarfı nazar etmek mecburiyyetinde isen o vakıt da onlara yumuşak bir söz söyle]]></Verse>
      <Verse VerseID="29"><![CDATA[Hem elini bağlayıp boynuna asma, hem de onu büsbütün açıp saçma ki pişman olur, açık kalırsın]]></Verse>
      <Verse VerseID="30"><![CDATA[Çünkü rabbın hem dilediğine rızkı basteder, hem de sıkar, çünkü o kullarına habîr, basîr bulunuyor]]></Verse>
      <Verse VerseID="31"><![CDATA[bir de züğürtlük korkusiyle evlâdlarınızı öldürmeyin, onlara da rızkı biz veririz size de, elbette onları öldürmek büyük cinayet bulunuyor]]></Verse>
      <Verse VerseID="32"><![CDATA[Zinaya da yaklaşmayın, çünkü o pek çirkin, yolca da pek fena bulunuyor]]></Verse>
      <Verse VerseID="33"><![CDATA[Allahın tahrim eylediği nefsi katil de etmeyin, meğer ki hak sebeble ola, ve her kim mazlûmen katledilirse onun velisi için biz bir tesallut hakkı vermişizdir, o da katil de israf etmesin, çünkü o mensur bulunuyor]]></Verse>
      <Verse VerseID="34"><![CDATA[Yetîm malına da yaklaşmayın ancak rüşdüne irinciye kadar en güzel olan suretle başka, ahdi de yerine getirin, çünkü ahidden mes´uliyyet muhakkak bulunuyor]]></Verse>
      <Verse VerseID="35"><![CDATA[Ölçtüğünüz vakıt da tam ölçün ve doğru terazi ile tartın, bu hem hayırlı hem de akıbetçe daha güzeldir]]></Verse>
      <Verse VerseID="36"><![CDATA[Bir de hiç bilmediğin bir şey´in ardınca gitme, çünkü kulak, göz, gönül, bunların her biri ondan mes´ul bulunuyor]]></Verse>
      <Verse VerseID="37"><![CDATA[Hem Yer yüzünde azametle yürüme, çünkü sen ne Arzı yırtabilirsin, ne de boyca dağlara yetişebilirsin]]></Verse>
      <Verse VerseID="38"><![CDATA[Bütün bunların menhiy olanı rabbın ındinde mekruh bulunuyor]]></Verse>
      <Verse VerseID="39"><![CDATA[İşte bunlar rabbının sana vahyettiği hikmetlerdendir, sakın Allah ile beraber diğer bir ilâh uydurma ki sonra levm-ü tard olunarak Cehenneme atılırsın]]></Verse>
      <Verse VerseID="40"><![CDATA[Ya şimdi rabbınız sizi oğullarla mümtaz kıldı da kendisi Melâikeden dişiler edindi öylemi? Hakıkaten siz çok büyük bir söz söylüyorsunuz]]></Verse>
      <Verse VerseID="41"><![CDATA[Biz bu ıhtarı bu Kur´anda türlü şekillerle ifade ettik ki düşünüp akıllarını başlarına alsınlar, halbuki o onların ancak ürkekliğini artırıyor]]></Verse>
      <Verse VerseID="42"><![CDATA[De ki: Allah ile beraber dedikleri gibi ilâhlar olsa idi o takdirde onlar o Arşın sahibine elbet bir yol ararlardı]]></Verse>
      <Verse VerseID="43"><![CDATA[O sübhan, onların dediklerinden çok münezzeh ve çok yüksek, hem pek büyük bir yükseklikle yüksektir]]></Verse>
      <Verse VerseID="44"><![CDATA[Onu yedi Semâ ile Arz ve bütün bunlardaki zevil´ukul tesbih eder ve hattâ hiç bir şey yoktur ki onu hamdiyle tesbih etmesin ve lâkin siz onların tesbihlerini iyi anlamazsınız, o, cidden halîm gafur bulunuyor]]></Verse>
      <Verse VerseID="45"><![CDATA[Bir de sen Kur´anı kıraet ettiğin vakıt biz seninle Âhırete inanmıyanların arasına görünmez bir hıcab çekeriz]]></Verse>
      <Verse VerseID="46"><![CDATA[Ve kalblerinin üzerine onu iyi anlamalarına mani´ kabuklar geçiririz ve kulaklarına bir ağırlık veririz. Rabbını Kur´anda vâhid olarak andığın vakıt da ürkerek arkalarına döner giderler]]></Verse>
      <Verse VerseID="47"><![CDATA[Biz pek âlâ biliyoruz seni dinlerken ne suretle dinliyorlar? Birbirleriyle fısıldaşırlarken de ve o zalimler derlerken de: başka değil, sırf bir sihirli adama tâbi´ oluyorsunuz]]></Verse>
      <Verse VerseID="48"><![CDATA[Bak seni nelere kıyas ettiler de nasıl dalâlete düştüler, onun için bir yol bulmağa tab-ü tüvanları yok]]></Verse>
      <Verse VerseID="49"><![CDATA[Bir de dediler ki: biz bir sürü kemik olduğumuz ve ufalanıp tozduğumuz vakıt mı cidden biz mi yeni bir hılkatle ba´s olunacağız?]]></Verse>
      <Verse VerseID="50"><![CDATA[De ki: muhakkak, ister taş olun ister demir,]]></Verse>
      <Verse VerseID="51"><![CDATA[isterse gönlünüzde büyüyen her hangi bir halk, o halde bizi kim iade edebilir? Diyecekler, sizi, de: ilk defa yaratmış olan kudret sahibi, o vakıt sana başlarını sallıyacaklar da «ne vakıt o?» Diyecekler, de ki «yakın olması me´mul»]]></Verse>
      <Verse VerseID="52"><![CDATA[O sizi çağıracağı gün derhal ona kemali ta´zîm ile icabet edeceksiniz ve zannedeceksiniz ki pek az bir müddet kaldınız]]></Verse>
      <Verse VerseID="53"><![CDATA[Kullarıma söyle ki: en güzel olan kelimeyi söylesinler çünkü Şeytan aralarını gıcıklar, çünkü Şeytan insana açık bir düşman bulunuyor]]></Verse>
      <Verse VerseID="54"><![CDATA[Rabbınız sizi daha çok bilir, dilerse size merhamet buyurur, dilerse size azâb eder, seni de üzerlerine vekîl göndermedik]]></Verse>
      <Verse VerseID="55"><![CDATA[Hem rabbın Göklerde ve Yerde kim varsa hepsine a´lemdir, celâlim hakkı için Peygamberlerin de ba´zısını ba´zısına tafdıl ettik ve Davûda bir Zebûr verdik]]></Verse>
      <Verse VerseID="56"><![CDATA[De ki: ondan başka zu´mettiklerinize çağırın, anlarsınız ki başınızdan sıkıntıyı ne def´edebilirler ne de tahvil]]></Verse>
      <Verse VerseID="57"><![CDATA[Onların yalvarıp durdukları, rablarına hangisi daha yakın diye vesîle ararlar ve rahmetini umarlar azâbından korkarlar, çünkü rabbının azâbı korkunç bulunuyor]]></Verse>
      <Verse VerseID="58"><![CDATA[Hiç bir memleket de yoktur ki biz onu Kıyamet gününden evvel helâk edecek veya şiddetli bir azâb ile ta´zib eyliyecek olmıyalım, kitabda bu mestur bulunuyor]]></Verse>
      <Verse VerseID="59"><![CDATA[O istenilen âyetler (mu´cizeler) le risalet vermekten bizi men´eden de yoktur, ancak onları evvelki ümmetler tekzib ettiler, Semude gözleri göre göre o nakayı verdik de onunla kendilerine zulmettiler, halbuki biz o âyetleri ancak korkutmak için göndeririz]]></Verse>
      <Verse VerseID="60"><![CDATA[Ve unutma ki vaktiyle sana haberin olsun ki, dedik: rabbın o insanları ihata etmiştir, o sana gösterdiğimiz temaşayı ve Kur´anda lâ´net edilen ağacı da sırf insanlara bir imtihan için yapmışızdır, biz onları tehdid ediyoruz, o onlara büyük bir tuğyan artırmaktan başka netice vermiyor]]></Verse>
      <Verse VerseID="61"><![CDATA[Yine unutma ki bir vakıt Melâikeye Âdem için secde edin demiştik derhal secde ettiler, lâkin İblîs hiç dedi: ben bir çamur halinde yarattığın kimseye secde mi ederim?]]></Verse>
      <Verse VerseID="62"><![CDATA[Baksan a dedi: şu benim üzerime tekrim ettiğine, kasem ederim ki eğer beni Kıyamet gününe kadar te´hır edersen ben onun zürriyyetini pek azı müstesna olmak üzere mutlak kumandam altına alırım]]></Verse>
      <Verse VerseID="63"><![CDATA[Allah buyurdu ki: def´ol haydi onlardan her kim sana tabi´ olursa haberiniz olsun ki Cehennem de sizin cezanızdır, mükemmel bir ceza]]></Verse>
      <Verse VerseID="64"><![CDATA[Hem onlardan gücün yettiğini sesinle oynat, süvarilerin ve piyadelerinle üzerlerine bas gürültüyü, ve mallarına evlâdlarına ortak ol ve onlarla va´dler yap, fakat Şeytan onlara bir aldanıştan başka ne va´d eder?]]></Verse>
      <Verse VerseID="65"><![CDATA[Doğrusu o benim kullarım yok mu! Senin onlar üzerine hiç bir saltanatın yoktur, vekîl ise rabbın yeter]]></Verse>
      <Verse VerseID="66"><![CDATA[Rabbınız o kadirdir ki fadlından nasîb arayasınız diye sizin için denizde gemiler sevkediyor, hakıkaten o size rahîm bulunuyor]]></Verse>
      <Verse VerseID="67"><![CDATA[Denizde size bir tazyık elverdiği vakıt ondan başka yalvardıklarınız gaib olur, derken o sizi kurtarıp karaya çıkarınca da yüzü çeviriverirsiniz. İnsan da çok nankör bulunuyor]]></Verse>
      <Verse VerseID="68"><![CDATA[Ya çıktığınızda kara tarafında sizi yere geçirivermesinden veya üzerinize çakıllı bir rüzgâr salıvermesinden sonra da kendinize hiç vekîl bulamamanızdan emniyyete mi erdiniz?]]></Verse>
      <Verse VerseID="69"><![CDATA[Yoksa sizi bir def´a daha oraya iade edip de üstünüze kırıp büken bir fırtına salıvererek hepinizi ettiğiniz küfrân ile gark edivermesinden, sonra da bize karşı onun bir öcünü alacak bulamamanızdan emin mi oldunuz?]]></Verse>
      <Verse VerseID="70"><![CDATA[Şanım hakkı için biz benî ademi tekrîm ettik karada ve denizde binidlere yükledik ve hoş hoş ni´metlerden besledik, yarattıklarımızdan çoğunun üzerine geçirdik]]></Verse>
      <Verse VerseID="71"><![CDATA[Günün birinde her sınıf insanları imamlarile çağıracağız, o gün her kime kitabı sağ elile verilirse işte onlar kitablarını okuyacaklar ve kıl kadar zulmedilmiyecekler]]></Verse>
      <Verse VerseID="72"><![CDATA[Her kim de bu Dünyada körlük ettise o artık Âhırette daha kör ve gidişçe daha şaşgındır]]></Verse>
      <Verse VerseID="73"><![CDATA[Az daha seni bile, sana vahyettiğimizden gayrısını bize karşı iftira edesin diye, fitneye düşüreceklerdi ve o takdirde seni halîl ittihaz edeceklerdi]]></Verse>
      <Verse VerseID="74"><![CDATA[Ve eğer biz sana sebat vermemiş olsa idik sen onlara az bir şey meyledeyazdındı]]></Verse>
      <Verse VerseID="75"><![CDATA[Ve o takdirde biz sana muhakkak hayatın da katmerli, mematın da katmerli acısını tattırdık, sonra bize karşı kendin için hiç bir yardımcı bulamazdın]]></Verse>
      <Verse VerseID="76"><![CDATA[Ve az daha seni bu Arzdan çıkarmak için iz´ac edeceklerdi ve o takdirde kendileri de arkandan pek az kalacaklardı]]></Verse>
      <Verse VerseID="77"><![CDATA[Senden evvel gönderdiğimiz bütün Peygamberlerin sünneti vechile ki: sen bizim sünnetimize bir tahvil bulamazsın]]></Verse>
      <Verse VerseID="78"><![CDATA[Güneşin kaymasından gecenin kararmasına kadar namazı güzel kıl, bir de kıraetiyle mümtaz olan sabah namazını, zira sabah Kur´anı hakıkaten meşhuddur (şühuda mazhardır)]]></Verse>
      <Verse VerseID="79"><![CDATA[Geceden de sana mahsus fazla bir namaz olarak uykudan kalk, Kur´an ile teheccüd kıl, yakındır ki rabbın seni bir makam-ı mahmud´a ba´s ede.]]></Verse>
      <Verse VerseID="80"><![CDATA[Ve de ki: rabbım beni sıdık girdirimi girdir ve sıdık çıkarışı çıkar ve benim için ledünnünden bir sultanı nasîr kıl]]></Verse>
      <Verse VerseID="81"><![CDATA[Ve de ki: hak geldi bâtıl zevale erdi hakıkaten bâtıl pek zavallıdır]]></Verse>
      <Verse VerseID="82"><![CDATA[Biz de Kur´andan peyderpey öylesini indiririz ki mü´minler için o bir şifâ ve bir rahmettir, zalimlerin ise ancak hasarını artırır]]></Verse>
      <Verse VerseID="83"><![CDATA[Öyleya biz insana ni´met verdiğimiz zaman aldırmaz, yan büker, kendisine şer dokunduğu zaman da pek me´yus olur]]></Verse>
      <Verse VerseID="84"><![CDATA[De ki: her biri kendi uyarına göre hareket ediyor, o halde yolca en doğru olan kim olduğunu daha ziyade rabbınız bilir]]></Verse>
      <Verse VerseID="85"><![CDATA[Bir de sana ruhtan soruyorlar, de ki: ruh rabbımın emrindendir ve size ılimden ancak az bir şey verilmiştir]]></Verse>
      <Verse VerseID="86"><![CDATA[Celâlim hakkı için dilersek sana vahyettiğimizi de tamamen gideriveririz, sonra bize karşı kendine bir vekîl de bulamazsın]]></Verse>
      <Verse VerseID="87"><![CDATA[Ancak rabbından bir rahmet başka, hakıkat senin üzerinde onun fazlı pek büyük bulunuyor]]></Verse>
      <Verse VerseID="88"><![CDATA[De ki: yemin ederim eğer İns-ü Cinn bu Kur´anın mislini getirmek üzere toplansalar bir mislini getiremezler, birbirlerine zahîr de olsalar]]></Verse>
      <Verse VerseID="89"><![CDATA[Celâlim hakkı için biz bu Kur´anda dillere dasitan olacak her ma´nâda türlü türlü ifadeler yaptık, yine nâsın ekserisi gâvurlukta ısrar ettiler]]></Verse>
      <Verse VerseID="90"><![CDATA[Ve biz dediler: sana ıhtimali yok inanmayız, tâ ki bizim için şu yerden bir menba´ akıtasın]]></Verse>
      <Verse VerseID="91"><![CDATA[Yâhud senin için hurmalıklardan ve üzümlüklerden bir bağçe ola da aralarında şarıl şarıl çaylar akıtasın]]></Verse>
      <Verse VerseID="92"><![CDATA[Yâhud zu´mettiğin gibi üzerimize Semayı kıt´a kıt´a düşüresin, yâhud Allahı ve Melekleri kefil getiresin]]></Verse>
      <Verse VerseID="93"><![CDATA[Yâhud senin altından bir evin olsun, Yâhud Semaya çıkasın, ona çıktığına da aslâ inanmayız tâ ki üzerimize okuyacağımız bir mektub indiresin, de ki: sübhanallah ben ancak beşer bir Resulüm]]></Verse>
      <Verse VerseID="94"><![CDATA[Kendilerine doğru yolu gösteren hidayetci geldiğinde nâsın iyman etmelerine ancak şöyle demeleri mani´ oldu: Allah bir beşeri mi Resul gönderdi?]]></Verse>
      <Verse VerseID="95"><![CDATA[Söyle onlara eğer, Arzda hep uslu uslu yürüyen Melâike olsa idi elbette onlara Semâdan Melek bir Resul gönderdik]]></Verse>
      <Verse VerseID="96"><![CDATA[De ki: Allah sizinle benim aramda şâhid yeter, her halde o, kullarına habîr basîr bulunuyor]]></Verse>
      <Verse VerseID="97"><![CDATA[Ve her kime Allah hidayet ederse o doğru yolu tutar, her kimi de dalâlette bırakırsa artık onlar için onun berisinden velîler bulamazsın ve biz onları Kıyamet günü kör, dilsiz, sağır oldukları halde yüzleri üstü haşrederiz, varacakları yer Cehennem, her dindikçe onlara bir saîr artırırız]]></Verse>
      <Verse VerseID="98"><![CDATA[O onların cezalarıdır, çünkü onlar âyetlerimize küfrettiler de: ya biz bir yığın kemik olduğumuz ve ufalanıp tozduğumuz vakıt mı, biz mi cidden yeni bir hılkatle ba´solunacağız? dediler.]]></Verse>
      <Verse VerseID="99"><![CDATA[Gökleri ve Yeri yaratmış olan Allahın kendilerinin mislini yaratmağa kadir olduğunu görmedilerde mi? Kendileri için de bir ecel ta´yin etmiş onda hiç şüphe yok? Fakat zalimlerin gâvurluktan başkasına baktıkları yok]]></Verse>
      <Verse VerseID="100"><![CDATA[De ki: rabbımın rahmeti hazînelerine siz malik olsa idiniz o vakıt elden çıkarmak korkusuyla imsâk ederdiniz, insan bir de cimri olmuştur]]></Verse>
      <Verse VerseID="101"><![CDATA[Celâlim hakkı için Musâya açık açık dokuz âyet verdik, sor Benî İsraîle, onlara geldiği vakıt Fir´avn ona dedi ki: her halde ben seni ya Musâ! Bir büyüye tutulmuş zannediyorum]]></Verse>
      <Verse VerseID="102"><![CDATA[Alimallah dedi: pek âlâ bilirsin ki bunları o Göklerin Yerin rabbı, sırf birer basîret olmak üzere indirdi, her halde ben de seni ya Fir´avn! Helâk olmuş zannediyorum]]></Verse>
      <Verse VerseID="103"><![CDATA[Derken onları Arzdan belinletmek istedi, biz de hem kendisini ve hem maıyyetindekileri hepsini birden garkediverdik]]></Verse>
      <Verse VerseID="104"><![CDATA[Arkasından da Benî İsraîle dedik ki: haydin Arzda sâkin olun, sonra Âhıret va´di geldiği vakıt hepinizi dürüp bükerek getireceğiz]]></Verse>
      <Verse VerseID="105"><![CDATA[Bunu da bihakkın indirdik ve bihakkın indi ve seni ancak sevabımızın müjdecisi ve azâbımızın habercisi olarak gönderdik]]></Verse>
      <Verse VerseID="106"><![CDATA[Hem onu bir Kur´an olmak üzere âyet âyet ayırdık ki nâsa dura dura okuyasın hem de tenzil suretiyle ceste ceste indirdik]]></Verse>
      <Verse VerseID="107"><![CDATA[De ki; ister inanın ona ister inanmayın, çünkü bundan evvel ılim verilmiş olanlar kendilerine tilâvet olununca çeneleri üstü secdelere kapanıyorlar]]></Verse>
      <Verse VerseID="108"><![CDATA[Ve diyorlar ki tesbih rabbımıza, hakıkat rabbımızın va´di kat´ıyyen fi´le çıkarılmış bulunuyor]]></Verse>
      <Verse VerseID="109"><![CDATA[Ve ağlıyarak çeneleri üstü kapanıyorlar, o onların huşûunu da artırıyor]]></Verse>
      <Verse VerseID="110"><![CDATA[De ki; Allah diyin rahman diyin hangisini deseniz hep onundur o en güzel isimler; bununla beraber salâtında pek bağırma, pek de gizleme ikisinin arası bir yol tut!]]></Verse>
      <Verse VerseID="111"><![CDATA[Ve şöyle de; hamd o Allah ki hiç bir veled edinmedi, ona milkte bir şerik de olmadı, ona zülden bir veliy de olmadı, onu tekbir ile büyükle de büyükle]]></Verse>
    </Chapter>
    <Chapter ChapterID="18" ChapterName="Kehf">
      <Verse VerseID="1"><![CDATA[Hamd o Allaha ki kuluna kitab indirdi, hem ona hiç bir yamıklık yapmaksızın]]></Verse>
      <Verse VerseID="2"><![CDATA[Dosdoğru, ledünnünden şiddetli bir beis ile inzar etmek, ve salih salih ameller yapan mü´minlere şunu müjdelemek için ki kendilerine cidden güzel bir ecir var]]></Verse>
      <Verse VerseID="3"><![CDATA[Ebediyyen onda ârâm edecekler]]></Verse>
      <Verse VerseID="4"><![CDATA[Hem şunları inzar etmek için ki «Allah veled edindi» demekteler]]></Verse>
      <Verse VerseID="5"><![CDATA[Buna dâir ne kendilerinin ılmi vardır ne de babalarının, o ne büyük bir kelime ki ağızlarından çıkıyor, sırf bir yalan söylüyorlar]]></Verse>
      <Verse VerseID="6"><![CDATA[Şimdi bu söze inanmazlarsa belki arkalarından esef ile kendini üzeceksin]]></Verse>
      <Verse VerseID="7"><![CDATA[Biz Yer yüzündeki şeyleri ona bir ziynet yaptık ki insanları imtihan edelim: hangisi daha güzel bir amel yapacak?]]></Verse>
      <Verse VerseID="8"><![CDATA[Bununla beraber şu da muhakkak ki biz onun üzerinde ne varsa hepsini bir kuru toprak etmekteyiz]]></Verse>
      <Verse VerseID="9"><![CDATA[Yoksa Eshab-ı Kehf ü Rakıym bizim âyâtımızdan bir acîbe oldular mı sandın?]]></Verse>
      <Verse VerseID="10"><![CDATA[O vakıt ki o genç yiğitler kehfe çekildiler de şöyle dediler: ya rabbenâ! Bizlere ledünnünden bir rahmet ihsan eyle ve bizim için işimizden bir muvaffakıyyet hazırla]]></Verse>
      <Verse VerseID="11"><![CDATA[Bunun üzerine müteaddid seneler kehifte kulakları üzerine vurduk]]></Verse>
      <Verse VerseID="12"><![CDATA[Sonra da onları ba´settik ki hep bilelim: iki hızbin hangisi bekledikleri gayeyi iyi hisab etmiş?]]></Verse>
      <Verse VerseID="13"><![CDATA[Biz sana onların kıssalarını doğru olarak naklediyoruz: hakıkat bunlar, bir kaç genç yiğit rablarına iyman ettiler, biz de hidayetlerini artırdık ve kalblerine rabıta verdik]]></Verse>
      <Verse VerseID="14"><![CDATA[O vakıt ki kıyam ettiler de dediler: bizim rabbımız Göklerin ve Yerin rabbı, biz ıhtimali yok ondan başka bir ilâhe tapmayız, doğrusu o surette cidden saçma söylemiş oluruz]]></Verse>
      <Verse VerseID="15"><![CDATA[Şunlar şu bizim kavmimiz olacaklar, tuttular ondan başka ilâhlar edindiler, onlara karşı açık bir bürhan getirselerdi ya, artık bir yalanı Allaha iftira edenden daha zalim kim olabilir?]]></Verse>
      <Verse VerseID="16"><![CDATA[Madem ki onlardan ve Allahdan maada taptıklarından uzleti ıhtiyar ettiniz, o halde kehfe (mağaraya) çekilin ki sizin için rabbınız rahmetinden kısmet neşretsin ve size işinizden bir kolaylık hazırlasın]]></Verse>
      <Verse VerseID="17"><![CDATA[Güneşi görüyorsun â doğduğu vakıt kehiflerinden sağ tarafa meyleder, battığı vakıt da onları sol tarafa makaslar ve onlar, onun içinde bir geniş sahadadır, bu işte Allahın âyâtındandır, Allah her kime hidayet ederse işte o, irmiştir, her kimi de saptırırsa artık onu irşad edecek bir veliy bulamazsın]]></Verse>
      <Verse VerseID="18"><![CDATA[Bir de onları uyanıklar zannedersin halbuki uykudalardır ve biz onları sağa sola çeviririz, köpekleri de medhalde iki kolunu uzatmış, üzerlerine çıkıversen mutlaka onlardan döner kaçardın ve her halde onlardan dehşet dolardın]]></Verse>
      <Verse VerseID="19"><![CDATA[Yine böyle onları ba´s de ettik ki aralarında soruşsunlar diye: içlerinden bir söyliyen «ne kadar durdunuz?» dedi, bir gün yâhud bir günün birazı dediler, ne kadar durduğunuza dediler: rabbınız a´lemdir, şimdi siz birinizi şu gümüş paranızla şehre gönderin de baksın hangisi yiyecekçe daha temiz ondan size bir rızık getirsin, hem çok kurnaz davransın ve zinhar sizi birine sezdirmesin]]></Verse>
      <Verse VerseID="20"><![CDATA[Çünkü ellerine geçirirlerse sizi muhakkak recmederler yâhud milletlerine döndürürler ve bu takdirde ebedâ felâh bulamazsınız]]></Verse>
      <Verse VerseID="21"><![CDATA[Bu suretle de kendilerine vukuf peyda ettirdik ki Allahın va´di hakk olduğunu ve saat, hakıkaten şüphesiz bulunduğunu bilsinler, o sırada aralarında emirlerine niza´ ediyorlardı, bunun üzerine dediler ki: üstlerine bir bina yapın, rabları onları daha iyi bilir, onların emri üzerine galebe etmiş olanlar elbette, dediler: biz bunların üzerine bir mescid ediniriz]]></Verse>
      <Verse VerseID="22"><![CDATA[Üçtür, dördüncüleri köpekleri diyecekler, beştir, altıncıları köpekleri diyecekler, gayb taşlama, yedidir ve sekizincileri köpekleri diyecekler, de ki onların adedlerine rabbım a´lemdir, onları ancak pek azı bilir, artık bunlar hakkında kimse ile zâhiri bir münakaşadan başka münakaşa etme ve bunlar hakkında onlardan kimseye bir şey sorma]]></Verse>
      <Verse VerseID="23"><![CDATA[(23-24) Hiç bir şey hakkında da Allahın meşiyyetiyle takyid etmeden «ben bunu yarın muhakkak yaparım» deme ve unuttuğun vakıt Allahı zikret ve şöyle de: ola ki rabbım beni bundan daha yakın bir vakıtta dosdoğru bir muvaffakıyyete îysal buyur]]></Verse>
      <Verse VerseID="24"><![CDATA[(23-24) Hiç bir şey hakkında da Allahın meşiyyetiyle takyid etmeden «ben bunu yarın muhakkak yaparım» deme ve unuttuğun vakıt Allahı zikret ve şöyle de: ola ki rabbım beni bundan daha yakın bir vakıtta dosdoğru bir muvaffakıyyete îysal buyur]]></Verse>
      <Verse VerseID="25"><![CDATA[Onlar kehiflerinde üçyüz sene durdular, dokuz da ziyade ettiler]]></Verse>
      <Verse VerseID="26"><![CDATA[Allah, de: ne kadar durduklarını daha iyi bilir, Göklerin Yerin gaybi onundur, o, öyle güzel görür öyle güzel işitir ki!... Bütün onlara ondan başka velâyet eden yoktur, o, kimseyi hukmünde teşrik de etmez]]></Verse>
      <Verse VerseID="27"><![CDATA[Öyle de ve rabbından sana vahyolunanı tilâvet eyle, onun kelimatını tebdil edecek yoktur ve ondan başka bir penah bulamazsın]]></Verse>
      <Verse VerseID="28"><![CDATA[Nefsince de o kullarla beraber sabret ki sabah akşam (her vakıt) rablarına duâ eder cemalini isterler, sen Dünya ziynetini arzu ederek onlardan gözlerini ayırma ve o kimseye itaat etme ki kalbini zikrimizden gafil bırakmışız, keyfinin ardına düşmüş ve işi haddini aşmak olmuştur]]></Verse>
      <Verse VerseID="29"><![CDATA[Ve de ki: o hak rabbınızdandır, artık dileyen iyman etsin, dileyen küfr, çünkü biz, zalimler için öyle bir ateş müheyyâ kılmışızdır ki sertakları kendilerini kuşatmaktadır ve eger istigase ederlerse erimiş cesed gibi bir su ile imdad edilirler, yüzleri civirir, o ne fena içki ve o ne fena kurultay!]]></Verse>
      <Verse VerseID="30"><![CDATA[Amma iyman edip salih salih ameller işliyenler, şüphe yok ki biz öyle güzel amel işliyenin ecrini zayi´ etmeyiz]]></Verse>
      <Verse VerseID="31"><![CDATA[Öyleler, işte onlara Adn Cennetleri var, altlarından nehirler akar, orada altın bileziklerden ziynetlenecekler, sündüs ve istebraktan yeşil esvab giyecekler, erîkeler üzerine dayanıp kurulacaklar o, ne güzel sevab ve ne güzel kurultay!]]></Verse>
      <Verse VerseID="32"><![CDATA[Ve onlara iki adamı temsil getir: birine her türlü üzümden iki bağ vermişiz ve ikisinin de etrafını hurmalarla donatmışız ikisinin arasına da bir ekinlik yapmışız]]></Verse>
      <Verse VerseID="33"><![CDATA[İki bağın ikisi de yemişlerini vermiş, hiçbir şey noksan bırakmamış, ikisinin ortasından bir de nehir akıtmışız]]></Verse>
      <Verse VerseID="34"><![CDATA[Başkaca da bir geliri var, bundan dolayı bu adam arkadaşına muhavere ederek: ben senden malca daha servetli, cem´ıyyetçe daha ızzetliyim dedi]]></Verse>
      <Verse VerseID="35"><![CDATA[Ve bağına girdi, kendine yazık ediyordu, dedi: ebedâ zannetmem ki bu helâk olsun ve]]></Verse>
      <Verse VerseID="36"><![CDATA[zannetmem ki Kıyamet kopsun, bununla beraber şayed rabbıma reddedilirsem her halde bundan daha hayırlı bir akıbet bulurum]]></Verse>
      <Verse VerseID="37"><![CDATA[Arkadaşı da ona muhavere ederek: dedi ki: sen o rabbına küfür mü ediyorsun ki seni bir topraktan sonra bir nutfeden yarattı, sonra da seni bir adam seviyyesine getirdi]]></Verse>
      <Verse VerseID="38"><![CDATA[Lâkin benim o Allah, rabbım ve ben rabbıma kimseyi şerik koşamam]]></Verse>
      <Verse VerseID="39"><![CDATA[Bağına girdiğin vakıt «maşaallahu la kuvvete illa billah» dese idin olmaz mıydı? eğer malca, evlâdca beni kendinden az görüyorsan]]></Verse>
      <Verse VerseID="40"><![CDATA[ne bilirsin belki rabbım bana senin bağından daha hayırlısını verir, seninkinin üzerine de Semadan bir afet indiriverir de yalçın bir toprak olakalır]]></Verse>
      <Verse VerseID="41"><![CDATA[Yahûd suyu çekiliverir de bir daha onu aramakla bulamazsın]]></Verse>
      <Verse VerseID="42"><![CDATA[Derken bütün serveti istîlâ ediliverdi, bunun üzerine ona yaptığı masraflara karşı avuçlarını oğuşturup kaldı, o, çardakları üzerine çökmüş kalmıştı, ah, diyordu, nolaydım rabbıma hiç bir şerik koşmamış olaydım]]></Verse>
      <Verse VerseID="43"><![CDATA[Allahdan başka yardım edecek bir cemaati de olmadı, kendi kendine de kurtaramadı]]></Verse>
      <Verse VerseID="44"><![CDATA[İşte burada velâyet elhak, Allahındır, o sevabca da hayır, ukbaca da hayırdır]]></Verse>
      <Verse VerseID="45"><![CDATA[Onlara Dünya hayatın meselini de şöyle yap: Sanki bir su, onu Semadan indirmişiz, derken onunla Arzın nebatâtı birbirine karışmış, derken bir çöp kırıntısı olmuştur, rüzgârlar onu savurur gider, Allah her şey´e muktedir bulunuyor]]></Verse>
      <Verse VerseID="46"><![CDATA[o mal ve oğullar Dünya hayatın ziynetidir, bâkı kalacak salih ameller ise Rabbının ındinde sevabca da hayırlıdır, emelce de hayırlıdır]]></Verse>
      <Verse VerseID="47"><![CDATA[Düşün o günü ki dağları yürütürüz, Arzı görürsün çırçıplak ve onları hep mahşere toplamışızdır da hiç bir kimse bırakmamışızdır]]></Verse>
      <Verse VerseID="48"><![CDATA[Ve hepsi saffolarak Rabbına arz edilmişlerdir, işte buyurur celâlim hakkı için ilk def´a yarattığımız gibi bize geldiniz, fakat size hiç bir mev´id yapmıyacağız zuummetmiştiniz değilmi]]></Verse>
      <Verse VerseID="49"><![CDATA[Defter de konulmuştur, artık o mücrimleri görürsün bulundukları haileden halecanlar içinde titreşiyor ve diyorlardır: «Eyvah bize! bu defter de ne acayib ne küçük komuş ne büyük hepsini zaptetmiş» ve bütün yaptıklarını hazır bulmuşlardır, Rabbın kimseye zulmetmez]]></Verse>
      <Verse VerseID="50"><![CDATA[Yine düşün o vakıt ki Melâikeye Âdem için secde edin demiştik hemen secde ettiler, ancak İblis, Cinden idi de Rabbının emrinden çıktı, ya şimdi siz beni bırakıp da onu ve zürriyyetini kendinize evliya mı ittihaz ediyorsunuz onlar size öyle düşman iken? zalimler için ne fena bedel]]></Verse>
      <Verse VerseID="51"><![CDATA[Ben onları ne Göklerin ve Yerin yaradılışına ne de kendilerinin yaradılışına şâhid kılmadım ve hiç bir zaman mudılleri kol tutmuş değilim]]></Verse>
      <Verse VerseID="52"><![CDATA[Ve o gün ki diyecek: «Ünleyin bakalım o zuumettiğiniz şeriklerime» derken onlara çağırmışlar yalvarmışlardır fakat kendilerine icabet etmemişlerdir ve aralarına biz bir mehleke koymuşuzdur]]></Verse>
      <Verse VerseID="53"><![CDATA[Ve mücrimler ateşi görmüş, artık ona düşeceklerini anlamışlardır da ondan savuşacak bir yer bulamamışlardır]]></Verse>
      <Verse VerseID="54"><![CDATA[Şanım hakkı için, hakikat, biz bu Kur´anda insanlara ibret olacak her türlü meselden tasriyf yapmışızdır, insan ise her şeyin cedelce ekseri olmuştur]]></Verse>
      <Verse VerseID="55"><![CDATA[Kendilerine doğru yolu gösteren peygamber geldiği halde insanları iman etmekten ve günahlarının mağrifetini istemekten alıkoyan da başka değil, ancak kendilerine evvelkilerin sünneti gelmesi veya Âhıret azâbının gözleri önüne gelmesi kazıyyesidir]]></Verse>
      <Verse VerseID="56"><![CDATA[Halbuki biz gönderdiğimiz Peygamberleri ancak mübeşşir ve münzir olmak üzere göndeririz, küfredenler ise hakkı bâtılla kaydırmak için mücadele ediyorlar âyetlerimizi ve kendilerine edilen inzârı eğlence yerine tuttular]]></Verse>
      <Verse VerseID="57"><![CDATA[O kimseden daha zâlim de kim olabilir ki: Rabbının âyâtı ile nasıhat edilmiştir de onlardan yüz çevirmiş ve ellerinin takdim ettiği şeyleri unutmuştur; çünkü biz onların kalbleri üzerine onu iyi anlamalarına mani bir takım kabuklar ve kulaklarına bir ağırlık koymuşuzdur, sen onları doğru yola çağırsan da o halde onlar ebeden yola gelmezler]]></Verse>
      <Verse VerseID="58"><![CDATA[Hem o mağrifeti çok rahmet sahibi rabbın onları kesibleriyle derhal muâhaze ediverecek olsa idi haklarında azâbı elbette ta´cil buyururdu, fakat onlar için bir mîy´âd vardır ki o gelince hiç bir çare-i necat bulamazlar]]></Verse>
      <Verse VerseID="59"><![CDATA[Daha o memleketler ki biz onları zulmettiklerinde helâk etmişiz ve helâklarıne bir mîy´âd ta´yin eylemişiz]]></Verse>
      <Verse VerseID="60"><![CDATA[Bir vakit de Musâ fetâsına demişti ki: durmıyacağım tâ iki denizin cemolduğu yere kadar varacağım, yâhud senelerce gideceğim]]></Verse>
      <Verse VerseID="61"><![CDATA[Bunun üzerine ikisi bir vaktaki iki deniz arasının cemolduğu yere vardılar balıklarını unuttular o vakıt o, denizde bir deliğe yolunu tutmuştu]]></Verse>
      <Verse VerseID="62"><![CDATA[Bu sûretle vakta ki geçtiler fetâsına getir, dedi: Kuşluk yemeğimizi, hakikaten biz bu seferimizden yorgunluğa giriftar olduk]]></Verse>
      <Verse VerseID="63"><![CDATA[Gördünmü? dedi: kayaya sığındığımız vakıt doğrusu ben balığı unuttum, ve bana onu söylememi her halde Şeytan unutturdu, o âcayib bir sûrette denizdeki yolunu tutmuştu]]></Verse>
      <Verse VerseID="64"><![CDATA[İşte dedi: aradığımız o ya, bunun üzerine izlerini ta´kıb ederek gerisin geri döndüler]]></Verse>
      <Verse VerseID="65"><![CDATA[Derken kullarımızdan bir kul buldular ki biz ona nezdimizden bir rahmet vermiş ve ledünnimizden bir ılim öğretmiştik]]></Verse>
      <Verse VerseID="66"><![CDATA[Musâ, ona öğretildiğin ılimden bana bir rüşd öğretmen şartiyle sana ittiba edebilirmiyim? dedi]]></Verse>
      <Verse VerseID="67"><![CDATA[Doğrusu, dedi: sen benimle sabredemezsin]]></Verse>
      <Verse VerseID="68"><![CDATA[Havsalanın almadığı şey´e nasıl sabredeceksin?]]></Verse>
      <Verse VerseID="69"><![CDATA[İnşaallah dedi: beni sabırlı bulacaksın ve senin hiç bir emrine âsı olmam]]></Verse>
      <Verse VerseID="70"><![CDATA[O halde dedi: eğer bana tabi olacaksan bana hiç bir şeyden suâl etme tâ ben sana ondan bir söz açıncıya kadar]]></Verse>
      <Verse VerseID="71"><![CDATA[Bunun üzerine ikisi bir gittiler, nihayet gemiye bindiklerinde tuttu gemiyi yaraladı, â, dedi: ehalisini gark etmek için mi yaralandın onu? Alimallah müdhiş bir şey yaptın]]></Verse>
      <Verse VerseID="72"><![CDATA[Demedim mi, dedi: doğrusu sen benimle sabredemezsin?]]></Verse>
      <Verse VerseID="73"><![CDATA[Beni dedi: unuttuğumla muâhaze etme ve bana bu işimden dolayı güçlük çıkarma]]></Verse>
      <Verse VerseID="74"><![CDATA[Yine gittiler, nihayet bir oğlana rast geldiler tuttu onu öldürüverdi, â! dedi: tertemiz bir nefsi bir nefis mukabili olmaksızın öldürdün mü? alimallah çok münker bir şey yaptın]]></Verse>
      <Verse VerseID="75"><![CDATA[doğrusu sen benimle sabredemezsin demedim mi sana? dedi]]></Verse>
      <Verse VerseID="76"><![CDATA[Eğer, dedi: bundan sonra sana bir şey sorarsam artık bana musahib olma, doğrusu tarafımdan son özre erdin]]></Verse>
      <Verse VerseID="77"><![CDATA[Bunun üzerine yine gittiler, nihayet bir karyenin ehline vardılar ki bunları müsafir etmekten imtina ettiler, derken orada yıkılmak isteyen bir divar buldular, tuttu onu doğrultuverdi, isteseydin, dedi: her halde buna karşı bir ücret alırdın]]></Verse>
      <Verse VerseID="78"><![CDATA[İşte dedi: bu, seninle benim aramın ayrılması. Sana o sabredemediğin şeylerin te´vilini haber vereyim.]]></Verse>
      <Verse VerseID="79"><![CDATA[Evvelâ gemi, denizde çalışan bir takım biçarelerin idi, ben onu ayıblandırmak istedim ki: ötelerinde bir Melik vardı, her sağlam gemiyi gasben alıyordu]]></Verse>
      <Verse VerseID="80"><![CDATA[Oğlana gelince: ebeveyni mü´minlerdi, onun için bunları tuğyan ve küfrile sarmasından sakındık da]]></Verse>
      <Verse VerseID="81"><![CDATA[istedik ki kendilerinin rabbı ona bedel bunlara temizlikçe daha hayırlısını ve merhametce daha yakınını versin]]></Verse>
      <Verse VerseID="82"><![CDATA[Gelelim divara: şehir de iki yetîm oğlanın idi, altında onlar için saklanmış bir defîne vardı ve babaları salih bir zat idi, onun için rabbın irade buyurdu ki ikisi de rüştlerine ersinler ve defînelerini çıkarsınlar, hep bunlar rabbından bir rahmet olarakdır ve ben hiç birini kendi re´yimden yapmadım ve işte senin sabredemediğin şeylerin te´vili]]></Verse>
      <Verse VerseID="83"><![CDATA[Bir de sana Zülkarneynden suâl ediyorlar, de ki size ondan bir yadigâr okuyacağım]]></Verse>
      <Verse VerseID="84"><![CDATA[Biz onun için Arzda bir müknet hazırladık ve ona her şeyden bir sebeb verdik]]></Verse>
      <Verse VerseID="85"><![CDATA[Derken bir sebebi ta´kıb etti]]></Verse>
      <Verse VerseID="86"><![CDATA[Tâ gün batıya vardığı vakit onu balçıkla bir gözde gurub ediyor buldu, bir de bunun yanında bir kavim buldu, dedik ki: ey Zülkarneyn! ya ta´zib edersin veya haklarında bir güzellik ittihaz eylersin]]></Verse>
      <Verse VerseID="87"><![CDATA[Dedi: her kim haksızlık ederse onu muhakkak ta´zib ederiz, sonra rabbına iade olunur, o da onu görülmedik bir azâba çeker]]></Verse>
      <Verse VerseID="88"><![CDATA[Amma her kim de iyman edip iyi bir iş tutarsa buna da mükâfat olarak en güzel âkıbet vardır ve ona emrimizden bir kolaylık söyleriz]]></Verse>
      <Verse VerseID="89"><![CDATA[Sonra da bir sebebi ta´kıb etti]]></Verse>
      <Verse VerseID="90"><![CDATA[Tâ gün doğu cihetine vardığı vakıt onu bir kavm üzerine doğuyor buldu ki onlara güneşin önünden bir siper yapmamıştık]]></Verse>
      <Verse VerseID="91"><![CDATA[Böyle, halbuki onun yanında neler vardı temamını biz biliyorduk]]></Verse>
      <Verse VerseID="92"><![CDATA[Sonra da diğer bir sebebi ta´kıb etti]]></Verse>
      <Verse VerseID="93"><![CDATA[Tâ iki sedd arasına vardığı vakit önlerinde bir kavm buldu ki hemen hemen söz anlayacak bir halde değil gibi idiler]]></Verse>
      <Verse VerseID="94"><![CDATA[Dediler ki ey Zülkarneyn! haberin olsun Ye´cuc ile Me´cuc bu Arzda fesad yapıp duruyorlar, onun için onlarla bizim aramıza bir sed yapman şartile sana biz bir harc versek olur mu?]]></Verse>
      <Verse VerseID="95"><![CDATA[Dedi ki: rabbımın beni içinde bulundurduğu iktidar çok hayırlıdır. Haydin siz bana kuvvet ile yardım edin de ben onlarla sizin aranıza bir redim yapayım]]></Verse>
      <Verse VerseID="96"><![CDATA[Bana demir kütleleri getirin, tam iki ucu denkleştirdiği vakit körükleyin dedi, tam onu bir ateş haline koyduğu vakit getirin bana dedi: üzerine erimiş bakır dökeyim]]></Verse>
      <Verse VerseID="97"><![CDATA[Artık onu ne aşabilirler ne de delebilirler]]></Verse>
      <Verse VerseID="98"><![CDATA[Bu, dedi: rabbımdan bir rahmettir, rabbımın va´di vakit de onu düm düz edecektir, rabbımın va´di hakkoldu]]></Verse>
      <Verse VerseID="99"><![CDATA[Ve o gün onları bırakıvermişizdir, bir kısmı diğerinin içinde dalgalanıyorlar, Sura da üfürülmüştür, artık hepsini toplamış da toplamışızdır]]></Verse>
      <Verse VerseID="100"><![CDATA[Ve Cehennemi o gün kâfirlere bir gösteriş göstermişizdir]]></Verse>
      <Verse VerseID="101"><![CDATA[Onlar ki beni ıhtar eden âyetlerimden gözleri bir gıtâ içinde idi, işitmeğe de tehammül edemiyorlardı]]></Verse>
      <Verse VerseID="102"><![CDATA[Ya o kâfirler beni bırakıpda kullarıma kendilerine mevlâ ittihaz edeceklerini mi zannettiler, biz Cehennemi o kâfirler için bir konukluk hazırladık]]></Verse>
      <Verse VerseID="103"><![CDATA[Size, de: amelleri en ziyade hüsrana gidenleri haber vereyim mi?]]></Verse>
      <Verse VerseID="104"><![CDATA[Onlar ki Dünya hayatta saiyleri boşa gitmektedir de kendilerini zannederler: ki cidden güzel san´at yapıyorlar.]]></Verse>
      <Verse VerseID="105"><![CDATA[Bunlar işte o kimselerdir ki rablarının âyetlerine ve lıkasına küfretmişlerdir de hayır namına yaptıkları bütün amelleri heder olmuştur, artık Kıyamet günü biz onlara hiç bir vezin tutturmayız]]></Verse>
      <Verse VerseID="106"><![CDATA[İşte böyle onların cezaları Cehennemdir, çünkü küfretmişler ve benim âyetlerimi ve Peygamberlerimi eğlence yerine tutmuşlardır]]></Verse>
      <Verse VerseID="107"><![CDATA[İyman edip salih salih ameller işliyen kimselere gelince: onlar için Firdevs Cennetleri bir konukluk olmuştur]]></Verse>
      <Verse VerseID="108"><![CDATA[İçlerinde muhalled olmak üzere kalırlar, onlardan çıkmak istemezler]]></Verse>
      <Verse VerseID="109"><![CDATA[De ki: eğer rabbımın kelimâtı için deniz mürekkeb olsa idi her halde rabbımın kelimatı tükenmeden deniz tükenirdi, bir misli de meded getirsek bile]]></Verse>
      <Verse VerseID="110"><![CDATA[De ki ben sırf sizin gibi bir beşerim ancak bana şöyle vahyolunuyor: İlâhınız ancak bir tek İlâhdır, onun için her kim râbbının lıkasını arzu ederse salih bir amel işlesin ve rabbının ıbâdetine hiç bir şirk karıştırmasın]]></Verse>
    </Chapter>
    <Chapter ChapterID="19" ChapterName="Meryem">
      <Verse VerseID="1"><![CDATA[Kâf, Hâ, Yâ, Ayn, Sâd.]]></Verse>
      <Verse VerseID="2"><![CDATA[Rabbının rahmetini bir anış Zekerriya kuluna]]></Verse>
      <Verse VerseID="3"><![CDATA[O vakıt ki rabbına nida etmişti, gizli bir nida]]></Verse>
      <Verse VerseID="4"><![CDATA[Demişti: yarab işte ben artık kemik gevşedi benden, ve baş bembeyaz alev aldı, sana duâ ile ise rabbım hiç bir zaman bedbaht olmadım]]></Verse>
      <Verse VerseID="5"><![CDATA[Bu halimle ben arkamdan yerime kalacak taallûkattan endişedeyim, hatunum da akîm bulundu, onun için bana bir veliy ihsan eyle]]></Verse>
      <Verse VerseID="6"><![CDATA[Ki hem benim mirasımı, hem Ya´kub henadanının mirasını ala, hem de onu rızaya mazhar kıl rabbım!]]></Verse>
      <Verse VerseID="7"><![CDATA[Ey Zekeriyya! Haberin olsun biz sana bir oğul tebşir ediyoruz, adı Yahya, bundan evvel hiç bir adaş yapmadık ona]]></Verse>
      <Verse VerseID="8"><![CDATA[Dedi: Yarab! benim için bir oğul nereden olacak: hatunum akîm bulunuyor ben de ihtiyarlıktan kağşamak derecesine geldim]]></Verse>
      <Verse VerseID="9"><![CDATA[Buyurdu: öyle, fakat rabbın buyurdu ki: o bana kolaydır, bundan evvel seni yarattım! Halbuki hiç bir şey değildin]]></Verse>
      <Verse VerseID="10"><![CDATA[Dedi: yarab! Bana bir alâmet yap, buyurdu ki: alâmetin, sapsağlam olduğun halde üç gece nasa söz söyleyememendir]]></Verse>
      <Verse VerseID="11"><![CDATA[Derken mihrabdan kavmine karşı çıktı da «Sabah ve akşam tesbih edin» diye onlara işaret verdi]]></Verse>
      <Verse VerseID="12"><![CDATA[Ey Yahya! kitabı kuvvetle tut (dedik) ve daha sabiy iken ona hikmet verdik]]></Verse>
      <Verse VerseID="13"><![CDATA[Hem de ledünnümüzden bir rikkat ve bir pâklik, ki çok takvaşiar idi]]></Verse>
      <Verse VerseID="14"><![CDATA[Ve valideynine ihsankâr idi, cebbar, isyarkâr değil idi]]></Verse>
      <Verse VerseID="15"><![CDATA[Selâm ona hem doğduğu gün, hem öleceği gün hem de diri olarak ba´solunacağı gün]]></Verse>
      <Verse VerseID="16"><![CDATA[Kitabda Meryemi de an, o vakıt ki ailesinden çekildi de şark tarafından bir mekâna]]></Verse>
      <Verse VerseID="17"><![CDATA[Onlardan öte bir perde çekti derken kendisine ruhumuzu gönderdik de düzgün bir beşer halinde ona temessül ediverdi]]></Verse>
      <Verse VerseID="18"><![CDATA[(Meryem) ona ben, dedi: her halde senden rahmana sığınırım, sakınırsın eğer bir teki isen]]></Verse>
      <Verse VerseID="19"><![CDATA[(Ruh) dedi: haberin olsun ben sana gayet temiz bir oğlan vermek için sırf rabbının resulüyüm.]]></Verse>
      <Verse VerseID="20"><![CDATA[Dedi: benim için bir oğlan nasıl olur? bana bir beşer dokunmadı, ben bir kahbe de değilim.]]></Verse>
      <Verse VerseID="21"><![CDATA[Dedi öyle, fakat rabbın buyurdu ki o bana göre kolay hem onu nasa kudretimizin bir bürhanı ve tarafımızdan bir rahmet kılacağımız için, hem de o, bir kaza edilmiş emir bulunuyor]]></Verse>
      <Verse VerseID="22"><![CDATA[Bu suretle ona hamil oldu, ve bu hamlile uzak bir yere çekildi]]></Verse>
      <Verse VerseID="23"><![CDATA[Derken ağrı onu bir hurma dalına götürdü, ay dedi: nolaydım bundan evvel öleydim ve unutulmuş gitmiş olaydım]]></Verse>
      <Verse VerseID="24"><![CDATA[Derken ona altından nida etti: sakın mahzun olma, rabbın senin altında bir su arkı vücûde getirdi]]></Verse>
      <Verse VerseID="25"><![CDATA[Hurmanın da dalını kendine doğru silkele, üzerine derilmiş tâze hurmalar dökülsün]]></Verse>
      <Verse VerseID="26"><![CDATA[Artık ye, iç, gözün aydın olsun, bunun üzerine şayed beşerden birini görürsen ben, de: rahmana oruç adadım, onun için bu gün hiç bir inse söz söylemiyeceğim]]></Verse>
      <Verse VerseID="27"><![CDATA[Derken onu yüklenerek kavmine getirdi, hey Meryem! Dediler: alimallah yumurcak bir şey getirdin]]></Verse>
      <Verse VerseID="28"><![CDATA[Ey Harûnun hemşiresi, baban bir kötülük adamı değil idi, anan da bir kahbe değil idi]]></Verse>
      <Verse VerseID="29"><![CDATA[Bunun üzerine ona işaret etti, beşikteki bir sabî ile nasıl konuşuruz dediler]]></Verse>
      <Verse VerseID="30"><![CDATA[O dedi ki: haberiniz olsun ben Allahın kuluyum, o bana kitab verdi ve beni bir Peygamber yaptı]]></Verse>
      <Verse VerseID="31"><![CDATA[Ve beni her nerede olsam mübarek kıldı ve berhayat olduğum müddetçe bana namaz ve zekât tavsıye buyurdu]]></Verse>
      <Verse VerseID="32"><![CDATA[Ve beni valideme hürmetkâr kıldı, bir cebbar şekıy kılmadı]]></Verse>
      <Verse VerseID="33"><![CDATA[Ve selâm bana hem doğduğum gün hem öleceğim gün, hem diri olarak ba´s olunacağım gün]]></Verse>
      <Verse VerseID="34"><![CDATA[İşte hakkında niza edip durdukları İsâ ibn Meryem hak sözü olarak budur]]></Verse>
      <Verse VerseID="35"><![CDATA[Allahın veled ittihaz etmesi hiç bir zaman olur şey değildir, tenzih o sübhana, o bir emri murad edince sade ona ´ol!´ der, oluverir]]></Verse>
      <Verse VerseID="36"><![CDATA[Hem o haberiniz olsun dedi: Allah benim de rabbım sizin de rabbınızdır, onun için hep ona ibadet ediniz işte yegâne doğru yol budur]]></Verse>
      <Verse VerseID="37"><![CDATA[Sonra hizibler kendi aralarında ıhtilâfa düştüler, artık büyük bir günün görülecek hâilesinden veyl o küfredenlere]]></Verse>
      <Verse VerseID="38"><![CDATA[Neler işidecek neler görecekler onlar bize gelecekleri gün, lâkin o zalimler bugün açık dalâl içindeler]]></Verse>
      <Verse VerseID="39"><![CDATA[Onlar gaflet içinde iken, onlar iyman etmezlerken, o hasret gününün, o iş bitirildiği saatin dehşetini kendilerine haber ver,]]></Verse>
      <Verse VerseID="40"><![CDATA[her halde Arza ve bütün üzerindekilere biz varis olacağız biz, ve hep onlar bize irca olunacaklar]]></Verse>
      <Verse VerseID="41"><![CDATA[Kitabda İbrahimi de an, çünki o bir sıddık, bir Peygamber idi]]></Verse>
      <Verse VerseID="42"><![CDATA[Bir vakıt babasına demişti: â babacığım! o işitmez görmez ve sana hiç faidesi olmaz şeylere niçin taparsın]]></Verse>
      <Verse VerseID="43"><![CDATA[Â babacığım emin ol bana ilimden sana gelmiyen hakikat geldi, gel bana uy da seni bir düz yola çıkarayım]]></Verse>
      <Verse VerseID="44"><![CDATA[Babacığım Şeytana tapma, çünki Şeytan rehmana âsi oldu]]></Verse>
      <Verse VerseID="45"><![CDATA[Babacığım ben cidden korkarım ki sana o rahmandan bir azâb dokunur da Şeytana yar olursun.]]></Verse>
      <Verse VerseID="46"><![CDATA[Sen dedi: benim mabudlarımdan geçmekmi istiyorsun ya İbrahim? yemin ederim ki eğer vazgeçmezsen seni muhakkak recm ederim, hem beni uzun müddet bırak git]]></Verse>
      <Verse VerseID="47"><![CDATA[Dedi: selâm sana, senin için rabbıma istiğfar edeceğim, çünkü o bana çok lütufkârdır]]></Verse>
      <Verse VerseID="48"><![CDATA[Hem sizi Allahdan başka taptıklarınızla bırakıp çekilirim de rabbıma duâ ederim, umulur ki rabbıma duâ ile bedbaht olmam]]></Verse>
      <Verse VerseID="49"><![CDATA[Vaktaki onları ve Allahtan başka taptıklarını bırakıp çekildi, biz de ona İshakı ve Ya´kubu bahşeyledik ve her birini birer Peygamber yaptık]]></Verse>
      <Verse VerseID="50"><![CDATA[Ve bunlara rahmetimizden ihsanlar eyledik ve hepsine dillerde yüksek bir yad-ı sıdk verdik]]></Verse>
      <Verse VerseID="51"><![CDATA[Kitabda Musâyı da an, çünkü o bir muhlis idi ve bir Resul bir Peygamber idi]]></Verse>
      <Verse VerseID="52"><![CDATA[Hem ona Tûrun canibi eymeninden nidâ ettik, hem de onu makamı münacatta mertebei kurbe erdirdik]]></Verse>
      <Verse VerseID="53"><![CDATA[Ve rahmetimizden ona biraderi Harûnu da bir Peygamber olarak ihsan eyledik]]></Verse>
      <Verse VerseID="54"><![CDATA[Kitabda İsmaili de an, çünkü o cidden va´dinde sadık idi, ve bir Resul, bir Peygamber idi]]></Verse>
      <Verse VerseID="55"><![CDATA[Ve hanedanına namaz ve zekât ile emrederdi ve rabbının ındinde merdıyy idi]]></Verse>
      <Verse VerseID="56"><![CDATA[Kitabda İdrisi de an, çünkü o bir sıddık, bir Peygamber idi]]></Verse>
      <Verse VerseID="57"><![CDATA[Ve biz onu yüksek bir mekâna ref´ettik]]></Verse>
      <Verse VerseID="58"><![CDATA[İşte bunlar Allahın kendilerine in´am eylediği Peygamberlerden, Âdem zürriyyetinden ve Nuh ile beraber taşıdıklarımızdan ve İbrahim ve İsrail zürriyyetinden ve hidayete erdirdiğimiz ve intihab eylediğimiz kimselerdendir. Kendilerine rahmanın âyetleri tilâvet olunduğu zaman ağlıyarak secdelere kapanırlardı]]></Verse>
      <Verse VerseID="59"><![CDATA[Sonra arkalarından bozuk bir güruh halef oldu, namazı zayi´ ettiler ve şehvetleri ardına düştüler, bunlar da «Gayya» yı boylıyacaklar]]></Verse>
      <Verse VerseID="60"><![CDATA[Ancak tevbe edip iymana gelen ve salih amel işliyenler müstesna, çünkü bunlar zerre kadar hakları yenmiyerek Cennete gireceklerdir]]></Verse>
      <Verse VerseID="61"><![CDATA[Rahmanın kullarına va´d buyurduğu Adn Cennetlerine, şüphe yok ki onun va´di icra olunagelmiştir]]></Verse>
      <Verse VerseID="62"><![CDATA[Orada hiç boş söz işitmezler, ancak bir selâm, rızıkları da vardır orada sabah, akşam]]></Verse>
      <Verse VerseID="63"><![CDATA[O o Cennettir ki kullarımızdan her kim korunur takıyy ise ona miras kılarız]]></Verse>
      <Verse VerseID="64"><![CDATA[Bir de rabbının emri olmayınca biz (rabbının Resulleri) inemeyiz, önümüzdeki ardımızdaki ve bunun arasındaki hep onundur ve rabbın seni unutmuş değildir]]></Verse>
      <Verse VerseID="65"><![CDATA[O bütün Semavât-ü Arzın ve aralarındakilerin rabbı, binaenaleyh ona ıbadet et ve ıbadetine sebatle sabreyle, hiç sen ona bir adaş bilir misin?]]></Verse>
      <Verse VerseID="66"><![CDATA[Böyle iken insan diyor ki: her ne zaman ölürsem ileride mutlak bir zîhayat olarak çıkarılacak mıyım?]]></Verse>
      <Verse VerseID="67"><![CDATA[Ya o insan hiç bir şey değil iken bizim kendisini halketmiş olduğumuzu düşünmez mi?]]></Verse>
      <Verse VerseID="68"><![CDATA[Evet rabbına kasem ederim ki biz onları ve o Şeytanları muhakkak ve muhakkak mahşere toplıyacağız, sonra onları muhakkak ve muhakkak dizleri üstü Cehennemin etrafına ihzar eyliyeceğiz]]></Verse>
      <Verse VerseID="69"><![CDATA[Sonra her zümreden rahmana karşı en ziyade serkeşlik eden hangileri ise muhakkak ve muhakkak nez´edeceğiz]]></Verse>
      <Verse VerseID="70"><![CDATA[Sonra elbette biz o Cehenneme yaslanmıya evlâ olanların kimler olduğunu daha iyi biliriz:]]></Verse>
      <Verse VerseID="71"><![CDATA[Hem içinizden hiç biri yoktur ki mutlak ona varacak olmasın ve bu rabbının uhdesine vacib kıldığı bir kazıyyei mahkeme olmuştur]]></Verse>
      <Verse VerseID="72"><![CDATA[Sonra müttakı olanlara necat veririz de zalimleri dizleri üstü bırakırız]]></Verse>
      <Verse VerseID="73"><![CDATA[Âyetlerimiz kendilerine açık açık tecvid üzere okunduğu vakıt da o küfredenler dediler ki iyman edenlere: «bu iki ferikin hangisi makamca daha iyi ve meclis-ü mahfilce daha güzel?»]]></Verse>
      <Verse VerseID="74"><![CDATA[Halbuki biz kendilerinden evvel meta´ ve manzaraca daha güzel nice karınlar helâk etmişiz]]></Verse>
      <Verse VerseID="75"><![CDATA[De ki: kim dalâlette ise rahman onun istediği kadar meddini uzatsın, nihayet va´dolunacak şeyi gördükleri vakıt: ya azâb veya saat, o zaman bilecekler ki kimmiş o mevkıı daha fena ve iradesi daha zaıyf?]]></Verse>
      <Verse VerseID="76"><![CDATA[Hidâyeti kabul edenlere ise Allah daha ziyade hidayet verir ve bâki kalacak olan salih ameller rabbının ındinde sevabca da daha hayırlı akıbetçe de daha hayırlıdır]]></Verse>
      <Verse VerseID="77"><![CDATA[Şimdi şu küfredip de bana muhakkak mal ve veled verilecek diyen herifi gördün mü?]]></Verse>
      <Verse VerseID="78"><![CDATA[Gaybe muttali´ mi olmuş? Yoksa rahmanın huzurunda bir ahid mi almış?]]></Verse>
      <Verse VerseID="79"><![CDATA[Hayır biz onun dediğini yazacağız ve kendisine azâbdan bir med çekeceğiz]]></Verse>
      <Verse VerseID="80"><![CDATA[Ve o söylediği şeyleri hep elinden alacağız da o bize tek başına gelecek]]></Verse>
      <Verse VerseID="81"><![CDATA[Tuttular Allahtan başka ma´budlar edindiler ki kendilerine ızzet ve kuvvet olsunlar diye]]></Verse>
      <Verse VerseID="82"><![CDATA[Hayır yarın ıbadetlerini inkâr edecekler de aleyhlerine zıdd olacaklar]]></Verse>
      <Verse VerseID="83"><![CDATA[Görmedin mi biz o Şeytanları o kâfirlerin üzerine salmışız onları kaynatıp oynatıp kıvrandırıyorlar]]></Verse>
      <Verse VerseID="84"><![CDATA[Aleyhlerinde acele etme, biz onlar için ancak bir sayı sayıyoruz]]></Verse>
      <Verse VerseID="85"><![CDATA[Müttekîleri vefd halinde (bir mes´us olarak) huzuru rahmana cem´edeceğimiz gün]]></Verse>
      <Verse VerseID="86"><![CDATA[Mücrimleri de susuz olarak Cehenneme sevkedeceğiz]]></Verse>
      <Verse VerseID="87"><![CDATA[Rahmanın nezdinde bir ahd almış olan kimseden başkaları şefaate malik olamıyacaklar]]></Verse>
      <Verse VerseID="88"><![CDATA[O rahman veled edindi dediler]]></Verse>
      <Verse VerseID="89"><![CDATA[Kasem olsun pek ağır pek şeni´ bir cür´ette bulundunuz]]></Verse>
      <Verse VerseID="90"><![CDATA[Az daha ondan Gökler çatlıyacak ve dağlar yıkılıp yerlere geçecek]]></Verse>
      <Verse VerseID="91"><![CDATA[O rahmana veled iddia ettiler diye]]></Verse>
      <Verse VerseID="92"><![CDATA[Halbuki veled edinmek rahmana yaraşmaz]]></Verse>
      <Verse VerseID="93"><![CDATA[Göklerde ve Yerde hiç bir kimse yoktur ki o rahmana kul olarak gelecek olmasın]]></Verse>
      <Verse VerseID="94"><![CDATA[Kasem olsun ki hepsini ihsa etmiş, hepsini sayı ile ta´dad buyurmuştur]]></Verse>
      <Verse VerseID="95"><![CDATA[Ve hepsi Kıyamet günü ona tek olarak gelecektir]]></Verse>
      <Verse VerseID="96"><![CDATA[İyman edip salih işler yapanlar muhakkak, rahman onlar için bir meveddet (bir sevgi) verecek gönüllere sevdirecektir]]></Verse>
      <Verse VerseID="97"><![CDATA[Sırf o Kur´anı senin lisanınla şunun için müyesser kıldık ki onunla müttekîleri müjdeliyesin ınad edenleri de inzar edesin]]></Verse>
      <Verse VerseID="98"><![CDATA[Hem onlardan evvel nice karn helâk ettik, hiç onlardan birini hissediyor musun, yâhud gizli bir seslerini işitiyor musun?]]></Verse>
    </Chapter>
    <Chapter ChapterID="20" ChapterName="Taha">
      <Verse VerseID="1"><![CDATA[Ta Ha]]></Verse>
      <Verse VerseID="2"><![CDATA[Kur´anı sana bedbaht olasın diye indirmedik]]></Verse>
      <Verse VerseID="3"><![CDATA[Ancak saygısı olana tezkir için]]></Verse>
      <Verse VerseID="4"><![CDATA[Bir tenzil olarak indirdik o yaradandan ki hem Arzı yarattı hem o yüksek yüksek Gökleri]]></Verse>
      <Verse VerseID="5"><![CDATA[O rahmân Arş üzerine istivâ buyurdu]]></Verse>
      <Verse VerseID="6"><![CDATA[Bütün Semavâttakiler ve bütün Arzdakiler ve bütün bunların aralarındakiler ve bütün yerin dibindekiler hep onun]]></Verse>
      <Verse VerseID="7"><![CDATA[Sen bu sözü ı´lan edeceksen de o hem sirri bilir hem daha gizlisini]]></Verse>
      <Verse VerseID="8"><![CDATA[Allah, başka tanrı yok ancak o. Hep onundur o en güzel isimler (esmâihusnâ)]]></Verse>
      <Verse VerseID="9"><![CDATA[Hem geldi mi Musânın kıssası sana?]]></Verse>
      <Verse VerseID="10"><![CDATA[Bir vakıt o bir ateş gördü de ehline durun, dedi: benim gözüme bir ateş ilişti belki size ondan bir yalın getiririm, yâhud üzerinde bir kılağuz bulurum]]></Verse>
      <Verse VerseID="11"><![CDATA[Vaktâki ona vardı kendine şöyle nidâ olundu]]></Verse>
      <Verse VerseID="12"><![CDATA[Ya Musâ haberin olsun benim, ben rabbım, hemen papuşlarını çıkar çünkü sen mukaddes vadide tuvadasın]]></Verse>
      <Verse VerseID="13"><![CDATA[Ve ben, seni ıhtiyar buyurdum şimdi verilecek vahyi dinle]]></Verse>
      <Verse VerseID="14"><![CDATA[Hakıkaten benim ben Allah, benden başka ilâh yok. Onun için bana ıbadet et ve zikrim için namaz kıl.]]></Verse>
      <Verse VerseID="15"><![CDATA[Çünkü saat muhakkak gelecek, ben, hemen hemen onu gizliyorum ki her nefis sa´yiyle cezalansın,]]></Verse>
      <Verse VerseID="16"><![CDATA[binaenaleyh sakın ona inanmayıp da kendi hevasına uyan kimse seni ondan alıkoymasın sonra helâk olursun]]></Verse>
      <Verse VerseID="17"><![CDATA[O yeminindeki de ne ya Musâ?]]></Verse>
      <Verse VerseID="18"><![CDATA[O dedi: asâm, üzerine dayanırım ve onunla davarlarıma yaprak çırparım, benim onda daha diğer hacetlerim de vardır]]></Verse>
      <Verse VerseID="19"><![CDATA[Buyurdu ki bırak onu ya Musâ!]]></Verse>
      <Verse VerseID="20"><![CDATA[Bıraktı ne baksın o bir yılan olmuş koşuyor]]></Verse>
      <Verse VerseID="21"><![CDATA[Tut onu, buyurdu: ve korkma biz onu evvelki sîretine iade edeceğiz]]></Verse>
      <Verse VerseID="22"><![CDATA[Bir de elini koynuna sok, çıksın bembeyaz bir afetsiz diğer bir âyet olarak]]></Verse>
      <Verse VerseID="23"><![CDATA[ki sana en büyük âyetlerimizden gösterelim]]></Verse>
      <Verse VerseID="24"><![CDATA[Git Fir´avna zira o pek azdı]]></Verse>
      <Verse VerseID="25"><![CDATA[Dedi: ya rab! benim göğsüme genişlik ver]]></Verse>
      <Verse VerseID="26"><![CDATA[Ve bana işimi kolaylaştır]]></Verse>
      <Verse VerseID="27"><![CDATA[Ve dilimden ukdeyi çöz]]></Verse>
      <Verse VerseID="28"><![CDATA[Sözümü iyi anlasınlar]]></Verse>
      <Verse VerseID="29"><![CDATA[Ve bana ehlimden bir vezir ver]]></Verse>
      <Verse VerseID="30"><![CDATA[o Kardeşim Harunu]]></Verse>
      <Verse VerseID="31"><![CDATA[Onunla sırtımı pekit]]></Verse>
      <Verse VerseID="32"><![CDATA[Ve onu işimde şerik et]]></Verse>
      <Verse VerseID="33"><![CDATA[Ki seni çok tesbih edelim]]></Verse>
      <Verse VerseID="34"><![CDATA[Ve çok zikreyleyelim]]></Verse>
      <Verse VerseID="35"><![CDATA[Şüphe yok ki sen bizi görüp duruyorsun]]></Verse>
      <Verse VerseID="36"><![CDATA[Haydi! Buyurdu: irdirildin dileğine ya Musâ]]></Verse>
      <Verse VerseID="37"><![CDATA[Şanım hakkı için biz lûtfeylemiştik sana diğer bir def´a daha]]></Verse>
      <Verse VerseID="38"><![CDATA[O vakıt ki anana verilen şu ilhamı verdik]]></Verse>
      <Verse VerseID="39"><![CDATA[Onu tabut içine koy da deryaya bırak, derya da onu sahile, bıraksın, onu hem bana düşman hem ona düşman biri alsın ve üzerine benden bir sevgi koydum ki hem nezaretim altında yetiştirilesin]]></Verse>
      <Verse VerseID="40"><![CDATA[O vakıt hemşiren gidiyor da diyordu: «ona iyi bakacak birini buluvereyim mi size?» Bu suretle seni anana iade ettik ki gözü aydın olsun da mahzun olmasın, hem bir adam öldürdün de seni gamdan kurtardık, ve türlü mihnetlerle seni imtihan ettik bu sebeble senelerce Ehli Medyen içinde kaldın, sonra da bir kader üstüne geldin ya Musâ]]></Verse>
      <Verse VerseID="41"><![CDATA[Ben seni kendim için yetiştirdim]]></Verse>
      <Verse VerseID="42"><![CDATA[Git âyetlerimle sen ve biraderin. Ve benim zikrimde gevşeklik etmeyin]]></Verse>
      <Verse VerseID="43"><![CDATA[Fir´avna gidin çünkü o pek azdı]]></Verse>
      <Verse VerseID="44"><![CDATA[Varın da ona belki dinler veya korkar diye yumuşak dille söyleyin]]></Verse>
      <Verse VerseID="45"><![CDATA[Rabbenâ dediler, korkarız ki bize şiddetle saldırır, yâhud tuğyanını artırır]]></Verse>
      <Verse VerseID="46"><![CDATA[Korkmayın buyurdu: çünkü ben sizinle beraberim, işitirim ve görürüm]]></Verse>
      <Verse VerseID="47"><![CDATA[Haydin varın da ona deyin ki haberin olsun biz rabbının Resulleriyiz, artık Benî İsraîli bizimle gönder ve onları ta´zib etme, biz sana rabbından bir âyetle geldik, selâm da doğruya tabi´ olanadır]]></Verse>
      <Verse VerseID="48"><![CDATA[İnan ki bize şöyle vahyolundu: her halde azâb, tekzib edip yüz çevirenedir]]></Verse>
      <Verse VerseID="49"><![CDATA[Hele, dedi: sizin rabbınız kim ya Musâ?]]></Verse>
      <Verse VerseID="50"><![CDATA[Bizim dedi: rabbımız her şey´e hılkatini veren sonra da yolunu gösterendir]]></Verse>
      <Verse VerseID="51"><![CDATA[Dedi: ya öyle ise kurun-ı ûlâ´nın hali ne?]]></Verse>
      <Verse VerseID="52"><![CDATA[Onun dedi: ılmi rabbımın ındinde bir kitabdadır, rabbım şaşmaz ve unutmaz]]></Verse>
      <Verse VerseID="53"><![CDATA[O ki size arzı bir beşik yaptı ve onda size yollar açtı ve semadan bir su indirdi de bu sebeble muhtelif nebattan çiftler çıkarmaktayız]]></Verse>
      <Verse VerseID="54"><![CDATA[Hem yiyiniz hem hayvanlarınızı güdünüz, her halde bunda üli´n-nühâ için çok âyetler var]]></Verse>
      <Verse VerseID="55"><![CDATA[Sizi o Arzdan yarattık, yine sizi ona iade edeceğiz hem de ondan sizi diğer bir def´a daha çıkaracağız]]></Verse>
      <Verse VerseID="56"><![CDATA[Kasem olsun biz, ona âyetlerimizin hepsini gösterdik, öyle iken o yine yalan dedi dayattı]]></Verse>
      <Verse VerseID="57"><![CDATA[Sen, dedi: sihrinle bizi yerimizden çıkarmak için mi geldin bize ya Musâ!]]></Verse>
      <Verse VerseID="58"><![CDATA[O halde bilmiş ol ki biz de onun gibi bir sihir sana yapacağız, şimdi sen, seninle aramızda bir mîad ta´yin et ki ne senin ne bizim hulf etmiyeceğimiz denk bir mahal olsun.]]></Verse>
      <Verse VerseID="59"><![CDATA[Size mîad, dedi: ziynet günü ve nâsın toplanacağı kuşluk vakti]]></Verse>
      <Verse VerseID="60"><![CDATA[Bunun üzerine Fir´avn tedbire girişti, bütün hîlesini derdi topladı da sonra geldi]]></Verse>
      <Verse VerseID="61"><![CDATA[Musâ onlara veyl sizlere, dedi: Allaha yalanı iftira etmeyin sonra bir azâb ile kökünüzü keser, filhakıka iftira eden hâib oldu]]></Verse>
      <Verse VerseID="62"><![CDATA[Şöyle ki: aralarında işlerine kavraştılar ve gizli fısıldaştılar]]></Verse>
      <Verse VerseID="63"><![CDATA[Her halde dediler: bunlar iki sihirbaz, sizi yerinizden çıkarmak ve nümune-i imtisal olan tarikatınızı gidermek istiyorlar]]></Verse>
      <Verse VerseID="64"><![CDATA[siz de bütün hîlenize ittifak edin, sonra da saf halinde gelin, bu gün üstün gelen, muhakkak felâhı buldu]]></Verse>
      <Verse VerseID="65"><![CDATA[Ya Musâ! Dediler: ya at, yâhud ilk atan biz olalım]]></Verse>
      <Verse VerseID="66"><![CDATA[Haydin siz atın dedi, ne baksın onların ipleri ve sopaları sihirlerinden ona öyle tahyil olunuyor ki cidden bunlar koşuyorlar]]></Verse>
      <Verse VerseID="67"><![CDATA[Birdenbire Musâ içinde bir nevi´ korku duydu]]></Verse>
      <Verse VerseID="68"><![CDATA[Korkma dedik: çünkü sensin üstün sen]]></Verse>
      <Verse VerseID="69"><![CDATA[Ve elindekini bırakıver, o onların yaptıklarını yalar yutar, çünkü onların yaptıkları sırf sihirbaz hîlesidir, sihirbaz ise her nerede olsa felâh bulmaz]]></Verse>
      <Verse VerseID="70"><![CDATA[Binnetice bütün sihirbazlar secdeye kapandılar, Harun ile Musânın rabbına iyman ettik dediler]]></Verse>
      <Verse VerseID="71"><![CDATA[Ya! Dedi: ben size izin vermeden ona iyman ettiniz ha? O her halde size sihri öğreten büyüğünüz, o halde ahdim olsun ben ve elbet sizin ellerinizi ve ayaklarınızı çaprazlama keseceğim ve elbette sizleri hurma dallarına asacağım, ve her halde bileceksiniz ki hangimiz azâbca daha şiddetli ve daha bekalı?]]></Verse>
      <Verse VerseID="72"><![CDATA[İhtimali yok dediler: bize gelen bu açık mu´cizelere ve bizi yaratana karşı seni tercih edemeyiz, artık neye hukmün geçer, ne yapabilirsen yap, senin olsa olsa bu Dünya hayata hukmün geçer]]></Verse>
      <Verse VerseID="73"><![CDATA[Doğrusu biz günahlarımıza ve bizi zorladığın sihre karşı bize mağrifet etsin diye rabbımıza iyman ettik, Allah, hem daha hayırlı hem daha bekalıdır]]></Verse>
      <Verse VerseID="74"><![CDATA[Her kim rabbına mücrim olarak varırsa şüphesiz ki ona Cehennem var onda ne ölür ne dirilir]]></Verse>
      <Verse VerseID="75"><![CDATA[Her kim de ona mü´min olarak salih ameller işlemiş bir halde varırsa işte onlara en yüksek dereceler var]]></Verse>
      <Verse VerseID="76"><![CDATA[Adn Cennetleri altından nehirler akar, onlarda muhalled olarak kalacaklar, ve o işte temizlenen kimsenin mükâfatı]]></Verse>
      <Verse VerseID="77"><![CDATA[Ve filhakıka Musâya şöyle vahyettik: kullarımla geceleyin yürü de onlara denizde kuru bir yol aç, yetişilmekten korkmazsın ve perva etmezsin]]></Verse>
      <Verse VerseID="78"><![CDATA[Derken Firavn ordulariyle onları ta´kıb etti, kendilerini de deryadan saran sarıverdi]]></Verse>
      <Verse VerseID="79"><![CDATA[Velhasıl Firavn kavmini dalâlete sürükledi, hidayete götürmedi]]></Verse>
      <Verse VerseID="80"><![CDATA[Ey Benî İsraîl! Sizi düşmanınızdan kurtardık ve size Tûrun sağ tarafına va´d verdik ve üzerinize kudret helvası ve bıldırcın indirdik]]></Verse>
      <Verse VerseID="81"><![CDATA[Size verdiğimiz rızıkların en hoşlarından yeyin ve hakkında tuğyan etmeyin ki sonra üzerinize gadabım iner, her kim üzerine de gadabım inerse o uçuruma gider]]></Verse>
      <Verse VerseID="82"><![CDATA[Bununla beraber şübhe yok ki ben, tevbe eden ve iyman edip salih amel yapan, sonra da doğru giden kimse için gaffarım]]></Verse>
      <Verse VerseID="83"><![CDATA[Hem seni acele ile kavminden geçiren, ne ya Musâ?]]></Verse>
      <Verse VerseID="84"><![CDATA[Onlar, dedi, benim izim üzerindeler ve ben sana acele ettim ki rabbım hoşnud olasın]]></Verse>
      <Verse VerseID="85"><![CDATA[Amma dedi: biz senin ardından kavmini fitneye düşürdük, Sâmirî onları şaşırttı]]></Verse>
      <Verse VerseID="86"><![CDATA[Derhal Musâ kavmine gadabnâk esefnâk olarak döndü, ey kavmım dedi: rabbınız size güzel bir va´d va´detmedi mi? Zaman mı uzadı? Yoksa üzerinize rabbınızdan bir gadab inmesini arzu ettinizde mi bana olan va´dinize hulfettiniz]]></Verse>
      <Verse VerseID="87"><![CDATA[(87-88) Biz dediler, senin va´dine kendiliğimizden hulfetmedik ve lâkin o kavmin ziynetinden bir takım ağırlıklar yüklenmiş idik, onları ateşe attık, kezalik Sâmirî de bıraktı derken onlara bir dana, böğürmesi var bir cesed çıkardı, bunun üzerine dediler ki işte bu sizin ilâhınız ve Musânın ilâhı fakat unuttu]]></Verse>
      <Verse VerseID="88"><![CDATA[(87-88) Biz dediler, senin va´dine kendiliğimizden hulfetmedik ve lâkin o kavmin ziynetinden bir takım ağırlıklar yüklenmiş idik, onları ateşe attık, kezalik Sâmirî de bıraktı derken onlara bir dana, böğürmesi var bir cesed çıkardı, bunun üzerine dediler ki işte bu sizin ilâhınız ve Musânın ilâhı fakat unuttu]]></Verse>
      <Verse VerseID="89"><![CDATA[Şu hakıkati görmüyorlar mı idi ki o onlara bir söz iade edemiyor ve kendilerine ne bir zarar ne de bir menfaat iriştirmeğe malik olamıyordu]]></Verse>
      <Verse VerseID="90"><![CDATA[Kasem olsun ki önceden Hârun onlara: Ey kavmin siz bununla sırf bir fitneye tutuldunuz ve doğrusu sizin rabbınız ancak Rahmandır, gelin bana tâbi´ olun ve emrime itaat edin demişti]]></Verse>
      <Verse VerseID="91"><![CDATA[Biz dediler: bunun başına devam edip durmaktan asla ayrılmayız tâ dönünciye kadar bize Musa]]></Verse>
      <Verse VerseID="92"><![CDATA[Ey Hârun, dedi, sana ne mani´ oldu da bunların dalâlete düştüklerini gödüğün vakıt]]></Verse>
      <Verse VerseID="93"><![CDATA[benim ardımca gelmedin, emrime ısyan mı ettin]]></Verse>
      <Verse VerseID="94"><![CDATA[Ey anamın oğlu dedi, sakalımı başımı tutma, emîn ol ki dediğime bakmadın da Benî İsraîl arasına tefrika düşürdün dersin diye korktum]]></Verse>
      <Verse VerseID="95"><![CDATA[Ya ey sâmirî, senin derdin ne?]]></Verse>
      <Verse VerseID="96"><![CDATA[ben dedi, onların görmediklerini gördüm de Resulün izinden bir avuç avuçladım da onu attım, ve bana nefsim böyle hoş gösterdi]]></Verse>
      <Verse VerseID="97"><![CDATA[Haydi, dedi, defol, çünkü sana hayatta şöyle demek var, temas yok, hem sana bir vaîd var ki ona aslâ hulfedilmiyeceksin, o başını bekleyip durduğun ilâhına da bak, her halde biz onu yakacağız da yakacağız, sonra da kül edip onu muhakkak deryaya dökeceğiz]]></Verse>
      <Verse VerseID="98"><![CDATA[sizin ilâhınız ancak o Allahdır ki ondan başka ilâh yok, o ılmi ile her şey´i kuşatmıştır]]></Verse>
      <Verse VerseID="99"><![CDATA[İşte sana böyle ya Muhammed geçmişin mühim haberlerinden kıssa naklediyoruz, şübhe yok ki sana ledünnümüzden bir zikir verdik]]></Verse>
      <Verse VerseID="100"><![CDATA[Her kim ondan yüz çevirirse şübhesiz o, Kıyamet günü bir vebal yüklenecek]]></Verse>
      <Verse VerseID="101"><![CDATA[Ebediyyen onun altında kalacaklar ki onlar için Kıyamet günü o ne fena yüktür]]></Verse>
      <Verse VerseID="102"><![CDATA[O gün ki sur üfürülecek ve mücrimler o gün gömgök mahşeri toplayacağız]]></Verse>
      <Verse VerseID="103"><![CDATA[«Ondan fazla durmadınız» diye aralarında gizli gizli konuşacaklar]]></Verse>
      <Verse VerseID="104"><![CDATA[Gidişce en beri benzerleri «bir günden fazla durmadınız» deyince ne diyeceklerini biz biliriz]]></Verse>
      <Verse VerseID="105"><![CDATA[Bir de sana dağlardan soruyorlar, binaenaleyh de ki: rabbım onları un ufra edip savuracak da]]></Verse>
      <Verse VerseID="106"><![CDATA[Yerlerini düpedüz bomboş bırakacak]]></Verse>
      <Verse VerseID="107"><![CDATA[Onda ne bir eğrilik ne bir yumruluk göremiyeceksin]]></Verse>
      <Verse VerseID="108"><![CDATA[O gün da´vetçiye ı´vicasız tebe´ıyyet edecekler öyle ki Rahmanın heybetinden sesler kısılmıştır, artık bir hışıltıdan başka bir şey işitmezsin]]></Verse>
      <Verse VerseID="109"><![CDATA[O gün şefaat faide vermez, ancak Rahmânın izin verdiği ve sözüne razı olduğu kimse müstesnâ]]></Verse>
      <Verse VerseID="110"><![CDATA[O onların önlerindekini ve arkalarındakini bilir, onlar ise onu ılmen ihata edemezler]]></Verse>
      <Verse VerseID="111"><![CDATA[Ve bütün yüzler o hayyü kayyuma baş eğmiş ve bir zulüm yüklenen cidden hâib olmuştur]]></Verse>
      <Verse VerseID="112"><![CDATA[Her kim de mü´min olarak salih amellerden işlerse o vakıt o, ne bir zulümden korkar, ne çiğnenmeden]]></Verse>
      <Verse VerseID="113"><![CDATA[Ve işte onu böyle Arabî bir Kur´an olarak indirdik ve bunda vaîydden türlü şekilde tekrar yaptık, ki belki korunur takvâ yolunu tutarlar, yahud da o, onlara bir zikr ihdas eyler]]></Verse>
      <Verse VerseID="114"><![CDATA[Demek ki Allah o hak şehinşah yüksek, çok yüksek, maamafih sana vahyi tamam edilmeden evvel Kur´anı acele etme ve de ki «rabbım artır beni ılimce»]]></Verse>
      <Verse VerseID="115"><![CDATA[Filhakıka bundan evvel Âdeme ahid verdik de unuttu ve biz onda bir azim bulmadık]]></Verse>
      <Verse VerseID="116"><![CDATA[Ve düşün o vaktı ki: Melâikeye «Âdem için secde edin» dedik, hemen secde ettiler, ancak İblîs dayattı]]></Verse>
      <Verse VerseID="117"><![CDATA[Bunun üzerine biz de ya Âdem dedik: haberin olsun bu sana ve zevcene düşmandır, sakın sizi Cennetten çıkarmasın ki sonra bedbaht olursun]]></Verse>
      <Verse VerseID="118"><![CDATA[Çünkü senin acıkmaman, çıplak kalmaman oradadır]]></Verse>
      <Verse VerseID="119"><![CDATA[Ve sen orada susamazsın ve Güneşte yanmazsın]]></Verse>
      <Verse VerseID="120"><![CDATA[Derken Şeytan ona vesvese verdi: ey Âdem! sana kılâğuzluk edeyim mi Huld ağacına ve çürümez mülke? dedi.]]></Verse>
      <Verse VerseID="121"><![CDATA[Bunun üzerine ikisi de ondan yediler, derhal kendilerine kötü yerleri açılıverdi ve üzerlerine Cennet yaprağından yamamağa başladılar ve Âdem rabbına asîy oldu da şaşkın düştü]]></Verse>
      <Verse VerseID="122"><![CDATA[Sonra rabbı onu ıstıfa etti de tevbesini kabul buyurdu ve yol gösterdi]]></Verse>
      <Verse VerseID="123"><![CDATA[Buyurdu ki; ininiz ikiniz de oradan hepiniz, ba´zınız ba´zınıza düşman olarak, sonra ne zaman size benden bir hidayetçi gelir de her kim hidayetçime uyarsa işte o dalâlete düşmez ve bedbaht olmaz]]></Verse>
      <Verse VerseID="124"><![CDATA[Her kim de zikrimden yüz çevirirse ona dar bir maışet vardır ve onu Kıyamet günü kör olarak haşrederiz]]></Verse>
      <Verse VerseID="125"><![CDATA[Rabbım beni niçin kör olarak haşrettin, halbuki ben gözlü idim der]]></Verse>
      <Verse VerseID="126"><![CDATA[Buyurur ki: öyle, sana âyetlerimiz geldi de onları unuttun, bugün de böyle bırakılacaksın]]></Verse>
      <Verse VerseID="127"><![CDATA[Ve işte rabbının âyâtına iyman etmeyip israf edeni biz böyle cezalandıracağız ve elbette o Âhıret azâbı daha şiddetli ve daha bakalıdır]]></Verse>
      <Verse VerseID="128"><![CDATA[Daha onları şu irşad etmedi mi? Ki kendilerinden evvel nice kurûn helâk etmişiz, onların meskenlerinde yürüyüp duruyorlar, her halde bunda ıbret alacak aklı olanlar için çok âyetler var]]></Verse>
      <Verse VerseID="129"><![CDATA[Rabbından bir kelime sebketmiş olmasa idi her halde azâb lizam olurdu fakat müsemmâ bir ecel var]]></Verse>
      <Verse VerseID="130"><![CDATA[O halde dediklerine sabret de rabbına hamdile tesbih eyle; güneş doğmadan evvel, gece saatlerinde de tesbih et gündüzün etrafında da, ki rızaya irebilesin]]></Verse>
      <Verse VerseID="131"><![CDATA[Ve sakın öyle şey´e gözlerini uzatma ki biz onun hakkında kâfirleri fitneye düşürmek için onunla bir kaç çiftini Dünya hayatın cici bicisinden zevkıyab etmişizdir, halbuki rabbının rızkı hem daha hayırlı, hem daha bakalıdır]]></Verse>
      <Verse VerseID="132"><![CDATA[Hem ehline de namaz ile emret hem de kendin ona sabrile devam eyle, biz senden bir rızk istemiyoruz. Biz seni merzuk ederiz ve âkıbet takvânındır]]></Verse>
      <Verse VerseID="133"><![CDATA[Birde rabbından bir âyet getirse ya! Dediler, yâ kendilerine evvelki kitablardakinin beyyinesi gelmedimi ki?]]></Verse>
      <Verse VerseID="134"><![CDATA[Eğer biz onları bundan evvel âzâb ile ihlâk etmiş olsa idik derlerdi ki o rabbımız! Ne olurdu bize bir Resul gönderseydin de biz zelil ve rüsvay olmadan evvel âyetlerine ittiba etseydik]]></Verse>
      <Verse VerseID="135"><![CDATA[De ki hep beklemekte, bekleyin bakalım çünkü yakında bileceksiniz: doğru yol sahibleri kimler? ve doğru giden kim?]]></Verse>
    </Chapter>
    <Chapter ChapterID="21" ChapterName="Enbiya">
      <Verse VerseID="1"><![CDATA[Yaklaştı nâsa hisabları onlar ise hâlâ gaflette aldırmıyorlar]]></Verse>
      <Verse VerseID="2"><![CDATA[Rablarından kendilerine gelen her yeni ıhtarı mutlak eğlenerek dinliyorlar]]></Verse>
      <Verse VerseID="3"><![CDATA[Kalbleri hep oyunda hem onlar o zalimler şu gizli fısıltıyı sirleştiler: bu sırf sizin gibi, bir beşer artık göre göre sihire mi gidiyorsunuz?]]></Verse>
      <Verse VerseID="4"><![CDATA[Dedi: rabbım söyleneni bilir: Gökte de Yerde de ve o öyle semî, öyle alîmdir]]></Verse>
      <Verse VerseID="5"><![CDATA[Dediler: adgâsü ahlâm, yok onu uydurdu, yok o bir şâir, yoksa bize evvelkilerin gönderildikleri gibi bir âyet getirsin]]></Verse>
      <Verse VerseID="6"><![CDATA[Onlardan evvel ihlâk ettiğimiz hiç bir karye iyman etmedi şimdi onlar mı iyman edecekler?]]></Verse>
      <Verse VerseID="7"><![CDATA[Senden evvel de başka değil ancak kendilerine vahiy gönderdiğimiz bir takım ricâl gönderdik, haydin zikr ehline sorun bilmiyorsanız]]></Verse>
      <Verse VerseID="8"><![CDATA[biz onları hem yemek yemez bir cesed yapmadık hemde mühalled değildiler]]></Verse>
      <Verse VerseID="9"><![CDATA[Sonra onlara olan va´de sadık olduk da kendilerini ve dilediklerimizi necata çıkarıp müsrifleri helâk ettik]]></Verse>
      <Verse VerseID="10"><![CDATA[Şanım hakkı için size bir kitab indirdik ki bütün şanımız onda? Hâlâ akıllanmıyacakmısınız?]]></Verse>
      <Verse VerseID="11"><![CDATA[Halbuki biz zulmetmekte olan nice memleket kırdık geçirdik ve arkasından diğerlerini başka bir kavm olarak neşet ettirdik]]></Verse>
      <Verse VerseID="12"><![CDATA[Be´simizi hissettikleri vakit, hemen oradan üzengi depiyorlardı,]]></Verse>
      <Verse VerseID="13"><![CDATA[yok, dedik: tepinmeyin, dönün o içinde şımartıldığınız şeylere ve meskenlerinize, ki sorguya çekileceksiniz]]></Verse>
      <Verse VerseID="14"><![CDATA[Vay bizlere: bizler cidden zalimler idik dediler]]></Verse>
      <Verse VerseID="15"><![CDATA[Artık bütün davaları bu oldu kaldı, nihayet onları öyle yapdık ki biçildiler, söndüler]]></Verse>
      <Verse VerseID="16"><![CDATA[Biz o Göğü ve Yeri oyunculuk etmek üzere yaratmadık]]></Verse>
      <Verse VerseID="17"><![CDATA[Eğer bir eğlence ittihaz etmiş olsa idik onu kendi ledünnümüzden ittihaz ederdik, yapacak olsa idik öyle yapardık]]></Verse>
      <Verse VerseID="18"><![CDATA[Hayır biz hakkı bâtılın tepesine fırlatırız da beynini parçalar, bir de bakarsın o anda mahvolmuştur, vay sizlere de o ettiğiniz vasıflardan]]></Verse>
      <Verse VerseID="19"><![CDATA[Halbuki Göklerde Yerde kim varsa onundur, ve onun huzurundakiler ona ibâdetten ne çekinirler ne de yorgunluk duyarlar]]></Verse>
      <Verse VerseID="20"><![CDATA[Gece gündüz ona tesbih ederler, fütur getirmezler]]></Verse>
      <Verse VerseID="21"><![CDATA[Yoksa bir takım ilâhlar edindiler de Arzdan neşri onlar mı yapacaklar?]]></Verse>
      <Verse VerseID="22"><![CDATA[Yerde Gökte Allahtan başka ilâhlar olsa idi ikisi de fâsid olmuş gitmişti, rabbın o arşın rabbı Allah münezzeh sübhandır onların isnad ettikleri vasıflardan]]></Verse>
      <Verse VerseID="23"><![CDATA[O yaptığından mes´ul olmaz onlar ise mes´uldürler]]></Verse>
      <Verse VerseID="24"><![CDATA[Yoksa ondan başka ilâhlar mı edindiler? De ki: haydi getirin bürhanınızı, işte benimle beraber olanların zikri ve benden evvelkilerin zikri, fakat çokları hakkı bilmezler de onun için ı´raz ederler]]></Verse>
      <Verse VerseID="25"><![CDATA[Senden evvel hiç bir Resul göndermedik ki ona şöyle vahyetmiş olmıyalım: hakikat bu: benden başka ilâh yoktur, onun için hep bana ıbadet edin]]></Verse>
      <Verse VerseID="26"><![CDATA[Böyle iken dediler ki: Rahman veled ittihaz etti, tenzih o sübhana, doğrusu onlar ikram olunmuş kullardır]]></Verse>
      <Verse VerseID="27"><![CDATA[Onun sözünün önüne geçmezler hep onun emriyle hareket ederler]]></Verse>
      <Verse VerseID="28"><![CDATA[O onların önlerindekini arkalarındakini bilir ve onlar onun rıza verdiği kimselerden başkasına şefaat etmezler ve hepsi onun haşyetinden titrerler]]></Verse>
      <Verse VerseID="29"><![CDATA[Ve içlerinden her kim ben ondan başka bir ilâhım derse biz ona Cehennemi ceza veririz, zalimleri biz böyle cezalandırırız]]></Verse>
      <Verse VerseID="30"><![CDATA[Ya o küfredenler görmedilerde mi ki Semavât-ü Arz bitişik idiler de biz onları ayırdık, hayatı olan her şey´i sudan yaptık, hâlâ inanmıyorlar mı?]]></Verse>
      <Verse VerseID="31"><![CDATA[Arzda da onları çalkalar diye baskılar oturttuk, hem onda bol bol açıklıklar yaptık ki doğru gidebilsinler]]></Verse>
      <Verse VerseID="32"><![CDATA[Semayı da mahfuz bir sakıf yaptık, onlar ise onun âyetlerinden yüz çeviriyorlar]]></Verse>
      <Verse VerseID="33"><![CDATA[Halbuki o, o hâlık ki geceyi, gündüzü ve Şems-ü Kameri yaratmış, bütün o ecram her biri birer felekte yüzüyorlar]]></Verse>
      <Verse VerseID="34"><![CDATA[Bir de biz senden evvel hiç biri beşer için huld nasîb etmedik, şimdi ser ölürsen onlar muhalled mi kalacaklar?]]></Verse>
      <Verse VerseID="35"><![CDATA[Her nefis ölümü tadacak ve sizi bir imtihan olarak şer ve hayr ile mübtelâ kılacağız, hepiniz de nihayet bize irca´ olunacaksınız]]></Verse>
      <Verse VerseID="36"><![CDATA[O küfredenler seni gördükleri vakıt da seni alaya tutuyorlar, bu mu ilâhlarınızı anıp duran diyorlar, halbuki onlar hep rahmânın zikrine küfrediyorlar]]></Verse>
      <Verse VerseID="37"><![CDATA[İnsan aceleden yaratıldı, yarın ben onlara âyetlerimi göstereceğim şimdi siz acele etmeyin]]></Verse>
      <Verse VerseID="38"><![CDATA[Bir de bu va´d ne zaman? Doğru iseniz, diyorlar]]></Verse>
      <Verse VerseID="39"><![CDATA[Bilseler o küfredenler ne yüzlerinden ne arkalarından ateşi men´edemiyecekleri, ve hiç bir taraftan yardım olunmıyacakları o demi]]></Verse>
      <Verse VerseID="40"><![CDATA[Doğrusu o onları bağdeten gelecek de kendilerini dondura kalacak, artık ne reddini güçleri yetecek ne de kendilerine mühlet verilecek]]></Verse>
      <Verse VerseID="41"><![CDATA[Kasem olsun ki senden evvel bir çok Peygamberlerle istihzâ edildi de içlerinden alay edenleri o istihzâ ettikleri şey kuşatıverdi]]></Verse>
      <Verse VerseID="42"><![CDATA[De ki sizi: gece ve gündüz o rahmandan kim koruyabilir? Fakat onlar rablarının zikrinden sarfı nazar etmişlerdir]]></Verse>
      <Verse VerseID="43"><![CDATA[Yoksa onlar için kendilerini önümüzden men´edecek ilâhlar mı var? Onlar kendi nefislerini bile kurtaramıyacakları gibi bizden sahabet de olunmazlar]]></Verse>
      <Verse VerseID="44"><![CDATA[Doğrusu biz, onları ve atalarını yaşattık hattâ o ömür onlara uzun geldi, fakat şimdi görmüyorlar mı o Arzı etrafından eksiltip duruyoruz, o halde galip onlar mı?]]></Verse>
      <Verse VerseID="45"><![CDATA[De ki ben sizi ancak vahyile inzar ediyorum, amma ne kadar inzar edilseler sağırlar da´veti işitmezler]]></Verse>
      <Verse VerseID="46"><![CDATA[Maamafih kasem olsun rabbının azâbından onlara bir nefha dokunursa muhakkak diyeceklerdir ki vay bizlere! Bizler cidden zâlimler idik]]></Verse>
      <Verse VerseID="47"><![CDATA[Biz ise Kıyamet günü için mizanlara adâleti koruz da hiç bir nefis, zerrece zulm edilmez, bir hardel tanesi ağırlığınca da olsa onu getirir koruz, hisabcı da biz yeteriz]]></Verse>
      <Verse VerseID="48"><![CDATA[Celâlim hakkı için biz Musâ ile Harûna fürkan ve bir zıya ve bir zikir vermiştik, müttekıler için]]></Verse>
      <Verse VerseID="49"><![CDATA[O müttekıler için ki rablarına gıyabda haşyet beslerler ve o saatten titrer dururlar]]></Verse>
      <Verse VerseID="50"><![CDATA[İşte bu (Kur´an) da bizim indirdiğimiz mübarek zikirdir şimdi siz bunu mu inkâr ediyorsunuz]]></Verse>
      <Verse VerseID="51"><![CDATA[Şanım hakkı için bundan evvel de İbrahime rüşdünü vermiştik]]></Verse>
      <Verse VerseID="52"><![CDATA[O vakıt ki babasına ve kavmine ne bu başına toplanıb durduğunuz temasîl dedi]]></Verse>
      <Verse VerseID="53"><![CDATA[Atalarımızı bunlara ıbadet ediyor bulduk dediler]]></Verse>
      <Verse VerseID="54"><![CDATA[Kasem olsun ki dedi, siz de atalarınız da açık bir dalâl içindesiniz]]></Verse>
      <Verse VerseID="55"><![CDATA[Dediler: ciddi mi söylüyorsun yoksa sen şakacılardan mısın]]></Verse>
      <Verse VerseID="56"><![CDATA[Doğrusu, dedi: rabbınız o Göklerin ve Yerin rabbıdır ki onları yaratmıştır ve ben buna şehadet edenlerdenim]]></Verse>
      <Verse VerseID="57"><![CDATA[Ve tallahi siz dönüp gittikten sonra putlarınıza lâbüdd bir tedbir yapacağım]]></Verse>
      <Verse VerseID="58"><![CDATA[Derken onları parça parça etti, ancak bir büyüklerini bıraktı ki belki ona müracaat ederler]]></Verse>
      <Verse VerseID="59"><![CDATA[Bunu bizim ilâhlarımıza kim yapmış? Her halde o zalimlerden biri dediler]]></Verse>
      <Verse VerseID="60"><![CDATA[Bir delikanlı işittik bunları anıyor adına İbrahim deniyormuş dediler]]></Verse>
      <Verse VerseID="61"><![CDATA[Haydin dediler: getirin onu nâsın gözleri önüne belki şehadet ederler]]></Verse>
      <Verse VerseID="62"><![CDATA[Dediler: sen mi yaptın bunu ilâhlarımıza ya İbrahim]]></Verse>
      <Verse VerseID="63"><![CDATA[Belki dedi şu büyükleri yapmıştır, sorun bakalım onlara eğer söylerlerse]]></Verse>
      <Verse VerseID="64"><![CDATA[Bunun üzerine vicdanlarına müracaat ettiler de dediler: doğrusu siz haksızsınız]]></Verse>
      <Verse VerseID="65"><![CDATA[Sonra yine tepeleri üstü ters döndüler, sen cidden bilirsin ki bunlar söylemez dediler]]></Verse>
      <Verse VerseID="66"><![CDATA[O halde dedi: Allahı bırakıp da size hiç bir faide veremiyecek, zarar da edemiyecek nesnelere mi tapıyorsunuz?]]></Verse>
      <Verse VerseID="67"><![CDATA[Yuf size ve Allahdan başka taptıklarınıza! hâlâ akıllanmıyacak mısınız?]]></Verse>
      <Verse VerseID="68"><![CDATA[Siz bunu, dediler: yakın da ilâhlarınızın öcünü alın, bir iş yapacaksınız]]></Verse>
      <Verse VerseID="69"><![CDATA[Ey nâr, serin ve selâmet ol İbrahime dedik]]></Verse>
      <Verse VerseID="70"><![CDATA[Ona bir dolab kurmak istediler, biz de daha ziyade kendilerini husrâna düşürdük]]></Verse>
      <Verse VerseID="71"><![CDATA[Ve onu Lût ile beraber kurtarıp içinde âlemîne bereketler verdiğimiz Arza çıkardık]]></Verse>
      <Verse VerseID="72"><![CDATA[Ve ona İshakı ihsan ettik, fazla olarak Ya´kubu da ve her birini salihînden kıldık]]></Verse>
      <Verse VerseID="73"><![CDATA[Ve hepsini emrimizle yol gösteren imamlar ettik ve kendilerine hayırlar işlemeği, namaz kılmayı zekât vermeyi, vahyeyledik ve hep bize âbid idiler]]></Verse>
      <Verse VerseID="74"><![CDATA[Lût, ona da huküm, bir ılim verdik ve onu habasetler işliyen o karyeden kurtardık, hakıkat onlar kötü, fasık bir kavm idiler]]></Verse>
      <Verse VerseID="75"><![CDATA[Onu ise rahmetimize idhal eyledik, çünkü o cidden salihînden idi]]></Verse>
      <Verse VerseID="76"><![CDATA[Nuhu da, zira mukaddemâ nidâ etmişti, biz de duâsını kabul ettik de kendisini ve ehlini büyük bir sıkıntıdan kurtardık]]></Verse>
      <Verse VerseID="77"><![CDATA[Ve âyetlerimizi tekzib eden kavmden öcünü aldık, hakikat onlar kötü bir kavm idiler, biz de hepsini birden gargettik]]></Verse>
      <Verse VerseID="78"><![CDATA[Davud ile Süleymanı da, o vakit ki ikisi de hars hakkında huküm veriyorlardı, o vakıt ki ekinde geceleyin kavmin davarı yayılmıştı, biz de hukümlerine şâhid idik]]></Verse>
      <Verse VerseID="79"><![CDATA[Derhal onu Süleymana anlattık, bununla berâber her birine bir huküm ve bir ılim vermiştik ve Davudun maıyyetinde dağları müsahhar kılmıştık, kuşlarla beraber tesbih ediyorlardı ve biz bunları yaparız]]></Verse>
      <Verse VerseID="80"><![CDATA[Bir de ona sizin için sizi harbinizin şiddetinden korusun diye giyecek san´atı ta´lîm etmiştik, şimdi siz şükrüne eda ediyor musunuz?]]></Verse>
      <Verse VerseID="81"><![CDATA[Süleyman için de şiddetli rüzgârı ki o içine bereketler verdiğimiz Arza emriyle cereyan ediyordu ve biz her şeyi biliriz]]></Verse>
      <Verse VerseID="82"><![CDATA[Şeytanlardan da onun için dalgıçlık edenleri ve daha başka amel için çalışanları teshır etmiştik ve hep onları zabteden biz idik]]></Verse>
      <Verse VerseID="83"><![CDATA[Eyyubu da, zira «enni messeniyed durru ve ente erhamur rahimîn» diye rabbına nidâ etti]]></Verse>
      <Verse VerseID="84"><![CDATA[Biz de duâsını kabul ettik de hemen kendisindeki durru açtık ve tarafımızdan bir rahmet ve âbidler için bir muhtıra olmak üzere ona ehlini ve beraberlerinde onların bir mislini de verdik]]></Verse>
      <Verse VerseID="85"><![CDATA[İsmaili de, İdrisi de, Zül´kıfli de; hepsi sabirînden]]></Verse>
      <Verse VerseID="86"><![CDATA[Bunları da rahmetimize idhal eyledik, çünkü cidden salihîndendirler]]></Verse>
      <Verse VerseID="87"><![CDATA[Zennunu da; hani öfkelenerek gitmişti de biz kendisini aslâ sıkıştırmayız zannetmişti, derken zulmetler içinde «la ilahe illa ente subhaneke inni kuntu minezzalimîn» diye nidâ etti]]></Verse>
      <Verse VerseID="88"><![CDATA[Biz de duâsını kabul ile icabet ettik de kendisini gamden kurtardık ve işte mü´minleri böyle kurtarırız]]></Verse>
      <Verse VerseID="89"><![CDATA[Zekeriyyayı da; hani rabbına «rabbi la tezerni ferden ve ente hayrul varisin» diye nidâ etmişti]]></Verse>
      <Verse VerseID="90"><![CDATA[Biz de duâsını kabul ile icabet ettik de kendisine Yahyâyı verdik ve onun zevcesini ıslâh eyledik, hakıkat bunlar hayrâtta müsaraat ve bize rağbet ve rehbetle duâ ederlerdi ve bizim için haşı´lerdi]]></Verse>
      <Verse VerseID="91"><![CDATA[Ve o dişiyi de ki ırzını muhkem korudu da kendisine ruhumuzdan nefhettik ve kendisile oğlunu âlemîne bir âyet kıldık]]></Verse>
      <Verse VerseID="92"><![CDATA[İşte bu sizin ümmetiniz bir tek ümmet, rabbınız da bir benim onun için hep bana kulluk edin]]></Verse>
      <Verse VerseID="93"><![CDATA[Onlar kumandalarını beyinlerinde parçaladılar, fakat hepsi bize rücu´ edecekler]]></Verse>
      <Verse VerseID="94"><![CDATA[İmdi her kim mü´min olarak salihattan bir amel işlerse onun sa´yine küfran yok ve her halde biz onun hisabına yazarız]]></Verse>
      <Verse VerseID="95"><![CDATA[İhlâk ettiğimiz karyeye dahi haramdır ki rücu´ etmiyecek olsunlar]]></Verse>
      <Verse VerseID="96"><![CDATA[Nihayet Ye´cûc ve Me´cûc açılıb da her tepeden saldırdıkları]]></Verse>
      <Verse VerseID="97"><![CDATA[ve hak va´d yaklaştığı vakıt, o zaman işte o küfredenlerin derhal gözleri belerecek «eyvah bizlere biz bundan gaflet ettik, hayır kendimize zulmetmiş olduk» diyecekler]]></Verse>
      <Verse VerseID="98"><![CDATA[Haberiniz olsun ki siz ve Allahdan başka taptığınız nesneler hep Cehennem mermisisiniz, siz, ona vürud edeceksiniz]]></Verse>
      <Verse VerseID="99"><![CDATA[Onlar ilâh olsalardı ona vürud etmezlerdi, halbuki hepsi onda muhalled kalacaklar]]></Verse>
      <Verse VerseID="100"><![CDATA[Öyle ki onların orada bir zefîri var, bunlar da orada iken işitmiyecekler]]></Verse>
      <Verse VerseID="101"><![CDATA[Şübhe yok ki haklarında bizden husnâ sebkedenler, bunlar, ondan uzaklaştırılmışlardır]]></Verse>
      <Verse VerseID="102"><![CDATA[ve bunlar canlarının istediğinde muhalled kalacaklardır]]></Verse>
      <Verse VerseID="103"><![CDATA[O fezeı ekber bunları mahzun etmiyecek ve bunları Melekler şöyle karşılayacaklar: bu işte sizin o gününüz ki va´dolunuyordunuz]]></Verse>
      <Verse VerseID="104"><![CDATA[O gün ki Semâyı kitablar için defter dürer gibi düreceğiz evvel başladığımız gibi halkı iade edeceğiz, uhdemizde bir va´d, şübhe yok ki biz yaparız]]></Verse>
      <Verse VerseID="105"><![CDATA[Şanım hakkı için zikirden sonra Zeburda da yazmıştık: ki her halde Arz, ona benim salih kullarım vâris olacaktır]]></Verse>
      <Verse VerseID="106"><![CDATA[Şübhe yok ki bunda âbid bir kavm için kâfi bir öğüd vardır]]></Verse>
      <Verse VerseID="107"><![CDATA[Ve seni sâde âlemîne rahmet olarak göndermişizdir]]></Verse>
      <Verse VerseID="108"><![CDATA[De ki: bana sade vahyolunuyor ki: ilâhınız ancak bir ilâhdır, şimdi siz müsliman oluyor musunuz?]]></Verse>
      <Verse VerseID="109"><![CDATA[Bunun üzerine aldırmazlarsa o halde de de ki: size düpedüz ı´lân ettim, ve bilmem bu size edilen va´d-ü vaîd pek yakın mı, yoksa uzak mı?]]></Verse>
      <Verse VerseID="110"><![CDATA[Şübhe yok ki o, söylenenden, açığa vurulanı da bilir gizlediğinizi de bilir]]></Verse>
      <Verse VerseID="111"><![CDATA[Ve bilmem belki bu (mühlet) sizin için bir imtihan ve vakta kadar bir istifadedir]]></Verse>
      <Verse VerseID="112"><![CDATA[Dedi: ya rabb! hakka hukmet ve rabbımız rahmandır ancak isnadlarınıza karşı sığınılacak müstean]]></Verse>
    </Chapter>
    <Chapter ChapterID="22" ChapterName="Hac">
      <Verse VerseID="1"><![CDATA[Ey o bütün insanlar! Rabbınıza korunun, çünkü o saat zelzelesi çok büyük bir şeydir]]></Verse>
      <Verse VerseID="2"><![CDATA[Onu göreceğiniz gün her emzikli emzirdiğinden geçer ve her yüklü kadın hamlini vaz´ eder, ve nâsı hep sarhoş görürsün halbuki sarhoş değillerdir ve lâkin Allahın azâbı şediddir]]></Verse>
      <Verse VerseID="3"><![CDATA[Nâstan kimi de vardır, Allah hakkında bigayri ılim mücadele eder de her kaypak Şeytanın ardına düşer]]></Verse>
      <Verse VerseID="4"><![CDATA[Ki onun üzerine şöyle yazılmıştır: her kim buna dost olursa muhakkak onu sapıtır ve doğru saîr azâbına götürür]]></Verse>
      <Verse VerseID="5"><![CDATA[Ey insanlar! Eğer ba´sten şübhede iseniz şu muhakkak ki biz sizi bir topraktan halketmekteyiz, sonra bir alekadan, sonra hılkati belli belirsiz bir mudgaden, ki size anlatalım diye hem müsemma bir ecele kadar dilediğimiz müddet rahimlerde durduruyoruz da sonra sizi bir bebek olarak çıkarıyoruz, sonra da kuvvetinize irmeniz için, bununla beraber içinizden kimisi vefat ettiriliyor, yine içinizden kimisi de biraz ılimden sonra bir şey bilmesin diye erzeli omre doğru giri itiliyor, Arzı da görürsün sönmüş kül halinde, derken üzerine suyu indirdiğimiz zaman ihtizaz eder kabarır da her dilber çiftten nebatlar bitirir]]></Verse>
      <Verse VerseID="6"><![CDATA[İşte bunlar hep Allahın şübhesiz hak ve o muhakkak ölüleri diriltiyor ve hakıkaten her şey´e kadir olmasındandır]]></Verse>
      <Verse VerseID="7"><![CDATA[Ve hakıkat o saat gelecektir, onda hiç şübhe yoktur, ve hakıkat Allah kabirlerdeki kimseleri ba´sedecektir]]></Verse>
      <Verse VerseID="8"><![CDATA[Nâstan kimi de vardır ki ne bir ılme, ne bir rehbere nede tenvir eder bir kitaba istinad etmeksizin Allah hakkında mücadele eder]]></Verse>
      <Verse VerseID="9"><![CDATA[Allah yolundan şaşırtmak için yanını bükerek ki: Dünyada ona bir rüsvalık vardır, Kıyamet günü de kendisine o yangın azâbını tattıracağızdır]]></Verse>
      <Verse VerseID="10"><![CDATA[Bu, diye: senin iki elinin takdim ettiği ve Allahın kullarına zulümkâr olmadığı içindir]]></Verse>
      <Verse VerseID="11"><![CDATA[Nâstan kimi de Allaha kıyıdan kıyıya ıbadet eder, eğer kendisine bir hayır isabet ederse ona yatışır ve eğer bir mihnet isabet ederse yüz üstü dönüverir «dünyayı da ahireti de kaybetmiş» olur, işte husranı mübîn odur]]></Verse>
      <Verse VerseID="12"><![CDATA[Allahı bırakır da kendine ne zarar ne menfeat vermiyecek şeylere yalvarır, işte dalâli baîd odur]]></Verse>
      <Verse VerseID="13"><![CDATA[Her halde zararı nef´ınden daha yakın olan zat diye yalvarıyor, o ne fena efendi, o ne fena yardak]]></Verse>
      <Verse VerseID="14"><![CDATA[Şübhe yok ki Allah, iyman edib salih ameller işliyenleri altından ırmaklar akar Cennetlere koyacak, şübhe yok ki Allah ne isterse yapar]]></Verse>
      <Verse VerseID="15"><![CDATA[Her kim, ona Allah Dünyada ve Âhırette aslâ yardım etmez zannediyorsa hemen Semâya bir ip uzatsın sonra nefesini kessin de baksın keydi gayzını giderecek mi?]]></Verse>
      <Verse VerseID="16"><![CDATA[Ve işte biz onu böyle «âyâti beyyinat» olarak indirdik ve çünkü Allah istediğine hidayet eder]]></Verse>
      <Verse VerseID="17"><![CDATA[Onlar ki iyman ettiler ve onlar ki Yehûdî oldular ve o sabiîler ve o Nesârâ ve o Mecûs ve o şirk edenler her halde Allah her şey´e şâhiddir]]></Verse>
      <Verse VerseID="18"><![CDATA[Görmedin mi hep Allaha secde ediyor Göklerdeki kimseler, Yerdeki kimseler, Güneş, Ay ve yıldızlar, dağlar, bütün hayvanlar, ve insanlardan bir çoğu, bir çoğunun da üzerine azâb hakk olmuş her, kimi de Allah tahkır ederse artık ona ikram edecek yoktur, şübhesiz Allah ne dilerse yapar]]></Verse>
      <Verse VerseID="19"><![CDATA[Şu ikisi rabları hakkında muhakemeye duruşmuş iki hasımdırlar, binaenaleyh o küfredenler, için ateşten çamaşırlar biçilmiştir, başlarının üstünden kaynar su dökülür]]></Verse>
      <Verse VerseID="20"><![CDATA[Bununla karınlarındaki ve derileri eritilir]]></Verse>
      <Verse VerseID="21"><![CDATA[Bir de bunlara demirden kamçılar vardır]]></Verse>
      <Verse VerseID="22"><![CDATA[Her ne zaman ateşten, onun bir gamından çıkmak isterlerse yine içine iade olunurlar, haydi tadın yangın azâbını]]></Verse>
      <Verse VerseID="23"><![CDATA[Şübhesiz Allah o iyman edip salih salih ameller işliyenleri altından ırmaklar akar Cennetlere koyacak, orada altın bileziklerden ve inci süslenecekler elbiseleri de orada ipek]]></Verse>
      <Verse VerseID="24"><![CDATA[Hem sözün hoşuna hidayet edilmişlerdir, hem hamîdin yoluna hidayet edilmişlerdir]]></Verse>
      <Verse VerseID="25"><![CDATA[Amma şunlar ki küfr ettiler hem Allah yolundan ve o Mescidi haramdan meni´ ediyorlar ki biz onu, mukîm ve müsafir içinde müsavi olmak üzere, umum insanlar için yapmışız ve her kim onun içinde zulm ile ilhad ile bir irade ederse ona muhakkak elîm bir azâb tattırırız]]></Verse>
      <Verse VerseID="26"><![CDATA[Hem unutma o vakti ki o beytin yerini İbrahime şöyle diye hazırlamıştık: sakın bana hiç bir şey şirk koşma, ve beytimi dolaşanlar ve duranlar ve ruküa sücude varanlar için tertemiz et]]></Verse>
      <Verse VerseID="27"><![CDATA[Ve umum nas içinde haccı i´lân eyle gelsinler sana: gerek yaya ve gerek her derin vadiden gelerek incelmiş her bir binid üzerinde]]></Verse>
      <Verse VerseID="28"><![CDATA[Gelsinler kendilerine aid bir takım menfeatlere şâhid olsunlar ve En´am behîmelerinden kendilerine merzûk buyurduğu kurbanlıklar üzerine ma´lûm günlerde Allahın ismini ansınlar da onlardan yeyin ve yoksulu, fakıri doyurun]]></Verse>
      <Verse VerseID="29"><![CDATA[Sonra kirlerini atsınlar ve adaklarını yerine getirsinler ve o Beyt-i Atik´ı tavaf etsinler]]></Verse>
      <Verse VerseID="30"><![CDATA[Emir budur, her kim de Allahın hurmetlerine ta´zîm ederse bu kendisi için rabbı ındinde mutlak hayırdır, size ise karşınızda tilâvet olunub duranlar müstesna olmak üzere bütün en´am halâl kılındı, o halde o evsandan, o pislikten kaçının ve tezvir sözden kaçının]]></Verse>
      <Verse VerseID="31"><![CDATA[Allah için, ona şirk koşmayan hanîfler olun, her kim Allaha şirk koşarsa öyle olur ki sanki semadan düşmüş de kendisini kuşlar kapışıyor veya rüzgâr onu ücra bir yere sürüklüyordur.]]></Verse>
      <Verse VerseID="32"><![CDATA[Bu budur, her kim de Allah´ın şeair´ine (kurbanlıklarına) ta´zîm ederse şübhesiz o kalblerin tekvasındandır]]></Verse>
      <Verse VerseID="33"><![CDATA[Sizin için onlarda muayyen bir zamana kadar bir takım menfeatler vardır, sonra da varacakları yer Beyti atika müntehîdir]]></Verse>
      <Verse VerseID="34"><![CDATA[Ve her ümmet için, Allahın kendilerine merzuk kıldığı en´am behimesi üzerine ismini zikretsinler diye bir ma´bed yapmışızdır, imdi hepinizin tanrısı bir tek tanrıdır, onun için yalnız ona teslim olan müsliman olun ve müjdele o muti´, mütevazı´ları]]></Verse>
      <Verse VerseID="35"><![CDATA[Ki Allah anıldığı vakıt kalbleri oynar ve kendilerine isabet edene sabırlı ve namaza devamlıdırlar ve kısmet ettiğimiz şeylerden infak da ederler]]></Verse>
      <Verse VerseID="36"><![CDATA[Hem o bedeneler, o güvdeli hayvanlar var â biz onları Allah şeâirinden kıldık, sizin için onlarda hayır vardır, binaenaleyh ön ayaklarının biri bağlı olarak bir düzüye üzerlerine Allahın ismini anın, yanları yere yaslandığı vakıt da onlardan yiyin, kanaatliye ve istiyene ıt´am da edin, o böyle onları size müsahhar kıldı ki şükr edesiniz]]></Verse>
      <Verse VerseID="37"><![CDATA[Elbette onların ne etleri, ne kanları Allaha ermez, velâkin ona sizden olan tekva irecektir, böyle onları size müsahhar kıldı ki size yolunu gösterdiğinden dolayı Allahı tekbir ile büyükleyesiniz, ve müjdele o vazifelerini güzel yapan muhsinleri]]></Verse>
      <Verse VerseID="38"><![CDATA[Haberiniz olsun ki Allah iyman edenler tarafından müdafaa edecektir, çünkü Allah her hangi bir hâini, nankörü sevmez]]></Verse>
      <Verse VerseID="39"><![CDATA[İzin verildi o kendilerine kıtal edilenlere, çünkü onlara zulm olundu ve şübhesiz ki Allah onları muzaffer kılmağa her halde kadirdir]]></Verse>
      <Verse VerseID="40"><![CDATA[Onlar ki rabbımız bir Allahdır demelerinden başka bir sebeb, bir hakk olmaksızın diyarlarından çıkarıldılar. Allahın da nasın bir kısmını bir kısmiyle def´etmesi olmasa idi her halde manastırlar, kiliseler, havralar, mescidler yıkılırdı ki bunlar da Allahın ismi çok zikr olunur ve elbette Allah kendine nusret edeni mensur kılacaktır, şübhe yok ki Allah çok kuvvetli, çok ızzetlidir]]></Verse>
      <Verse VerseID="41"><![CDATA[Onlar ki şayed kendilerini arzda makam-ı iktıdara getirirsek namazı kılarlar, zekâtı verirler, ma´ruf ile emir ve münkerden nehiy ederler bütün umurun akıbeti de sırf Allaha aiddir]]></Verse>
      <Verse VerseID="42"><![CDATA[Ve eğer seni tekzib ederlerse emin ol onlardan evvel kavmi Nuh da tekzib etti, Ad da, Semûd da,]]></Verse>
      <Verse VerseID="43"><![CDATA[kavmi İbrahim de, kavmi Lût da,]]></Verse>
      <Verse VerseID="44"><![CDATA[Eshab-i Medyen de. Musâ da tekzib olundu, ben de o kâfirlere bir mühlet verdim, sonra da kendilerini tuttum alıverdim, nasıl oldu o vakıt benim inkârım?]]></Verse>
      <Verse VerseID="45"><![CDATA[Evet, nice memleketler vardı ki biz onları zulm etmektelerken helâk ettik de şimdi onlar damlarının üzerine çökmüş ıp ıssız, hem nice muattal kuyu ve müşeyyed köşk]]></Verse>
      <Verse VerseID="46"><![CDATA[Ya o yerde neye bir seyr etmediler ki kendileri için akıllanmalarına sebeb olacak kalbler ve işıtmelerine sebeb olacak kulaklar olsun, zira hakikat budur ki gözler körelmez ve lâkin sînelerdeki kalbler körelir]]></Verse>
      <Verse VerseID="47"><![CDATA[Bir de senden acele azâb istiyorlar, elbette Allah, va´dinde hulf etmez, bununla beraber rabbının ındinde bir gün sizin sayacaklarınızdan bin sene gibidir]]></Verse>
      <Verse VerseID="48"><![CDATA[Zulm etmektelerken kendilerine mühlet verdiğim nice memleket vardı ki ben onu tutmuş alıvermiştim, bütün inkılâb nihayet banadır]]></Verse>
      <Verse VerseID="49"><![CDATA[De ki: ey o bütün insanlar! Ben size ancak açık anlatan bir nezîrim]]></Verse>
      <Verse VerseID="50"><![CDATA[İmdi iyman edip salih salih iş yapanlar, onlar için hem bir mağrifet var hem kerîm bir rızk]]></Verse>
      <Verse VerseID="51"><![CDATA[Âyetlerimiz hakkında muaccizlik için koşuşanlar ise işte onlar eshabı cehîm]]></Verse>
      <Verse VerseID="52"><![CDATA[Hem biz senden evvel ne bir Resul ve ne bir Nebiy göndermedik ki bir temenni kurduğu vakıt Şeytan onun ümniyyesine bir ilka yapmış olmasın, bunun üzerine Allah Şeytanın ilka ettiğini derhal nesheder de sonra Allah, âyetlerini muhkemler ve Allah, alîmdir, hakîmdir]]></Verse>
      <Verse VerseID="53"><![CDATA[Şunun için ki Şeytanın ilka edeceğini kalbleri katı olanlar ve kalblerinde bir maraz bulunanlar için bir fitne kılacaktır ve çünkü o zalimler uzak bir şikak içindedirler]]></Verse>
      <Verse VerseID="54"><![CDATA[Bir de kendilerine ılim verilmiş olanlar muhakkak rabbından gelen hakk olduğunu bilsinler ve ona iyman etsinler de kalbleri ona saygı duysun ve çünkü Allah, iyman edenleri doğru bir caddeye çıkarır]]></Verse>
      <Verse VerseID="55"><![CDATA[O küfredenler de kendilerine o saat bağteten gelinciye veya akîm bir günün azâbı gelinciye kadar ondan bir şekk içinde kalır giderler]]></Verse>
      <Verse VerseID="56"><![CDATA[Mülk o gün bir Allahındır, beyinlerinde hukmünü verir, artık iyman edip salih iş yapmış olanlar Naîm Cennetlerindedir]]></Verse>
      <Verse VerseID="57"><![CDATA[Kâfirlik edip âyetlerimize yalan demiş olanlar ise, işte bunlara mühîn bir azâb vardır]]></Verse>
      <Verse VerseID="58"><![CDATA[Allah yolunda hicret edip de sonra katl edilmiş veya ölmüş olanlar ise elbette Allah, onları muhakkak güzel bir rızk ile merzuk edecektir, ve çünkü Allah, elbette rızk verenlerin en hayırlısı odur]]></Verse>
      <Verse VerseID="59"><![CDATA[O elbette onları hoşnûd olacakları bir medhale koyacaktır ve çünkü Allah, gayet alîm, gayet halîmdir]]></Verse>
      <Verse VerseID="60"><![CDATA[Bu böyle, bir de her kim kendine edilen ukubete mislile makabele eder de sonra yine üzerine bağy olunursa elbette Allah ona nusrat eder, çünkü Allahın afvi çok, mağfireti çoktur]]></Verse>
      <Verse VerseID="61"><![CDATA[Çünkü Allah, geceyi gündüzün içine sokar, gündüzü de gecenin içine sokar ve Allah, semi´dir, basîrdir]]></Verse>
      <Verse VerseID="62"><![CDATA[Çünkü Allahdır ancak zati hak, onların ondan başka da´vet ettikleri ise hep bâtıldır, ve Allahdır ancak yegâne yüksek, yegâne büyük]]></Verse>
      <Verse VerseID="63"><![CDATA[Görmedin mi Allah, Semadan bir su indirmekle Arz yemyeşil oluveriyor, hakikat Allah, çok lâtîf bir habîrdir]]></Verse>
      <Verse VerseID="64"><![CDATA[Göklerdeki ve Yerdeki hep onundur ve hakıkat Allah, hamd olunacak yegâne ganiy ancak odur]]></Verse>
      <Verse VerseID="65"><![CDATA[Görmedin mi Allah, hakıkaten bütün yerdekileri sizin için müsahhar kıldı, Semayı da izni olmaksızın Yere düşmekten tutuyor, hakıkaten Allah, insanlara çok ra´fetli bir rahîmdir]]></Verse>
      <Verse VerseID="66"><![CDATA[Size hayatı veren de odur, sonra sizi öldürür, sonra sizi yine diriltir, hakıkat insan çok nankördür]]></Verse>
      <Verse VerseID="67"><![CDATA[Biz her ümmet için bir ıbadet yolu yapmışızdır ki onlar onun âbidleridir, binaenaleyh emirde sana aslâ münazea etmesinler ve rabbına da´vet et, çünkü sen cidden hakka götüren doğru bir yol üzerindesin]]></Verse>
      <Verse VerseID="68"><![CDATA[Ve eğer sana mücadele ederlerse de ki: ne yapıyorsunuz Allah pekâlâ biliyor]]></Verse>
      <Verse VerseID="69"><![CDATA[Ve muhalefet edip durduğunuz şeyler hakkında Kıyamet günü Allah aranızda hukmünü verecek]]></Verse>
      <Verse VerseID="70"><![CDATA[Bilmez misin ki Allah gökte ve yerde ne varsa bilir, muhakkak o kitabdadır, her halde o Allaha göre kolaydır]]></Verse>
      <Verse VerseID="71"><![CDATA[Onlar Allahın karşısında öyle bir şey´e tapıyorlar ki o ona öyle bir ferman indirmedi ve öyle bir şey ki ol babda lehlerine hiç bir ılim yok, zalimlere ise yardımcı yoktur]]></Verse>
      <Verse VerseID="72"><![CDATA[Kendilerine karşı âyetlerimiz birer beyyine olarak okunduğu zaman da o kâfirlerin yüzlerinde münkirliklerini tanırsın, hemen hemen karşılarında âyetlerimizi tilâvet edenlere saldırıverecek gibi olurlar, de ki: şimdi size ondan daha şer olanını haber vereyim mi? Ateş, Allah onu küfredenlere va´d buyurdu, ki o ne fena akıbettir]]></Verse>
      <Verse VerseID="73"><![CDATA[Ey insanlar! bir mesel darbedildi, şimdi ona iyi kulak verin, haberiniz olsun ki sizin Allahdan başka taptıklarınız bir sinek yaratamazlar, hepsi onun için toplansalar bile, ve şayed sinek onlardan bir şey kaparsa onu ondan kurtaramazlar, tâlib de zaıyf matlûb da]]></Verse>
      <Verse VerseID="74"><![CDATA[Allahın kadrini gereği gibi takdir edemediler, hakıkat Allah, yegâne kaviy, yegâne azîzdir]]></Verse>
      <Verse VerseID="75"><![CDATA[Allah, hem Melâikeden Resuller süzer hem insanlardan, hakıkat Allah, yegâne semi´, yegâne basîrdir]]></Verse>
      <Verse VerseID="76"><![CDATA[Hepsinin önlerindekini ve arkalarındakini bilir ve bütün işler hep Allaha irca´ olunur]]></Verse>
      <Verse VerseID="77"><![CDATA[Ey o bütün iyman edenler, rükü´ edin, secde edin, rabbınıza kulluk edin, hayır işleyin ki felâh bulabilesiniz]]></Verse>
      <Verse VerseID="78"><![CDATA[Ve Allah uğruna hak cihâdiyle mücahede eyleyin, sizi o seçti, üzerinize dinde bir harec de yükletmedi, haydin babanız İbrahimin milletine, bundan evvel ve bunda size müsliman ismini o (Allah) taktı, ki Peygamber size karşı şâhid olsun, siz de bütün insanlara karşı şâhidler olasınız, haydin namazı kılın, zekâtı verin ve Allah´a sıkı tutunun ki mevlânız odur, artık ne güzel mevlâ, ne güzel nasîr!]]></Verse>
    </Chapter>
    <Chapter ChapterID="23" ChapterName="Muminun">
      <Verse VerseID="1"><![CDATA[Hakikat felâh buldu o mü´minler]]></Verse>
      <Verse VerseID="2"><![CDATA[Ki onlar namazlarında huşu´ludurlar]]></Verse>
      <Verse VerseID="3"><![CDATA[Onlar ki bîyhude işe, boş lâfa bakmazlar]]></Verse>
      <Verse VerseID="4"><![CDATA[Onlar ki zekât vermek için çalışırlar]]></Verse>
      <Verse VerseID="5"><![CDATA[Ve onlar ki ırzlarını korurlar]]></Verse>
      <Verse VerseID="6"><![CDATA[Ancak zevcelerine ve kendilerinin milki olan cariyelerine karşı müstesnâ, çünkü bunlar levm olunmazlar]]></Verse>
      <Verse VerseID="7"><![CDATA[Kim de bundan ötesini ararsa işte artık onlar haddi aşanlardır]]></Verse>
      <Verse VerseID="8"><![CDATA[Ve onlar ki emanetlerine ve ahidlerine riayetkârdırlar]]></Verse>
      <Verse VerseID="9"><![CDATA[Onlar ki namazlarının üzerine muhafızlık ederler]]></Verse>
      <Verse VerseID="10"><![CDATA[İşte onlardır o vârisler]]></Verse>
      <Verse VerseID="11"><![CDATA[Ki Firdevse vâris olacak, onda muhallad kalacaklardır]]></Verse>
      <Verse VerseID="12"><![CDATA[Şanım hakkı için biz insanı çamurdan, bir sülâleden yarattık]]></Verse>
      <Verse VerseID="13"><![CDATA[Sonra onu oturaklı bir karargâhta bir nufte yaptık]]></Verse>
      <Verse VerseID="14"><![CDATA[Sonra o nufteyi bir aleka yarattık derken o alakayı bir mudga yarattık derken o kemiklere bir et giydirdik, sonra ona diğer bir hılkat neş´eti verdik, bak ne şanlı o Allah, yaratanların en güzeli]]></Verse>
      <Verse VerseID="15"><![CDATA[Sonra siz bunun arkasından muhakkak öleceksiniz]]></Verse>
      <Verse VerseID="16"><![CDATA[Sonra siz Kıyamet günü muhakkak ba´solunacaksınız]]></Verse>
      <Verse VerseID="17"><![CDATA[Filhakıka biz, sizin fevkınızda yedi tarıyk yarattık ve halktan gafil olmadık]]></Verse>
      <Verse VerseID="18"><![CDATA[Ve Semadan bir kader ile bir su indirdik de onu yerde iskân eyledik, halbuki biz onu giderivermeğe de şübhesiz kadiriz]]></Verse>
      <Verse VerseID="19"><![CDATA[Öyle iken durdurduk da onunla sizin için hurmalıklar, üzümlükler kabîlinden bağlar, bağçeler yaptık ki içlerinde sizin için bir çok yemişler var onlardan yer ve geçinirsiniz]]></Verse>
      <Verse VerseID="20"><![CDATA[Ve bir ağaç ki Tur-i Siyna´dan çıkar, yağ ve yiyenlere bir katıkla biter]]></Verse>
      <Verse VerseID="21"><![CDATA[En´amda da sizin için cidden bir ıbret vardır, karınlarındakinden sizi iska ediyoruz sizin için de onlarda hem bir çok menafi´ vardır, hem de onlardan yersiniz]]></Verse>
      <Verse VerseID="22"><![CDATA[Hem onlara ve hem gemiye yüklenirsiniz]]></Verse>
      <Verse VerseID="23"><![CDATA[Celâlim hakkı için biz Nuhu kavmine Resul gönderdik de dedi ki: ey benim kavmim: Allaha ıbadet edin, ondan başka bir tanrınız yoktur, binaenaleyh korunmaz mısınız?]]></Verse>
      <Verse VerseID="24"><![CDATA[Bunun üzerine kavminden küfreden kodaman güruh şöyle dedi: bu, başka değil, ancak sizin gibi bir beşer, üstünüze geçmek istiyor, eğer Allah dilese idi elbette bir takım Melekler gönderirdi, biz evvelki atalarımız içinde bunu işitmedik]]></Verse>
      <Verse VerseID="25"><![CDATA[Her halde o öyle bir adam ki kendisinde bir cinnet var, binaenaleyh gözetin bunu bir zamana kadar]]></Verse>
      <Verse VerseID="26"><![CDATA[Dedi: ya rab! Beni tekzib etmelerine karşı sen bana nusrat ver]]></Verse>
      <Verse VerseID="27"><![CDATA[Biz de ona şöyle vahyettik: bizim nezaretimiz ve vahyimizle gemiyi yap, sonra emrimiz gelip de tennur feveran edince hemen ona topundan bir iki çift ve aleyhinde söz sebketmiş olandan başka ehlini sok ve o zulm edenler hakkında bana bir hıtabda bulunma, çünkü onlar gark olunacaklardır]]></Verse>
      <Verse VerseID="28"><![CDATA[Binaenaleyh sen maıyyetindekilerle geminin üzerine çıktığında da de ki: hamd o Allaha ki bizi o zalim kavminden kurtardı]]></Verse>
      <Verse VerseID="29"><![CDATA[Ve de ki: rabbım! Beni bir mübarek menzile kondur, konuklıyanların en hayırlısı sensin]]></Verse>
      <Verse VerseID="30"><![CDATA[İşte bunda çok âyetler vardır ve hakıkat biz pek imtihancıyızdır]]></Verse>
      <Verse VerseID="31"><![CDATA[Sonra arkalarından başka bir karn inşa eyledik]]></Verse>
      <Verse VerseID="32"><![CDATA[Onların içinde de kendilerinden bir Resul gönderdik şöyle ki: Allaha ıbadet edin ondan başka bir tanrınız yok, artık korunmaz mısınız?]]></Verse>
      <Verse VerseID="33"><![CDATA[Dünya hayatta kendilerine refah verdiğimiz halde küfredip Âhıret likasını tekzib eyliyen kavminden o (mele´) kodaman güruh ise şöyle dedi: «bu başka değil, ancak sizin gibi bir beşer, yediğinizden yiyor, içtiğinizden içiyor]]></Verse>
      <Verse VerseID="34"><![CDATA[ve şayet sizin gibi bir beşere itaat ederseniz muhakkak ki siz o halde kat´ıyyen husrandasınızdır.]]></Verse>
      <Verse VerseID="35"><![CDATA[Siz öldüğünüz ve bir toprak, bir yığın kemik olduğunuz vakıt muhakkak çıkarılacaksınız diye mi va´dediyor?]]></Verse>
      <Verse VerseID="36"><![CDATA[Heyhât o va´dolunduğunuz şey ne kadar uzak]]></Verse>
      <Verse VerseID="37"><![CDATA[O, bizim Dünya hayatımızdan başka bir şey değildir, ölürüz ve yaşarız, fakat biz ba´s olunmayız]]></Verse>
      <Verse VerseID="38"><![CDATA[O ancak öyle bir adam ki bir yalanı Allaha iftira etti, biz ona inanacak değiliz]]></Verse>
      <Verse VerseID="39"><![CDATA[Ya rab! dedi: beni tekzib ettikleri cihetle öcümü al]]></Verse>
      <Verse VerseID="40"><![CDATA[Buyurdu ki: az bir zamanda nâdim olacaklar]]></Verse>
      <Verse VerseID="41"><![CDATA[Derken onları sayha, bihakkın alıverdi de kendilerini bir seyl süpürüntüsü yapıverdik, artık öyle bir defolmuş oldu ki o kavm, o zalimler!]]></Verse>
      <Verse VerseID="42"><![CDATA[Sonra arkalarından başka karnlar inşâ ettik]]></Verse>
      <Verse VerseID="43"><![CDATA[Hiç bir ümmet, ecelini sebkedemez ve geriletemezler]]></Verse>
      <Verse VerseID="44"><![CDATA[Sonra ardı ardına Resullerimizi gönderdik, her ümmete Resulü geldikçe onu tekzib ettiler, biz de onları birbiri ardınca yuvarladık ve hepsini birer efsâne yaptık, artık defolsun öyle bir kavim ki iymana gelmezler]]></Verse>
      <Verse VerseID="45"><![CDATA[Sonra bir takım âyetlerimiz ve açık bir ferman ile Musâyı ve kardeşi Harûnu gönderdik]]></Verse>
      <Verse VerseID="46"><![CDATA[Fir´avna ve cem´ıyyetine de bunlar kibirlerine yediremediler ve dik başlı bir kavm idiler]]></Verse>
      <Verse VerseID="47"><![CDATA[Onun için biz, dediler, bizim gibi iki beşere iyman mı ederiz? Halbuki onların kavmi bize kulluk ediyor]]></Verse>
      <Verse VerseID="48"><![CDATA[Bu suretle onları tekzib ettiler de helâk edilenlerden oldular]]></Verse>
      <Verse VerseID="49"><![CDATA[Şanım hakkı için berikiler doğru yolu tutabilsinler diye Musâya o kitabı da verdik]]></Verse>
      <Verse VerseID="50"><![CDATA[İbni Meryemi de anasiyle bir âyet kıldık ve ikisini bir oturaklı ve temiz sulu bir tepeye barındırdık]]></Verse>
      <Verse VerseID="51"><![CDATA[Ey Resuller! Halâl ve hoş şeylerden yiyin ve güzel işler yapın, çünkü ben ne yaparsınız tamamen bilirim]]></Verse>
      <Verse VerseID="52"><![CDATA[Ve işte bu sizin ümmetiniz bir tek ümmet ve rabbınız da ben, artık hep bana korunun]]></Verse>
      <Verse VerseID="53"><![CDATA[Derken kumandalarını aralarında kitab kitab parçalaştılar, her hızib kendilerininkine güveniyor]]></Verse>
      <Verse VerseID="54"><![CDATA[Şimdi sen onları bırak dalgınlıkları içinde tâ bir deme kadar]]></Verse>
      <Verse VerseID="55"><![CDATA[Kendilerine imdad ettiğimiz mal ve evlâd ile sanıyorlar mı ki]]></Verse>
      <Verse VerseID="56"><![CDATA[Onların hakıkaten hayırlarına müsareat ediyoruz. Hayır, şuurları yok]]></Verse>
      <Verse VerseID="57"><![CDATA[Her halde rablarının haşyetinden titreyenler]]></Verse>
      <Verse VerseID="58"><![CDATA[Ve rablarının âyetlerine iyman edenler]]></Verse>
      <Verse VerseID="59"><![CDATA[Ve rablarına hiç şirk koşmıyanlar]]></Verse>
      <Verse VerseID="60"><![CDATA[Ve rablarının huzuruna varacaklarından yürekleri çarparak vergilerini verenler]]></Verse>
      <Verse VerseID="61"><![CDATA[İşte bunlar hayırlarda sür´at yarışı yaparlar ve hem onun için ileri giderler]]></Verse>
      <Verse VerseID="62"><![CDATA[Maamafih biz kimseye vüs´unden başka teklif etmeyiz ve nezdimizde bir kitab vardır hakkı söyler, onlar da zulm edilmezler]]></Verse>
      <Verse VerseID="63"><![CDATA[Fakat onların kalbleri bundan bir dalgınlık içindedir, hem onların ondan başka bir takım işleri vardır ki hep onlar için çalışırlar]]></Verse>
      <Verse VerseID="64"><![CDATA[Nihayet refahlı olanlarını azâba çekiverdiğimiz zaman hemen feryada başlıyacaklardır]]></Verse>
      <Verse VerseID="65"><![CDATA[Feryad etmeyin bu gün, çünkü siz bizden kurtarılamazsınız]]></Verse>
      <Verse VerseID="66"><![CDATA[Karşınızda âyetlerim okunuyordu da siz ardınıza dönüyordunuz]]></Verse>
      <Verse VerseID="67"><![CDATA[Ona kafa tutarak, müsamere yaparak hezeyanlar ediyordunuz]]></Verse>
      <Verse VerseID="68"><![CDATA[Ya hâlâ o kelâmı tedebbür etmezler mi? Yoksa onlara evvelki atalarına gelmemiş bir şey mi geldi?]]></Verse>
      <Verse VerseID="69"><![CDATA[Yoksa Peygamberlerini tanımadılar mı da onun için inkâr ediyorlar?]]></Verse>
      <Verse VerseID="70"><![CDATA[Yoksa onda bir Cinnet var, mı diyorlar? Hayır, o onlara hakk ile geldi fakat ekserisi hakkı hoşlanmıyorlar]]></Verse>
      <Verse VerseID="71"><![CDATA[Eğer hak onların keyflerine tâbi´ olsa idi Semavât ve Arz ve bunlardaki kimseler kat´ıyyen fâsid olurdu, hayır, biz onlara unutulmaz ders olacak zikirlerini getirdik de onlar zikirlerinden ı´raz ediyorlar]]></Verse>
      <Verse VerseID="72"><![CDATA[Yoksa sen onlardan bir haraç mı istiyorsun? Rabbının harâcı daha hayırlıdır, hem o, rezzakların en hayırlısıdır]]></Verse>
      <Verse VerseID="73"><![CDATA[Doğrusu sen onları dosdoğru bir caddeye çağırıyorsun]]></Verse>
      <Verse VerseID="74"><![CDATA[Fakat Âhırete inanmıyanlar caddeden sapmaktadırlar]]></Verse>
      <Verse VerseID="75"><![CDATA[Eğer biz onlara acıyıb da baskılarını açıversek mutlaka tuğyanlarında ınad eder hiç bir şey görmezler]]></Verse>
      <Verse VerseID="76"><![CDATA[Filhakika biz, onları azâba tuttuk da yine rablarına karşı uslanmadılar ve yalvarmıyorlar]]></Verse>
      <Verse VerseID="77"><![CDATA[Nihayet üzerlerine şedid azâblı bir kapı açtığımız vakıt da onun içinde ye´se düşüvereceklerdir]]></Verse>
      <Verse VerseID="78"><![CDATA[Halbuki sizin için o kulağı, o gözleri, o Gönülleri inşa eden o siz, pek az şükrediyorsunuz]]></Verse>
      <Verse VerseID="79"><![CDATA[Ve sizi Arzda yaratıp yayan o, hep ona haşrolunacaksınız]]></Verse>
      <Verse VerseID="80"><![CDATA[Ve o öldüren ve dirilten o, gece ve gündüzün ıhtilâfı da hep onun için, artık akıllanmıyacak mısınız]]></Verse>
      <Verse VerseID="81"><![CDATA[Hayır, evvelkilerin dedikleri gibi dediler]]></Verse>
      <Verse VerseID="82"><![CDATA[«Öldüğümüz ve bir türab, bir yığın kemik olduğumuz vakıt mı, cidden biz mi mutlak ba´solunacağız?]]></Verse>
      <Verse VerseID="83"><![CDATA[Yemîn ederiz ki bize de, atalarımıza da bu, bundan evvel va´dolundu, bu eskilerin masallarından başka bir şey değil» dediler]]></Verse>
      <Verse VerseID="84"><![CDATA[«Kimin o Arz ve ondaki kimseler, eğer biliyorsanız?» de!]]></Verse>
      <Verse VerseID="85"><![CDATA[«Allah´ın» diyecekler, «o halde düşünmez misiniz?» de!]]></Verse>
      <Verse VerseID="86"><![CDATA[«Kim o yedi Semânın rabbı ve o azametli Arşın rabbı?» de!]]></Verse>
      <Verse VerseID="87"><![CDATA[«Allah´ın» diyecekler, «o halde korkmaz mısınız?» de!]]></Verse>
      <Verse VerseID="88"><![CDATA[«Kim o her şeyin melekûtü yedinde ve o kayırır da ona karşı kayırılmaz olan eğer ılminiz varsa?» de!]]></Verse>
      <Verse VerseID="89"><![CDATA[«Allah´ın» diyecekler, «o halde nereden büyüleniyorsunuz?» de!]]></Verse>
      <Verse VerseID="90"><![CDATA[Doğrusu biz onlara hakkı getirdik ve şüphesiz onlar yalancılar]]></Verse>
      <Verse VerseID="91"><![CDATA[Allah, hiç veled ittihaz etmedi, beraberinde bir tanrı da yok O surette her tanrı kendi yarattığı ile giderdi ve elbette biri diğerine kibrederdi, o isnad ettikleri vasıflardan sübhan o Allah]]></Verse>
      <Verse VerseID="92"><![CDATA[O gayb-ü şehadetin âlimi, binaenaleyh onların koştukları çok yüksek]]></Verse>
      <Verse VerseID="93"><![CDATA[De ki: rabbım! eğer onlara edilen vaîdi bana behemehal göstereceksen]]></Verse>
      <Verse VerseID="94"><![CDATA[Beni o zalimler güruhunda bulundurma rabbım!]]></Verse>
      <Verse VerseID="95"><![CDATA[Şübhesiz ki biz, onlara yaptığımız vaîdi sana göstermeğe elbette kadiriz]]></Verse>
      <Verse VerseID="96"><![CDATA[Sen o kötülüğü en güzel olan hasletle def´et, biz, onların ne halt edeceklerini daha iyi biliriz]]></Verse>
      <Verse VerseID="97"><![CDATA[Ve de ki: sana sığınırım rabbım! O Şeytanların dürtüşmelerinden]]></Verse>
      <Verse VerseID="98"><![CDATA[Ve sana sığınırım rabbım! huzuruma gelmelerinden]]></Verse>
      <Verse VerseID="99"><![CDATA[Nihayet her birine ölüm geldiği vakıt diyecek ki: rabbım! döndür, döndür beni döndür]]></Verse>
      <Verse VerseID="100"><![CDATA[Belki ben o baktığımda salih bir amel işlerim, hayır hayır! O bir kelimedir ki onu o söyler, ötelerinden ise bir berzah vardır, tâ ba´s olunacakları güne kadar]]></Verse>
      <Verse VerseID="101"><![CDATA[O vakıt Sûr üfürüldü mü artık beyinlerinde o gün ne ensab vardır ne de soruşurlar]]></Verse>
      <Verse VerseID="102"><![CDATA[O zaman her kimin tartıları ağır gelirse işte onlar o felâh bulanlardır]]></Verse>
      <Verse VerseID="103"><![CDATA[Her kimin de tartıları yeğni gelirse işte onlar kendilerine yazık edenler, Cehennemde kalanlardır]]></Verse>
      <Verse VerseID="104"><![CDATA[Ateş yüzlerini yalar, o halde ki içinde dişleri sırıtır]]></Verse>
      <Verse VerseID="105"><![CDATA[Değil mi idi âyetlerim size okunuyordu siz onları tekzib ediyordunuz?]]></Verse>
      <Verse VerseID="106"><![CDATA[Rabbımız! derler: bize şekavetimiz galebe etti ve biz bir sapgın bir kavm idik]]></Verse>
      <Verse VerseID="107"><![CDATA[Ey bizim rabbımız! çıkar bizleri bundan, döner bir daha edersek her halde bizler zalimiz]]></Verse>
      <Verse VerseID="108"><![CDATA[Buyurur ki sinin orada, söylemeyin bana]]></Verse>
      <Verse VerseID="109"><![CDATA[çünkü kullarımdan bir fırka vardı «rabbena amenna fağfirlena verhamna ve ente hayrurrahimin» diyorlardı da]]></Verse>
      <Verse VerseID="110"><![CDATA[siz onları maskara yerine tuttunuz, hattâ size benim yâdımı unutturdular, onlara öyle gülüyordunuz]]></Verse>
      <Verse VerseID="111"><![CDATA[İşte onlara ben sabretmelerine mukabil bu gün bu mükâfatı verdim, onlardır onlar, murada erenler]]></Verse>
      <Verse VerseID="112"><![CDATA[Arzda seneler sayısı ne kadar kaldınız? Buyurur]]></Verse>
      <Verse VerseID="113"><![CDATA[Bir gün veya bir günün birazı, sayanlara sor derler]]></Verse>
      <Verse VerseID="114"><![CDATA[Buyurur ki bilmiş olsanız cidden pek az kaldınız]]></Verse>
      <Verse VerseID="115"><![CDATA[Ya zannettiniz mi ki biz, sizi sırf bir abes yarattık? ve siz, bize irca´ edilmiyeceksiniz?]]></Verse>
      <Verse VerseID="116"><![CDATA[Demek ki Allah, o hak padişah yüksek çok yüksek, başka tanrı yok ancak o, o Arşı kerîmin rabbı]]></Verse>
      <Verse VerseID="117"><![CDATA[Ve her kim Allahın beraberinde diğer bir tanrı da´vâ ederse onun ona hiç bir bürhanı yoktur ve ancak rabbının ındinde hisabı vardır, hak bu ki kâfirler felâh bulmazlar]]></Verse>
      <Verse VerseID="118"><![CDATA[Hem şöyle de: «Râbbım! bana mağfiret, merhamet buyur, sen merhamet edenlerin en hayırlısısın.»]]></Verse>
    </Chapter>
    <Chapter ChapterID="24" ChapterName="Nur">
      <Verse VerseID="1"><![CDATA[Bir Sûre ki indirdik ve farz kıldık hem içinde açık açık âyetler indirdik gerek ki beller tutarsınız]]></Verse>
      <Verse VerseID="2"><![CDATA[Zaniye ve zanî, hemen bunlardan her birine yüz değnek vurun, Allahın dininde bunlara bir acıyacağız tutmasın, Allaha ve Âhıret gününe gerçekten inanıyorsanız, hem mü´minlerden bir taife azâblarına şâhid olsun]]></Verse>
      <Verse VerseID="3"><![CDATA[Zânî bir zâniye veya müşrikeden başkasını nikâh etmez, zâniye, onu da bir zâni veya müşrikten başkası nikah etmez, mü´minlere ise bu haram kılındı.]]></Verse>
      <Verse VerseID="4"><![CDATA[Irz ehli kadınlara atan, sonra dört şâhid getirmiyen kimselere de seksen değnek vurun ve ebedâ bunların şehâdetini kabul etmeyin, bunlar öyle fâsıklerdir]]></Verse>
      <Verse VerseID="5"><![CDATA[Ancak onun arkasından tevbe edip ıslâhı hal edenler başka, zira Allah, gafurdur, rahîmdir]]></Verse>
      <Verse VerseID="6"><![CDATA[Zevcelerine atan kendi nefislerinden başka şâhidleri de olmıyan kimseler ise her biri şöyle şehâdet etmelidir: dört şehâdet «billâhi kendisi şübhesiz sadıklardan» diye]]></Verse>
      <Verse VerseID="7"><![CDATA[Beşincisi de eğer kâziblerden ise muhakkak Allahın lâ´neti boynuna]]></Verse>
      <Verse VerseID="8"><![CDATA[Kadından azâbı dört kerre şöyle şehâdet etmesi def´eder: «billâhi o muhakkak yalancılardan»]]></Verse>
      <Verse VerseID="9"><![CDATA[Beşincisi de eğer o sadıklardan ise muhakkak Allahın gadabı kendinin üzerinedir]]></Verse>
      <Verse VerseID="10"><![CDATA[Ya olmasa idi üzerinizde Allahın fadl-ü rahmeti!... Ve hakıkat Allahın hakîm bir tevvab olması!...]]></Verse>
      <Verse VerseID="11"><![CDATA[Haberiniz olsun ki ifk ile gelenler içinizden bir takımdır; onu hakkınızda bir şer sanmayın, belki o, hakkınızda bir hayırdır, onlardan her kişiye o vebalden kazandığı, büyüğüne tesaddî eden, ona da büyük bir azâb vardır]]></Verse>
      <Verse VerseID="12"><![CDATA[Ne vardı onu işittiğiniz vakıt erkek ve kadın mü´minler kendi kendilerine husni zann etselerdi de bu açık bir ifktir deselerdi ya]]></Verse>
      <Verse VerseID="13"><![CDATA[Ona dört şâhid getirselerdi ya, mademki şâhid getiremediler o halde onlar Allah ındinde yalancılardan ıbarettirler]]></Verse>
      <Verse VerseID="14"><![CDATA[Eğer Dünya ve Âhırette Allahın fadl-ü rahmeti üzerinizde olmasa idi o daldığınız yaygarada size mutlak büyük bir azâb dokunurdu]]></Verse>
      <Verse VerseID="15"><![CDATA[O sırada ki dillerinizle telâkkı ediyordunuz ve ağızlarınızla hiç bir ılminiz olmıyan bir şey söyleyor ve onu kolay sanıyordunuz, halbuki o, Allah yanında büyük bir vebal]]></Verse>
      <Verse VerseID="16"><![CDATA[Onu işittiğiniz vakıt: bunu söylemek bize gerekmez, hâşâ bu bir büyük bühtandır deseniz ya]]></Verse>
      <Verse VerseID="17"><![CDATA[Böyle bir şey´e ebedâ avdet etmiyesiniz eğer mü´min iseniz diye Allah size va´z viriyor]]></Verse>
      <Verse VerseID="18"><![CDATA[Ve sizin için âyetleri beyan buyuruyor ki Allah alîmdir hakîmdir]]></Verse>
      <Verse VerseID="19"><![CDATA[Mü´minler içinde bîedebâne sözlerin şüyu´ bulmasını arzu edenler için muhakkak Dünya ve Âhırette elîm bir azâb vardır ve siz bilmediğiniz halde Allah, bilir]]></Verse>
      <Verse VerseID="20"><![CDATA[Ya olmasa idi üzerinizde Allahın fadl-ü rahmeti ve hakıkati Allahın, bir raufı rahîm olması]]></Verse>
      <Verse VerseID="21"><![CDATA[Ey o bütün iyman edenler Şeytanın adımlarına uymayın, her kim Şeytan adımlarına uyarsa şübhe yok ki o çirkin ve merdud şeyler emreder, eğer üzerinizde Allahın fadl-ü rahmeti olmasa idi içinizden hiç biri ebedâ temize çıkamazdı ve lâkin Allah, dilediğini temize çıkarır ve Allah, semi´dir alîmdir]]></Verse>
      <Verse VerseID="22"><![CDATA[Bir de içinizden fadl-ü vüs´at sahibi olanlar karabet sahiblerine, miskînlere ve Allah yolunda muhacirlere vergisini vermekten kusur etmesin ve afvetsin, aldırmasın, Allahın size mağrifet etmesini arzu etmez misiniz? Allah gafurdur rahîmdir]]></Verse>
      <Verse VerseID="23"><![CDATA[Şübhe yok ki ırz ehli bîhaber mü´min kadınlara atanlar Dünyada ve Âhırette mel´undurlar ve onlara büyük bir azâb vardır]]></Verse>
      <Verse VerseID="24"><![CDATA[O gün ki aleyhlerinde dilleri ve elleri ve ayakları yaptıklarına şehâdet edecektir]]></Verse>
      <Verse VerseID="25"><![CDATA[O gün Allah, onlara hak cezalarını temamen verecek ve Allahın aşikâr hakk olduğunu bileceklerdir]]></Verse>
      <Verse VerseID="26"><![CDATA[Habîsât habîsler için, habîsler habîsât için ve tayyibât tayyibler için, tayyibler tayyibât içindir, bunlar, onların dediklerinden müberrâdırlar, kendilerine bir mağrifet ve bir rızkı kerîm vardır]]></Verse>
      <Verse VerseID="27"><![CDATA[Ey o bütün iyman edenler! kendi odalarınızın gayrı odalara sahiblerine istinas edip selâm vermeden girmeyiniz, bu sizin için hayırlıdır, gerek ki düşünürsünüz]]></Verse>
      <Verse VerseID="28"><![CDATA[Bunun üzerine onlarda kimse bulmazsanız size bir izin verilmedikçe içeri girmeyin ve eğer size dönün derlerse dönün, o sizin için daha temizdir ve Allah bütün amellerinize alîmdir]]></Verse>
      <Verse VerseID="29"><![CDATA[Meskûn olmıyan ve içinde bir intifa´ salâhiyyetiniz olan odalara girmenizde size bir günah yoktur, neyi açıklar ve neyi saklarsınız Allah bilir]]></Verse>
      <Verse VerseID="30"><![CDATA[Mü´min erkeklere söyle: gözlerini sakınsınlar ve ırzlarını (apışlarını) muhafaza etsinler, bu kendileri için daha temizdir, her halde Allah ne yaparlarsa habîrdir]]></Verse>
      <Verse VerseID="31"><![CDATA[Mü´min kadınlara da söyle: gözlerini sakınsınlar, ırzlarını muhafaza etsinler, ziynetlerini açmasınlar, zâhir olanı başka ve baş örtülerini yakalarının üzerine vursunlar, ziynetlerini açmasınlar, ancak kendi kocalarına yâhud kendi babalarına kocalarının babalarına yâhud kendi oğullarına, yâhud kendi biraderlerine, yâhud kendi biraderlerinin oğullarına, yâhud hemşirelerinin oğullarına yâhud kendi kadınlarına yâhud kendi ellerindeki memlûklerine, yâhud ihtiyacı olmıyan erkeklerden uyuntulara, yahud henüz kadınların avretlerine muttali´ olmıyan çocuklara, müstesna, gizledikleri ziynetleri bilin diye ayaklarını da vurmasınlar, hepiniz Allaha tevbe edin ey mü´minler ki felâh bulabilesiniz]]></Verse>
      <Verse VerseID="32"><![CDATA[Bir de sizden olan dulları ve kölelerinizden, cariyelerinizden salihleri evlendirin, eğer fukara iseler Allah, onlara fazlından gına verir, Allah, vasi´dir, alîmdir]]></Verse>
      <Verse VerseID="33"><![CDATA[Bir nikâha çare bulamıyanlar Allah, kendilerine fazlından bir gına verinciye kadar ıffetli kalmıya çalıssınlar, memlûklerinizden mükâtebe istiyenleri de eğer kendilerinde bir hayır biliyorsanız hemen kitabete kesin ve onlara Allahın size malından verin ve dünya hayatın geçici metâını kazanacaksınız diye cariyelerinizi fuhşe ikrah etmeyin, hele ıffetli olmak isterlerse; her kim de onları ikrah ederse şübhesiz Allah, onlara ikrahlarından sonra gafurdur, rahîmdir]]></Verse>
      <Verse VerseID="34"><![CDATA[Kasem olsun ki size beyan edici âyetler ve sizden evvel geçenkilerinki kabîlinde bir mesel ve müttekıler için bir mev´ıza indirdik]]></Verse>
      <Verse VerseID="35"><![CDATA[Allah, Semavât-ü Arzın nûrudur, nûrunun temsili sanki bir mişkât; içinde bir mısbah, mısbah bir sırçada, sırça sanki bir kevkebi dürrî (bir inci yıldız), mübarek bir ağaçtan tutuşturulur: bir zeytundan ki ne şarkîdir ne garbî, yağı hemen hemen ateş dokunmasa bile zıya verir, nûr üzerine nûr, Allah nûruna dilediğini hidayet buyurur ve insanlar için meseller darb eyler ve Allah, her şey´e alîmdir]]></Verse>
      <Verse VerseID="36"><![CDATA[O evlerde ki: Allah onların rif´atlandırılmasına ve içlerinde isminin zikredilmesine izin vermiştir, onlarda sabah ve akşam üstleri ona tesbih ederler]]></Verse>
      <Verse VerseID="37"><![CDATA[Nice erler ki ne ticaret ne beyi´ kendilerini zikrullahtan, namaz kılmaktan, zekât vermekten alıkoymaz, kalblerin ve gözlerin kıvranacağı günden korkarlar]]></Verse>
      <Verse VerseID="38"><![CDATA[Çünki Allah kendilerine işledikleri amellerin en güzeliyle ecir verecek, fazlından da ziyadesini bahşeyleyecekdir ve Allah dilediğine hisabsız rızık verir]]></Verse>
      <Verse VerseID="39"><![CDATA[Küfredenlerin ise amelleri bir engin çölde serab gibidir, susayan onu bir su zanneder, nihayet ona vardığı vakıt onu bir şey bulmaz da yanında vicdanı Allahı bulur, o da ona tamamile hisabını görüverir ve Allah seri´ hisablıdır]]></Verse>
      <Verse VerseID="40"><![CDATA[Yâhud derin bir denizdeki zulümât gibidir, onu bir dalga bürüyor, üstünden bir dalga, üstünden bir bulut, öyle zulümât ki birbiri üstüne, elini çıkardığı vakıt onu görmesi ihtimali yok, her kime de Allah, bir nûr yapmamışsa artık onun için hiç nûr yoktur]]></Verse>
      <Verse VerseID="41"><![CDATA[Baksan â hakikat Allah, o Semavât-ü Arzdaki kimseler ve o kanad çırpıb süzülen dizilen kuşlar hep onun için tesbih ediyor, her biri cidden salâtını ve tesbihini bilmiş, Allah da, ne yapıyorlarsa hep biliyor]]></Verse>
      <Verse VerseID="42"><![CDATA[Ve bütün o Göklerin ve Yerin mülkü Allahın, hem bütün gidiş ona]]></Verse>
      <Verse VerseID="43"><![CDATA[Baksan â şu hakıykate: Allah, bir bulut sevk ediyor sonra onun açıklığını te´lif eyliyor, sonra onu teraküm ettiriyor da yağmuru görüyorsun hılâlından çıkıyor, bir de o Semadan, ondaki dağlardan bir tolu indiriyor da dilediğini onunla musab kılıyor ve dilediğinden onu bertaraf ediyor, Şimşeğinin parıltısı hemen hemen gözleri alıverecek]]></Verse>
      <Verse VerseID="44"><![CDATA[Allah, geceyi gündüzü taklib ediyor, şübhe yok ki bunlarda gözü olanlar için muhakkak bir ıbret vardır]]></Verse>
      <Verse VerseID="45"><![CDATA[Hem Allah her hayvanı bir sudan yarattı, öyle iken kimisi karnı üstü yürüyor, kimisi iki ayak üzerine yürüyor, kimisi de dört ayak üzeri yürüyor, Allah, ne dilerse yaratır, hakikat Allah, her şeye kadir, çok kadir]]></Verse>
      <Verse VerseID="46"><![CDATA[Kasem olsun ki cidden beyan edici âyetler indirdik ve kimi dilerse Allah, doğru bir caddeye hidayet eyler]]></Verse>
      <Verse VerseID="47"><![CDATA[Bir de Allaha ve Resulüne inandık ve itaat ettik diyorlar da sonra bunun arkasından yan çiziyorlar, bunlar mü´min değillerdir]]></Verse>
      <Verse VerseID="48"><![CDATA[Aralarında hukmetmesi için Resulü ile Allaha da´vet olundukları vakıt da bakarsın bunlardan bir kısmı çekinirler]]></Verse>
      <Verse VerseID="49"><![CDATA[Ve eğer hak kendilerinin olur ise münkad olarak ona gelirler]]></Verse>
      <Verse VerseID="50"><![CDATA[Kalblerinde bir maraz mı var? yoksa Allah ile Resulünün onlara haksızlık edeceğinden kuşkulandılar veya korktular mı? Hayır kendileri zalimler]]></Verse>
      <Verse VerseID="51"><![CDATA[Aralarında hukmetmesi için Resulü ile Allaha da´vet olundukları zaman mü´minlerin sözü ancak «semi´na ve ata´na» demeleridir, işte bunlar felâh bulacak olanlardır]]></Verse>
      <Verse VerseID="52"><![CDATA[Ve her kim Allaha ve Resulüne itaat eyler ve Allaha haşyet besler ve ona korunursa işte murada irecek olanlar bunlardır]]></Verse>
      <Verse VerseID="53"><![CDATA[Ötekiler Allaha en kuvvetli yemînleriyle kasem ettiler vallahi kendilerine emredersen behemehal bilâtereddüd çıkar giderlermiş, de ki: Yemîn etmeyin, ancak bir taati ma´rufe, her halde Allah bütün yaptıklarınıza ve yapacaklarınıza habîrdir]]></Verse>
      <Verse VerseID="54"><![CDATA[De ki Allaha itaat edin ve Resule itaat edin, yine dinlemezseniz artık onun üzerindeki ancak ona yükletilen, sizin üzerinize de size yükletilendir ve eğer ona itaat ederseniz hidayete irersiniz, Resulün üzerindeki ise ancak açık bir tebliğdir]]></Verse>
      <Verse VerseID="55"><![CDATA[Sizden iyman edip salih ameller işliyenlere Allah şöyle va´d buyurdu: kasem olsun ki onlardan evvelkileri istıhlâf ettiği gibi kendilerini Arzda mutlak ve muhakkak istıhlâf edecek ve behemehal onlara kendileri için marzıysi olan dinlerini kuvvetle icra kudreti verecek ve behemehal onları korkularının arkasından emne erdirecek, hakkımda hiç bir şeyi şerik koşmıyarak hep bana ıbadet edecekler, kim de bundan sonra küfranda bulunursa artık onlar hep fasıklardır]]></Verse>
      <Verse VerseID="56"><![CDATA[Hem namazı kılın, zekâtı verin ve Peygambere itaat edin ki rahmete irdirilesiniz]]></Verse>
      <Verse VerseID="57"><![CDATA[Sakın o küfr edenleri Arzda âciz bırakabilirler sanma, onların varacakları yer ateştir ve her halde o pek fena gidiştir]]></Verse>
      <Verse VerseID="58"><![CDATA[Ey o bütün iyman edenler! ellerinizdeki memlûkleriniz ve sizden henüz bülûğa irmiyenler üç vakıt size istiyzan etsinler: sabah namazından evvel ve öğle sıcağından elbisenizi çıkardığınız sırada, bir de yatsu namazından sonra ki sizin üç eksikli vaktınızdır, bunların maadasında ne size ne onlara günah yoktur, üzerinize dolaşırlar, birbirinize bakarsınız, işte böyle size Allah âyetleri beyan ediyor, ve Allah alîmdir, hakîmdir]]></Verse>
      <Verse VerseID="59"><![CDATA[Sizden olan çocuklar dahi bülûğa irdiklerinde kendilerinden evvelkilerin istizan ettikleri gibi istizan etsinler, işte böyle size Allah, âyetlerini beyan ediyor ve Allah alîmdir hakîmdir]]></Verse>
      <Verse VerseID="60"><![CDATA[Nikâh ümidi kalmıyan oturmuş kadınlara ise bir ziynet ile gösterişe çıkmamaları şartıyle çarşaflarını bırakmamalarında kendilerine bir günah yoktur, maamafih afîfâne sakınmaları kendileri için daha hayırlıdır ve Allah, semi´dir alîmdir]]></Verse>
      <Verse VerseID="61"><![CDATA[A´maya harec yok, topala harec yok, marazlıya harec yok, kendilerinize de kendi evlerinizden veya babalarınızın evlerinden veya analarınızın evlerinden veya biraderlerinizin evlerinden veya hemşirelerinizin evlerinden veya amucalarınızın evlerinden veya halalarınızın evlerinden veya dayılarınızın evlerinden veya teyzelerinizin evlerinden veya anahtarlarına malik olduğunuzdan veya sadîkınızın evinden yemenizde harec yok, gerek toplu ve gerek dağınık yemenizde de beis yoktur, binaenaleyh evlere girdiğiniz vakıt Allah tarafından mübarek, hoş bir sağlık olmak üzere kendilerinize selâm veriniz, işte böyle size Allah âyetlerini beyan ediyor, gerek ki akl irdiresiniz]]></Verse>
      <Verse VerseID="62"><![CDATA[Mü´minler ancak şöylelerdir ki Allaha ve Resulüne iyman etmişlerdir, cem´ıyyetli bir işte bulundukları vakıt da ondan istiyzan etmeyince gitmezler, filhakıka senden izin istiyenler, onlar öyle kimselerdir ki Allaha ve Resulüne inanırlar, binaenaleyh ba´zı işleri için senden izin istediklerinde sen de onlardan dilediğine izin ver, onlar için Allahdan mağrifet isteyiver, şübhe yok ki Allah, gafurdur rahîmdir]]></Verse>
      <Verse VerseID="63"><![CDATA[Peygamberin duâsını aranızda birbirinize ettiğiniz duâ gibi farz etmeyin, içinizden birbirini siper ederek sıvışıp sıvışıp gidenleri Allah muhakkak biliyor, binaenaleyh onun emrinden hılâfına gidenler başlarına bir fitne inmekten veya elîm bir azâb irmekten hazer etsinler]]></Verse>
      <Verse VerseID="64"><![CDATA[Uyanın! her halde Göklerde ve Yerde ne varsa hep Allahındır, muhakkak o, sizin ne üzerinizde bulunduğunuzu bilir, hele ona irca´ olunacakları gün ki ne yaptıklarını kendilerine haber verecektir, ve Allah her şeye alîmdir]]></Verse>
    </Chapter>
    <Chapter ChapterID="25" ChapterName="Furkan">
      <Verse VerseID="1"><![CDATA[«Tebarek» ne yüce (feyyaz)dır o ki bütün âlemine bir nezîr olsun diye kuluna fürkanı indirdi]]></Verse>
      <Verse VerseID="2"><![CDATA[O ki hep Göklerin, yerin mülkü onun, hem hiç bir veled edinmedi, hem mülkte ona hiç ortak da yok, her şeyi yarattı da bir takdir ile her birinin hadd-ü mıkdarını ta´yin ederek hepsinin mukadderatını hazırladı]]></Verse>
      <Verse VerseID="3"><![CDATA[Böyle iken andan başka bir takım ma´budlar edindiler ki hiç bir şey halk edemezler, kendileri halk olunup duruyorlar, kendi kendilerine, ne bir zarara ne de bir menfeate malik değiller, ne mevte mâlikler, ne hâyata ne de nüşûre]]></Verse>
      <Verse VerseID="4"><![CDATA[Ve o küfredenler «bu sırf bir iftira onu o, uydurdu, diğer bir kavim de buna karşı ona muavenette bulundu» dediler, doğrusu zulm-ü tezvire gittiler]]></Verse>
      <Verse VerseID="5"><![CDATA[«Ve o evvelkilerin esatıyrı, onları yazdırtmış da sabah akşam kendisine onlar okunuyor» dediler]]></Verse>
      <Verse VerseID="6"><![CDATA[De ki: onu, o göklerde ve Yerde sirri bilen indirdi, hakikaten o, rahim bir gafûr bulunuyor]]></Verse>
      <Verse VerseID="7"><![CDATA[Bir de «bu Peygambere ne oluyor? dediler: yemek yiyor ve çarşılarda yürüyor, ona bir Melek indirilse de maıyyetinde yaver bir savulcu olsa ya!]]></Verse>
      <Verse VerseID="8"><![CDATA[Veya ona bir hazîne bırakılıverse, yâhud güzel bir bağçesi olsa da ondan yese ya! hem o zalimler «siz, sırf büyülenmiş bir adama tabi´ oluyorsunuz» dediler]]></Verse>
      <Verse VerseID="9"><![CDATA[Bak senin hakkında ne kıyaslar, ne temsiller yaptılar da çıkmaza saptılar, artık hiç bir yol bulamazlar]]></Verse>
      <Verse VerseID="10"><![CDATA[Öyle yücedir o ki dilerse sana ondan daha hayırlısını verir, Altından ırmaklar akar Cennetler, sana köşkler de yapar]]></Verse>
      <Verse VerseID="11"><![CDATA[Fakat onlar saati tekzib ettiler, biz ise o saati tekzib edenlere öyle bir saıyr, çılgın bir ateş hazırladık]]></Verse>
      <Verse VerseID="12"><![CDATA[Ki onları gördüğü vakıt ona mahsus bir hışımlanma, bir zefîr işitirler]]></Verse>
      <Verse VerseID="13"><![CDATA[Ve çatılıp çatılıp onun dar bir yerine atıldıkları vakıt de orada helâke haykırırlar]]></Verse>
      <Verse VerseID="14"><![CDATA[Bir helâke haykırmayın bugün çok helâke haykırın]]></Verse>
      <Verse VerseID="15"><![CDATA[Ya o mı hayırlı, yoksa müttekilere va´dolunan Huld Cenneti mi? Ki kendilerine bir mükâfat, ve âkıbet varacakları bir me´va bulunuyor]]></Verse>
      <Verse VerseID="16"><![CDATA[Onlar için orada ne isterlerse var, hem ebedî kalacakları, Rabbının uhdesinde bu «bir va´di mes´ul» bulunuyor]]></Verse>
      <Verse VerseID="17"><![CDATA[Hele o gün ki onları Allahdan başka taptıkları şeylerle haşredip de siz mi saptırdınız kullarımı yoksa kendileri mi yolu gaib ettiler diyeceği gün?]]></Verse>
      <Verse VerseID="18"><![CDATA[Sübhansın, demişlerdir: Senden başka veliler ittihaz etmemiz (olunmamız ) bize yaraşır değildi ve lâkin sen onları ve atalarını zevka daldırdın, o kadar ki nihayet zikri unuttular ve helâke giden bir kavm oldular]]></Verse>
      <Verse VerseID="19"><![CDATA[Demek sizi sözünüzde yalancı çıkarmışlardır, artık ne savmağa ne de bir yardıma çare bulamıyacaksınız ve içinizden her kim zulmederse ona büyük bir azâb tattıracağız]]></Verse>
      <Verse VerseID="20"><![CDATA[Biz senden evvel de Peygamberleri başka türlü göndermedik, şüphesiz onlar hem yemek yiyorlar, hem çarşılarda geziyorlardı (sokaklarda yürüyorlardı) bir de ba´zınızı diğerine bir fitne kılmışızdır ki bakalım sabredecek misiniz? Maamafih rabbın basîr bulunuyor]]></Verse>
      <Verse VerseID="21"><![CDATA[Bununla beraber likamızı ümid etmiyenler dediler ki: «o melâike bizim üzerimize indirilse ya, yâhud rabbımızı görsek â» celâlime kasem ederim ki doğrusu nefislerinde kendilerini büyüksündüler, büyük azgınlık ettiler]]></Verse>
      <Verse VerseID="22"><![CDATA[Melâikeyi görecekleri gün, mücrimlere o gün müjde yoktur, yasak yasak diyeceklerdir]]></Verse>
      <Verse VerseID="23"><![CDATA[Hem varmışızdır da her ne amel işledilerse onu bir hebâi mensûre çevirmişizdir]]></Verse>
      <Verse VerseID="24"><![CDATA[Eshab-ı Cennettir ki o gün eğlendiği yer hayırlı, dinlendiği yer pek güzeldir]]></Verse>
      <Verse VerseID="25"><![CDATA[Hem o, Semânın gamâm ile yarılacağı ve Melâikelerin peyderpey indirildiği gün]]></Verse>
      <Verse VerseID="26"><![CDATA[Mülk o gün elhak rahmânındır, kâfirlere ise o pek zorluklu bir gün olur]]></Verse>
      <Verse VerseID="27"><![CDATA[Hem o gün ki zalim ellerini ısıracak eyvah diyecek keşke Peygamberin maıyyetinde bir yol tutaydım]]></Verse>
      <Verse VerseID="28"><![CDATA[Eyvah keşke falanı dost tutmıyaydım]]></Verse>
      <Verse VerseID="29"><![CDATA[Vallahi o sapıttı beni zikirden, bana gelmiş iken, öyle ya Şeytan insana çok hızlânkâr bulunuyor]]></Verse>
      <Verse VerseID="30"><![CDATA[Peygamber de «yarab, kavmim bu Kur´anı mehcur tuttular» demekte]]></Verse>
      <Verse VerseID="31"><![CDATA[Ve işte biz böyle her Peygamber için mücrimlerden bir düşman yapmışızdır, maamafih hâdi de rabbın yeter nasîr de]]></Verse>
      <Verse VerseID="32"><![CDATA[Yine o küfredenler dediler ki: o Kur´an ona cümlesi birden indirilseydi ya! Biz onu gönlüne iyi tesbit edelim diye böyle ındirdik ve fevkal´âde bir tertil ile tertil eyledik]]></Verse>
      <Verse VerseID="33"><![CDATA[Hem onlar sana her hangi bir mesel ile gelmezler ki mutlak biz sana hakkı ve tefsirin daha güzelini getirmiş olmıyalım]]></Verse>
      <Verse VerseID="34"><![CDATA[O yüzleri üstü Cehenneme haşrolunacaklar, onlar mevkı´ce çok fena, yolca da en sepıktırlar]]></Verse>
      <Verse VerseID="35"><![CDATA[Celâlim hakkı için Musâya o kitabı verdik, biraderi Harûnu da maıyyetinde vezir yaptık]]></Verse>
      <Verse VerseID="36"><![CDATA[Haydi âyetlerimizi tekzib eden o kavme gidiniz, dedik, binnetice o kavmi tedmir ederek helâk ettik]]></Verse>
      <Verse VerseID="37"><![CDATA[Nuh kavmini de Resulleri tekzib ettikleri vakıt gark edib kendilerini insanlara bir ıbret kıldık: hazırladık da zâlimlere elîm bir azâb]]></Verse>
      <Verse VerseID="38"><![CDATA[Âdi de, Semûdu da, Eshabı ressi de bunların arasında daha bir çok kurunu da]]></Verse>
      <Verse VerseID="39"><![CDATA[Ki her birine nasıyhat olarak emsal anlatmıştık ve her birini mahv-ü perişan ettik de ettik]]></Verse>
      <Verse VerseID="40"><![CDATA[Celâlim hakkı için o fenalık yağmuruna tutulan karyeye de vardılar, artık onu görüyor değiller miydi? Doğrusu nüşur arzu etmiyorlar, uyanmak istemiyorlardı]]></Verse>
      <Verse VerseID="41"><![CDATA[Seni de gördükleri vakıt sırf bir eğlence yerine tutuyorlar, bu mu o Allah´ın Peygamber diye gönderdiği? diyorlar]]></Verse>
      <Verse VerseID="42"><![CDATA[Sahi be! Az kaldı bizi ma´budlarımızdan sapıtacaktı, eğer üzerlerine sebat etmesekti! diyorlar, fakat ileride bilecekler, azâbı görecekleri gün: kimmiş o yolu daha sapık olan?]]></Verse>
      <Verse VerseID="43"><![CDATA[Gördün mü o ilâhını hevâsı ittihaz edeni? Artık ona sen mi vekîl olacaksın]]></Verse>
      <Verse VerseID="44"><![CDATA[Yoksa onların ekserîsini işitirler veya akıl ederler mi zannediyorsun? Onlar sırf hayvan gibi hattâ gidişçe daha sapkındırlar]]></Verse>
      <Verse VerseID="45"><![CDATA[Bakmaz mısın rabbına? Gölgeyi nasıl uzatmakta? Dilese idi elbet onu sâkin de kılardı, sonra nasıl Güneşi, ona delil kılmışız?]]></Verse>
      <Verse VerseID="46"><![CDATA[Sonra nasıl tutıp onu azar azar kendimize almaktayız?]]></Verse>
      <Verse VerseID="47"><![CDATA[Odur o ki size geceyi bir geygi yaptı, uykuyu bir ta´til de, gündüzü bir nüşur kıldı (yeni bir hayat )]]></Verse>
      <Verse VerseID="48"><![CDATA[Yine odur o ki rüzgârları rahmetinin önünde müjdeci göndermekte ve semâdan pampâk bir su (bir mai tahur) indirmekteyiz.]]></Verse>
      <Verse VerseID="49"><![CDATA[Diriltelim diye bununla ölü bir beldeyi ve sulayalım diye mahlûkatımızdan nice hayvan sürülerini ve bir çok insan kümelerini]]></Verse>
      <Verse VerseID="50"><![CDATA[Celâlım hakkı için onu aranızda evirip çevirmekteyiz düşünsünler ıbret alsınlar diye yine de nâsın ekserîsi dayatmakta nankörlükten başkasına yanaşmamakta]]></Verse>
      <Verse VerseID="51"><![CDATA[Dilese idik elbet her köyde bir nezîr gönderir idik]]></Verse>
      <Verse VerseID="52"><![CDATA[Mâdamki yalnız seni gönderdik o halde kâfirlere itaat eyleme de bununla onlara cihad et büyük cihad]]></Verse>
      <Verse VerseID="53"><![CDATA[O odur ki iki deryayı birbirine salmış: şu tatlı, yürek tazeler, şu tuzlu çorak, aralarına da bir berzah ve bir «hıcri mahcûr» koymuştur]]></Verse>
      <Verse VerseID="54"><![CDATA[Odur o ki sudan bir beşer yarattı da onu bir neseb ve bir sıhir kıldı, rabbın kadîr bulunuyor]]></Verse>
      <Verse VerseID="55"><![CDATA[Böyle iken Allahı bırakıp da kendilerine ne menfeat ne zarar edemiyecek şeylere tapıyorlar ve kâfir o rabbının aleyhine zahîr oluyor]]></Verse>
      <Verse VerseID="56"><![CDATA[Halbuki seni mahzâ bir mübeşşir ve nezîr olarak gönderdik]]></Verse>
      <Verse VerseID="57"><![CDATA[«Ben buna karşı sizden bir ecir değil, ancak rabbına bir yol tutmak istiyen kimseler istiyorum» de]]></Verse>
      <Verse VerseID="58"><![CDATA[Ve o hayyi lâ yemuta tevekkül (ve ı´timad) kıl da ona hamd ile tesbiyh eyle, kullarının günahlarına onun habîr olması yeter]]></Verse>
      <Verse VerseID="59"><![CDATA[O hayyi lâ yemut ki Gökleri ve Yeri ve aralarındakileri altı günde yarattı ve sonra Arşın üzerine istivâ buyurdu o rahmân, haydi ne diliyeceksen o habîrden dile]]></Verse>
      <Verse VerseID="60"><![CDATA[Maamafih «Rahmâna secde edin» denildiği vakıt onlara «Rahmân ne imiş? Bize emrediyorsun diye secde mi ederiz?» dediler ve daha ziyade vahşetlerini artırdı]]></Verse>
      <Verse VerseID="61"><![CDATA[ne yücedir o ki Semâda burclar yapmış, hem içlerinde bir kandil, bir de nûrlu bir ay asmış]]></Verse>
      <Verse VerseID="62"><![CDATA[Yine odur ki tezekkür etmek veya şükreylemek istiyenler için gece ile gündüzü birbirine halef kılmıştır.]]></Verse>
      <Verse VerseID="63"><![CDATA[Ve o Rahmânın kulları: onlar ki Arzın üzerinde mülayemetle yürürler ve cahiller kendilerine lâf attığı vakıt selâmetle... derler]]></Verse>
      <Verse VerseID="64"><![CDATA[Ve onlar ki ya rablarına secdeler, kıyamlar ederek yatarlar]]></Verse>
      <Verse VerseID="65"><![CDATA[Ve onlar ki ya rabbenâ, derler, sav bizlerden Cehennem azâbını, cidden onun azâbı belâyi mübremdir]]></Verse>
      <Verse VerseID="66"><![CDATA[Filhakıka o ne kötü makarr, ne kötü makam]]></Verse>
      <Verse VerseID="67"><![CDATA[Ve onlar ki infak ettikleri vakıt israf etmezler, hısset de yapmazlar, ikisi arası denk giderler]]></Verse>
      <Verse VerseID="68"><![CDATA[Ve onlar ki Allahın beraberinde diğer bir tanrıya duâ etmezler, Allahın haram kıldığı nefsi haksız katleylemezler ve zinâ yapmazlar, her kim de bunları yaparsa ağır cezaya çarpar]]></Verse>
      <Verse VerseID="69"><![CDATA[Kıyamet günü ona azâb katlanır ve onda muhakkar, muhalled kalır]]></Verse>
      <Verse VerseID="70"><![CDATA[Ancak tevbe ve iyman edip salih bir amel işleyenler başka, çünkü bunların seyyiatını Allah hasenâta tebdil eder ve Allah gafûr, rahîm bulunuyor]]></Verse>
      <Verse VerseID="71"><![CDATA[Ve her kim tevbe edip de salâh ile çalışırsa o muhakkak Allaha makbul olarak döner]]></Verse>
      <Verse VerseID="72"><![CDATA[Ve onlar ki yalana şâhid olmazlar ve lâğve rastgeldikleri vakıt kerîmâne geçerler]]></Verse>
      <Verse VerseID="73"><![CDATA[Ve onlar ki rablarının âyetleriyle va´z-u nasıhat edildikleri zaman üstüne kör, sağır yıkılıp yatmazlar]]></Verse>
      <Verse VerseID="74"><![CDATA[Ve onlar ki ya rabbena! lûtfunla bizlere zevcelerimizden, zürriyyetlerimizden gözler süruru ihsan buyur ve bizi müttekıylere pişüva kıl derler]]></Verse>
      <Verse VerseID="75"><![CDATA[İşte hep bunlar sabırlarına mukabil gurfe ile (Cennet şehnişini ile) mükâfatlanacaklar ve orada sağlık ve selâm ile karşılanacaklar]]></Verse>
      <Verse VerseID="76"><![CDATA[Orada ebedi kalacaklar, ne güzel makarr ne güzel makam]]></Verse>
      <Verse VerseID="77"><![CDATA[De ki rabbım size ne kıymet verir duânız olmasa? Demek ki tekzib ettiler, o halde yarın ceza yapışacak]]></Verse>
    </Chapter>
    <Chapter ChapterID="26" ChapterName="Suara">
      <Verse VerseID="1"><![CDATA[Ta, Sin, Mim.]]></Verse>
      <Verse VerseID="2"><![CDATA[Bunlar sana o mübin kitabın âyetleri]]></Verse>
      <Verse VerseID="3"><![CDATA[Sen âdetâ kendine kıyacaksın mü´min olmıyacaklar diye]]></Verse>
      <Verse VerseID="4"><![CDATA[Dilersek üzerlerine Semadan bir âyet indiriveririz de ona boyunları eğile kalır]]></Verse>
      <Verse VerseID="5"><![CDATA[Bununla beraber Rahmandan kendilerine yeni bir zikir gelmiyor ki ondan yüz çevirmiş olmasınlar]]></Verse>
      <Verse VerseID="6"><![CDATA[Evet tekzib etmekteler, fakat onlara o istihza ettikleri şeyin müdhiş haberleri gelecek]]></Verse>
      <Verse VerseID="7"><![CDATA[Arza bir bakmadılar da mı? biz onda her hoş çiftten ne kadar bitirmişiz.]]></Verse>
      <Verse VerseID="8"><![CDATA[Şübhesiz ki bunda mutlak bir âyet var, hemde ekserîsi mü´min olmadı]]></Verse>
      <Verse VerseID="9"><![CDATA[Ve şübhesiz ki rabbın o öyle azîz, öyle rahîm]]></Verse>
      <Verse VerseID="10"><![CDATA[Bir vakıt da rabbın, Musaya nidâ buyurdu: git o zalim kavme dedi]]></Verse>
      <Verse VerseID="11"><![CDATA[Fir´avn kavmine, daha sakınmıyacaklar mı?]]></Verse>
      <Verse VerseID="12"><![CDATA[Yarab! dedi: doğrusu ben korkarım ki beni tekzib ederler]]></Verse>
      <Verse VerseID="13"><![CDATA[ve Göğsüm daralır, dilim açılmaz, onun için Harûna da risalet ver]]></Verse>
      <Verse VerseID="14"><![CDATA[Hem onlara üzerinde bir günah var, ondan dolayı korkarım ki hemen beni öldürürler]]></Verse>
      <Verse VerseID="15"><![CDATA[Hayır, buyurdu: haydi ikiniz bir, âyetlerimizle gidin, her halde biz sizinle beraberiz, dinliyoruzdur]]></Verse>
      <Verse VerseID="16"><![CDATA[Haydin Fir´avne varın da deyin: inan biz, rabbülaleminin resulüyüz]]></Verse>
      <Verse VerseID="17"><![CDATA[Beni İsraili bizimle beraber salıver]]></Verse>
      <Verse VerseID="18"><![CDATA[Â, dedi: seni çocukken bizde büyütmedik mi? hem bizde ömründen senelerce kaldın]]></Verse>
      <Verse VerseID="19"><![CDATA[Hem de o yaptığın fi´li yaptın, o halde sen o nankör kâfirlerdensin]]></Verse>
      <Verse VerseID="20"><![CDATA[O vakıt, dedi: o fi´li yaptım şaşkınlardandım]]></Verse>
      <Verse VerseID="21"><![CDATA[Onun üzerine vaktâki sizden korktum, içinizden kaçtım, derken rabbım bana huküm ihsan buyurdu ve beni mürselinden kıldı]]></Verse>
      <Verse VerseID="22"><![CDATA[O başıma kakdığın bir ni´met de Beni İsraili kul, köle edinmiş olmandır.]]></Verse>
      <Verse VerseID="23"><![CDATA[Fir´avn, rabbülâlemin de nedir? dedi]]></Verse>
      <Verse VerseID="24"><![CDATA[Göklerin ve Yerin ve bütün aralarındakilerin rabbı, eğer ehli yakîn iseniz dedi]]></Verse>
      <Verse VerseID="25"><![CDATA[Etrafındakilere dinlemezmisiniz? dedi]]></Verse>
      <Verse VerseID="26"><![CDATA[Rabbınızın ve evvelki atalarınızın rabbı dedi]]></Verse>
      <Verse VerseID="27"><![CDATA[Her halde size gönderilmiş olan resulünüz mutlak mecnun dedi]]></Verse>
      <Verse VerseID="28"><![CDATA[Meşrık ve Mağrıbın ve bütün aralarındakilerin rabbı, eğer siz âkıl iseniz dedi]]></Verse>
      <Verse VerseID="29"><![CDATA[Yemin ederim ki dedi: eğer benden başka bir ilâh tutarsan seni mutlak ve muhakkak zindandakilerden ederim]]></Verse>
      <Verse VerseID="30"><![CDATA[Ya, dedi: sana apaçık isbat edecek bir şey getirdimse de mi?]]></Verse>
      <Verse VerseID="31"><![CDATA[Haydi, dedi: getir onu bakayım sadıklardan isen]]></Verse>
      <Verse VerseID="32"><![CDATA[Bunun üzerine Asasını bırakıverdi, apaçık bir ejderha kesiliverdi]]></Verse>
      <Verse VerseID="33"><![CDATA[Bir de elini çekti çıkardı, o da bakanlara bembeyaz oluverdi]]></Verse>
      <Verse VerseID="34"><![CDATA[Etrafındaki cem´ıyyete bu, dedi: her halde bilgiç bir sihirbaz]]></Verse>
      <Verse VerseID="35"><![CDATA[Sihrile sizi yerinizden çıkarmak istiyor, binaenaleyh ne emredersiniz?]]></Verse>
      <Verse VerseID="36"><![CDATA[Bunu ve kardeşini dediler; eğle, şehirlere de derleyiciler yolla]]></Verse>
      <Verse VerseID="37"><![CDATA[Bütün bilgiç sihirbazları getirsinler]]></Verse>
      <Verse VerseID="38"><![CDATA[Bu suretle ma´lûm bir gün miykat ta´yin olunarak sihirbazlar cemolundu]]></Verse>
      <Verse VerseID="39"><![CDATA[Ve halka siz toplu musunuz denildi]]></Verse>
      <Verse VerseID="40"><![CDATA[Sanırız bizler sihirbazlara tabi´ olacağız şayed onlar olursa galibler]]></Verse>
      <Verse VerseID="41"><![CDATA[Derken vaktâ ki sihirbazlar geldiler Firavne elbette: biz galip gelirsek bize mutlak ecir var ya? dediler]]></Verse>
      <Verse VerseID="42"><![CDATA[Evet, dedi: hem siz o vakıt muhakkak mukarrebîndensiniz]]></Verse>
      <Verse VerseID="43"><![CDATA[Mûsâ onlara atın dedi: siz ne atacaksanız]]></Verse>
      <Verse VerseID="44"><![CDATA[Hemen iplerini ve sopalarını ortaya attılar ve Firavnin ızzeti hakkı için elbette biz galibiz, şüphesiz, dediler]]></Verse>
      <Verse VerseID="45"><![CDATA[Mûsâ da Asasını koyuverdi, bir de baktılar ki o, her ne dolap çeviriyorlarsa yutuyor]]></Verse>
      <Verse VerseID="46"><![CDATA[Derhal sihirbazlar secdeye kapandılar]]></Verse>
      <Verse VerseID="47"><![CDATA[«iyman ettik rabbül´âlemîne]]></Verse>
      <Verse VerseID="48"><![CDATA[Musâ ve Hârunun rabbına» dediler]]></Verse>
      <Verse VerseID="49"><![CDATA[Ona, dedi: ben size izin vermeden iyman ettiniz, anlaşıldı ki o size sihri ta´lim eden büyüğünüzmüş, o halde mutlak yakında bileceksiniz, çaresiz ellerinizi ve ayaklarınızı çaprazına kestireceğim, hem muhakkak hepinizi çarmıha gerdireceğim.]]></Verse>
      <Verse VerseID="50"><![CDATA[Dediler: zararı yok, her halde biz rabbımıza döneceğiz]]></Verse>
      <Verse VerseID="51"><![CDATA[Her halde biz mü´minlerin evveli olduğumuzdan dolayı rabbımızın bize mağfiret buyuracağını ümid ederiz.]]></Verse>
      <Verse VerseID="52"><![CDATA[Hem Musâya şu vahyi yerdik: kullarımı gece yürüt çünkü ta´kıb edileceksiniz]]></Verse>
      <Verse VerseID="53"><![CDATA[Firavn de şehirlere asker toplayıcılar gönderdi]]></Verse>
      <Verse VerseID="54"><![CDATA[Şunlar şübhe yok ki bir şirzimei kaliledirler]]></Verse>
      <Verse VerseID="55"><![CDATA[Fakat hakkımızda çok gayz besliyorlar]]></Verse>
      <Verse VerseID="56"><![CDATA[Biz ise uyanık ihtiyatlı bir cem´ıyyet bulunuyoruz, diyordu]]></Verse>
      <Verse VerseID="57"><![CDATA[Bu suretle bunları bostanlardan, pınarlardan]]></Verse>
      <Verse VerseID="58"><![CDATA[Hazinelerden, ve dilrubâ makamlardan çıkardık]]></Verse>
      <Verse VerseID="59"><![CDATA[Ve onları Beni İsraile miras kıldık]]></Verse>
      <Verse VerseID="60"><![CDATA[Derken arkalarına düştüler Güneş doğmuştu]]></Verse>
      <Verse VerseID="61"><![CDATA[Vaktâ ki iki cem´ıyyet biribirine göründü Musânın eshabı yakalandık dediler]]></Verse>
      <Verse VerseID="62"><![CDATA[Hayır asla, dedi: rabbım muhakkak benimledir, bana yolunu gösterecektir]]></Verse>
      <Verse VerseID="63"><![CDATA[Bunun üzerine Musâya «vur Asan ile denize» diye vahyeyledik, vurunca bir infilak etti her bölük koca bir dağ gibi oluverdi]]></Verse>
      <Verse VerseID="64"><![CDATA[Ötekileri de buraya yanaştırmıştık]]></Verse>
      <Verse VerseID="65"><![CDATA[Musâyı ve maıyyetindekileri tamamen necata çıkardık]]></Verse>
      <Verse VerseID="66"><![CDATA[Sonra da ötekileri gark ettik]]></Verse>
      <Verse VerseID="67"><![CDATA[Şübhesiz bunda mutlak bir âyet var, öyle iken ekserîsi mü´min olmadı]]></Verse>
      <Verse VerseID="68"><![CDATA[Ve şübhesiz ki rabbın o öyle azîz öyle rahîm]]></Verse>
      <Verse VerseID="69"><![CDATA[Onlara İbrahimin kıssasını da oku]]></Verse>
      <Verse VerseID="70"><![CDATA[O bir vakıt babasına ve kavmine: siz neye taparsınız? dedi]]></Verse>
      <Verse VerseID="71"><![CDATA[Bir takım putlara taparız da dediler: onlar sayesinde toplanırız]]></Verse>
      <Verse VerseID="72"><![CDATA[Onlar, dedi: dua ettiğiniz vakıt işidirler mi?]]></Verse>
      <Verse VerseID="73"><![CDATA[Veya size bir menfeat verir yâhud bir zarar ederler mi]]></Verse>
      <Verse VerseID="74"><![CDATA[Yok dediler: atalarımızı bulduk, böyle yapıyorlardı]]></Verse>
      <Verse VerseID="75"><![CDATA[Şimdi, dedi: gördünüz a o sizin ve eski atalarınızın taptıklarınızı]]></Verse>
      <Verse VerseID="76"><![CDATA[(76-77) Hep onlar benim düşmanım ancak o rabbül´âlemîn başka]]></Verse>
      <Verse VerseID="77"><![CDATA[(76-77) Hep onlar benim düşmanım ancak o rabbül´âlemîn başka]]></Verse>
      <Verse VerseID="78"><![CDATA[O ki beni yarattı sonra da bana o hidayet eder]]></Verse>
      <Verse VerseID="79"><![CDATA[Ve o ki bana o, yedirir, o içirir,]]></Verse>
      <Verse VerseID="80"><![CDATA[Hastalandığım vakıt da bana o şifa verir]]></Verse>
      <Verse VerseID="81"><![CDATA[Ve o ki beni öldürür, sonra beni yine diriltir]]></Verse>
      <Verse VerseID="82"><![CDATA[Ve o ki ceza günü ben onun günahımı afiv buyurmasını niyaz ederim]]></Verse>
      <Verse VerseID="83"><![CDATA[Yarab, bana bir huküm ıhsan et ve beni sâlihine ilhak buyur]]></Verse>
      <Verse VerseID="84"><![CDATA[Ve bana sonrakiler içinde bir «lisanı sıdık» tahsıys eyle]]></Verse>
      <Verse VerseID="85"><![CDATA[Ve beni naıym cennetinin varislerinden eyle]]></Verse>
      <Verse VerseID="86"><![CDATA[Babama da mağfiret buyur, çünkü o yanlış gidenlerden idi]]></Verse>
      <Verse VerseID="87"><![CDATA[Ve utandırma beni ba´s olunacakları gün]]></Verse>
      <Verse VerseID="88"><![CDATA[O gün ki ne mal faide verir ne oğullar,]]></Verse>
      <Verse VerseID="89"><![CDATA[Ancak Allaha selim bir kalb ile varan başka]]></Verse>
      <Verse VerseID="90"><![CDATA[Hem müttekiler için cennet yaklaştırılmış]]></Verse>
      <Verse VerseID="91"><![CDATA[Azgınlar için de Cehennem hortlatılmıştır]]></Verse>
      <Verse VerseID="92"><![CDATA[(92-93) Ve bunlara hani nerede o Allahın gayrıdan taptıklarınız? Nasıl size yardım ediyorlar veya kendilerini kurtarıyorlar mı? denilmekte]]></Verse>
      <Verse VerseID="93"><![CDATA[(92-93) Ve bunlara hani nerede o Allahın gayrıdan taptıklarınız? Nasıl size yardım ediyorlar veya kendilerini kurtarıyorlar mı? denilmekte]]></Verse>
      <Verse VerseID="94"><![CDATA[Ve arkasından hep onlar o Cehennemin içine fırlatılmaktadır]]></Verse>
      <Verse VerseID="95"><![CDATA[(95-96) Ve bütün o İblis orduları onun içinde birbirleriyle çekişirlerken şöyle demektedirler]]></Verse>
      <Verse VerseID="96"><![CDATA[(95-96) Ve bütün o İblis orduları onun içinde birbirleriyle çekişirlerken şöyle demektedirler]]></Verse>
      <Verse VerseID="97"><![CDATA[Tallahi biz doğrusu açık bir dalâl içinde imişiz]]></Verse>
      <Verse VerseID="98"><![CDATA[Çünkü sizi rabbül´âlemîn seviyyesinde tutuyorduk]]></Verse>
      <Verse VerseID="99"><![CDATA[Ve bizi hep o mücrimler şaşırtmıştı]]></Verse>
      <Verse VerseID="100"><![CDATA[Bak şimdi bizim için ne şefaatciler var]]></Verse>
      <Verse VerseID="101"><![CDATA[Ne de yakın bir sadîk]]></Verse>
      <Verse VerseID="102"><![CDATA[Bari bizim için geriye bir dönmek olsa idi de mü´minlerden olsa idik]]></Verse>
      <Verse VerseID="103"><![CDATA[Şübhesiz bunda mutlak bir âyet var, öyle iken ekserîsi mü´min olmadı]]></Verse>
      <Verse VerseID="104"><![CDATA[Ve şüphesiz ki rabbın o öyle azîz öyle rahîm]]></Verse>
      <Verse VerseID="105"><![CDATA[Nuh kavmı gönderilen Resulleri tekzib etti]]></Verse>
      <Verse VerseID="106"><![CDATA[O vakıt ki kardeşleri Nuh onlara şöyle demişti: siz Allahdan korkmaz mısınız?]]></Verse>
      <Verse VerseID="107"><![CDATA[Haberiniz olsun ben size gönderilmiş bir Resulüm, bir eminim]]></Verse>
      <Verse VerseID="108"><![CDATA[Gelin Allahdan korkun, bana itaat edin]]></Verse>
      <Verse VerseID="109"><![CDATA[Buna karşı ben sizden bir ecir de istemiyorum, benim ecrim ancak rabbül´âlemîne aiddir]]></Verse>
      <Verse VerseID="110"><![CDATA[Gelin Allahdan korkun bana itaat edin]]></Verse>
      <Verse VerseID="111"><![CDATA[A, dediler: hiç biz sana inanır mıyız? Senin ardına hep o erzail düşmüş?]]></Verse>
      <Verse VerseID="112"><![CDATA[Benim ne ılmim olabilir? dedi: onlar ne yapıyorlarmış]]></Verse>
      <Verse VerseID="113"><![CDATA[Sizin şuurunuz olsa onların hısabı ancak rabbıma aiddir]]></Verse>
      <Verse VerseID="114"><![CDATA[Hem ben iyman edenleri koğmaya me´mur değilim]]></Verse>
      <Verse VerseID="115"><![CDATA[Ben ancak açık, bir nezirim]]></Verse>
      <Verse VerseID="116"><![CDATA[And ederiz ki dediler; eğer vazgeçmezsen yâ Nuh! Mutlak ve muhakkak recm edilenlerden olacaksın]]></Verse>
      <Verse VerseID="117"><![CDATA[Yâ rab! dedi: anlaşıldı ki kavmim beni tekzib ettiler]]></Verse>
      <Verse VerseID="118"><![CDATA[Artık benimle onların arasını nasıl ayırd edeceksen et de bana ve beraberimdeki mü´minlere necat ver]]></Verse>
      <Verse VerseID="119"><![CDATA[Bunun üzerine biz de onu ve beraberindekileri o dolu gemide necata çıkardık]]></Verse>
      <Verse VerseID="120"><![CDATA[Sonra da arkasından kalanları garkettik]]></Verse>
      <Verse VerseID="121"><![CDATA[Şübhesiz bunda mutlak bir âyet var öyle iken ekserîsi mü´min olmadı]]></Verse>
      <Verse VerseID="122"><![CDATA[ve şübhesiz ki rabbın, o öyle azîz, öyle rahîm]]></Verse>
      <Verse VerseID="123"><![CDATA[Âd, gönderilen Resulleri tekzib etti]]></Verse>
      <Verse VerseID="124"><![CDATA[O vakıt ki kardeşleri Hûd onlara demişti: siz Allahdan korkmaz mısınız?]]></Verse>
      <Verse VerseID="125"><![CDATA[Haberiniz olsun ki ben size gönderilmiş bir Resulüm, emînim]]></Verse>
      <Verse VerseID="126"><![CDATA[Gelin Allahdan korkun ve bana itaat edin]]></Verse>
      <Verse VerseID="127"><![CDATA[Buna karşı ben sizden bir ecir de istemiyorum. benim ecrim ancak rabbül´âlemîne aiddir]]></Verse>
      <Verse VerseID="128"><![CDATA[Siz her tepeye bir alâmet bina eder eğlenir misiniz?]]></Verse>
      <Verse VerseID="129"><![CDATA[Bir takım masnuat da ediniyorsunuz ki sanki muhalled kalacaksınız]]></Verse>
      <Verse VerseID="130"><![CDATA[Hem tuttuğunuz vakıt merhametsiz, cebbarcasına tutuyorsunuz]]></Verse>
      <Verse VerseID="131"><![CDATA[Artık Allahdan korkun ve bana itaat edin]]></Verse>
      <Verse VerseID="132"><![CDATA[O Allahdan korkun ki size o bildiğiniz şeylere imdad buyurdu]]></Verse>
      <Verse VerseID="133"><![CDATA[En´am, oğullar]]></Verse>
      <Verse VerseID="134"><![CDATA[Cennet gibi bağlar, bahçeler, menba´lar ile size imdad buyurmakta]]></Verse>
      <Verse VerseID="135"><![CDATA[Cidden ben size büyük bir günün azâbından korkuyorum]]></Verse>
      <Verse VerseID="136"><![CDATA[Sen, dediler: ha va´zetmişin ha va´zedenlerden olmamışın bizce müsavidir]]></Verse>
      <Verse VerseID="137"><![CDATA[Bu sırf eskilerin âdeti]]></Verse>
      <Verse VerseID="138"><![CDATA[Biz ta´zib olunmayız]]></Verse>
      <Verse VerseID="139"><![CDATA[Diye onu tekzib ettiler de kendilerini helâk ediverdik. Şübhesiz bunda mutlak bir âyet var, öyle iken ekserîsi mü´min olmadı]]></Verse>
      <Verse VerseID="140"><![CDATA[Ve şübhesiz ki rabbın o, öyle azîz öyle rahîm]]></Verse>
      <Verse VerseID="141"><![CDATA[Semûd gönderilen Resulleri tekzib etti]]></Verse>
      <Verse VerseID="142"><![CDATA[O vakıt ki kardeşleri Salih onlara demişti: Allahdan korkmaz mısınız?]]></Verse>
      <Verse VerseID="143"><![CDATA[Haberiniz olsun ki ben size gönderilmiş bir Resulüm, eminim]]></Verse>
      <Verse VerseID="144"><![CDATA[Gelin Allahdan korkun ve bana itaat edin]]></Verse>
      <Verse VerseID="145"><![CDATA[Buna karşı ben sizden bir ecir istemiyorum, benim ecrim ancak rabbül´âlemîne aiddir]]></Verse>
      <Verse VerseID="146"><![CDATA[Siz burada emn-ü eman ile bırakılacak mısınız?]]></Verse>
      <Verse VerseID="147"><![CDATA[O Cennetler, pınarlar]]></Verse>
      <Verse VerseID="148"><![CDATA[Lâtıf tal´ı sarkmış hurmalar, ekinler içinde]]></Verse>
      <Verse VerseID="149"><![CDATA[Ki bir de dağlardan keyfli keyfli evler yontuyorsunuz]]></Verse>
      <Verse VerseID="150"><![CDATA[Gelin Allahdan korkun da bana itaat eyleyin]]></Verse>
      <Verse VerseID="151"><![CDATA[İtaat etmeyin o kimselere ki]]></Verse>
      <Verse VerseID="152"><![CDATA[yeryüzünü fesada verirler de islâh etmezler]]></Verse>
      <Verse VerseID="153"><![CDATA[Sen dediler: çok büyülenmişlerdensin]]></Verse>
      <Verse VerseID="154"><![CDATA[Sen bizim gibi bir beşerden başka nesin? Haydi bir âyet getir eğer sadıklardan isen]]></Verse>
      <Verse VerseID="155"><![CDATA[Ha, dedi: işte bir naka ona bir şirb hakkı, size de ma´lûm bir günün şirb hakkı]]></Verse>
      <Verse VerseID="156"><![CDATA[Sakın ona bir kötülükle ilişmeyin ki o yüzden sizi büyük bir günün azâbı yakalar]]></Verse>
      <Verse VerseID="157"><![CDATA[Derken onu vurdular, fakat nâdim oldular]]></Verse>
      <Verse VerseID="158"><![CDATA[Çünkü kendilerini azâb yakalayıverdi şüphesiz bunda mutlak bir âyet var öyle iken ekserîsi mü´min olmadı]]></Verse>
      <Verse VerseID="159"><![CDATA[Ve şüphesiz rabbın o, öyle azîz öyle rahîm]]></Verse>
      <Verse VerseID="160"><![CDATA[Lût kavmı gönderilen Resulleri tekzib etti]]></Verse>
      <Verse VerseID="161"><![CDATA[O vakıt ki kardeşleri Lût onlara demişti: siz Allahdan korkmaz mısınız?]]></Verse>
      <Verse VerseID="162"><![CDATA[Haberiniz olsun ben size gönderilmiş bir Resulüm, eminim]]></Verse>
      <Verse VerseID="163"><![CDATA[Gelin Allahdan korkun da bana itaat edin]]></Verse>
      <Verse VerseID="164"><![CDATA[Buna karşı ben sizden bir ecir de istemiyorum, benim ecrim ancak rabbül´âlemîne aiddir]]></Verse>
      <Verse VerseID="165"><![CDATA[Âlemîn içinden erkeklere mi gidiyorsunuz?]]></Verse>
      <Verse VerseID="166"><![CDATA[Bırakıyorsunuz da sizin için yarattığı çiftleri? Doğrusu siz insanlıktan çıkmış bir kavimsiniz]]></Verse>
      <Verse VerseID="167"><![CDATA[And ederiz ki dediler vazgeçmezsen ya Lût, mutlak ve muhakkak çıkarılanlardan olacaksın]]></Verse>
      <Verse VerseID="168"><![CDATA[Ben, dedi: doğrusu sizin amelinize buğz edenlerdenim]]></Verse>
      <Verse VerseID="169"><![CDATA[Yâ rabb! Beni ve ehlimi bunların amellerinin şumundan halâs et]]></Verse>
      <Verse VerseID="170"><![CDATA[Biz de onu ve ehlini temamen halâs ettik]]></Verse>
      <Verse VerseID="171"><![CDATA[ancak bir acüze kaldı]]></Verse>
      <Verse VerseID="172"><![CDATA[Sonra geridekileri hep tedmir eyledik]]></Verse>
      <Verse VerseID="173"><![CDATA[Ve üzerlerine öyle bir yağmur yağdırdık ki ne fena idi o münzerin yağmuru]]></Verse>
      <Verse VerseID="174"><![CDATA[Şübhesiz bunda mutlak bir âyet var, öyle iken ekserîsi mü´min olmadı]]></Verse>
      <Verse VerseID="175"><![CDATA[Ve şübhesiz ki rabbın o, öyle azîz öyle rahîm]]></Verse>
      <Verse VerseID="176"><![CDATA[Eshabı Eyke gönderilen Resulleri tekzib etti]]></Verse>
      <Verse VerseID="177"><![CDATA[O Vakit ki Şuayb onlara demişti: Siz Allahdan korkmaz mısınız?]]></Verse>
      <Verse VerseID="178"><![CDATA[Haberiniz olsun ben size gönderilmiş bir Resulüm, emînim]]></Verse>
      <Verse VerseID="179"><![CDATA[Gelin Allahdan korkun ve bana itaat edin]]></Verse>
      <Verse VerseID="180"><![CDATA[Buna karşı sizden bir ecir istemiyorum, benim ecrim ancak rabbül´âlemîne aiddir]]></Verse>
      <Verse VerseID="181"><![CDATA[Ölçeği tam ölçün de hak yiyenlerden olmayın]]></Verse>
      <Verse VerseID="182"><![CDATA[Ve doğru terazi ile tartın]]></Verse>
      <Verse VerseID="183"><![CDATA[Halkın eşyalarını değerinden düşürmeyin ve yeryüzünü ihtilâlcılıkla fesada vermeyin]]></Verse>
      <Verse VerseID="184"><![CDATA[O sizi ve sizden evvelki cibilleti yaratan hâlıktan korkun]]></Verse>
      <Verse VerseID="185"><![CDATA[Sen, dediler: muhakkak sihirlilerdensin]]></Verse>
      <Verse VerseID="186"><![CDATA[Sen bizim gibi bir beşerden başka nesin, doğrusu biz seni her halde yalancılardan sanıyoruz]]></Verse>
      <Verse VerseID="187"><![CDATA[Üzerimize Semâdan bir kıt´ayı düşürüver haydi sâdıklardan isen]]></Verse>
      <Verse VerseID="188"><![CDATA[Rabbım a´lemdir, dedi: yaptıklarınıza]]></Verse>
      <Verse VerseID="189"><![CDATA[Hasılı onu tekzib ettiler, kendilerini de o zulle gününün azâbı alıverdi ki o cidden büyük bir günün azâbı idi]]></Verse>
      <Verse VerseID="190"><![CDATA[Şüphesiz bunda mutlak bir âyet var, öyle iken ekserîsi mü´min olmadı]]></Verse>
      <Verse VerseID="191"><![CDATA[Ve şüphesiz ki rabbın o, öyle azîz öyle rahîm]]></Verse>
      <Verse VerseID="192"><![CDATA[Ve hakıkat bu (kur´an) rabbül´âlemînin şübhesiz bir tenzilidir]]></Verse>
      <Verse VerseID="193"><![CDATA[Onu Ruhı emîn indirdi]]></Verse>
      <Verse VerseID="194"><![CDATA[Senin kalbin üzerine ki o münzirlerden olasın]]></Verse>
      <Verse VerseID="195"><![CDATA[Açık parlak bir Arabi lisan ile]]></Verse>
      <Verse VerseID="196"><![CDATA[Hem o şübhesiz evvelkilerin kitablarında da var]]></Verse>
      <Verse VerseID="197"><![CDATA[Onu Beni İsrail ulemasının bilmesi de onlara bir âyet (bir delil) değil mi]]></Verse>
      <Verse VerseID="198"><![CDATA[Eğer onu Arabca bilmiyenlerin birine indirseydik de]]></Verse>
      <Verse VerseID="199"><![CDATA[o kendilerine kıraet etse idi yine iyman etmiyeceklerdi]]></Verse>
      <Verse VerseID="200"><![CDATA[Biz onu mücrimlerin kalblerine öyle sokmuşuzdur.]]></Verse>
      <Verse VerseID="201"><![CDATA[İyman etmezler ana tâ o elim azâbı görecekleri deme kadar]]></Verse>
      <Verse VerseID="202"><![CDATA[Ki geliversin de kendilerine ansızın, hiç farkında değillerken]]></Verse>
      <Verse VerseID="203"><![CDATA[Desinler ki acaba bize bir müsaade edilir mi?]]></Verse>
      <Verse VerseID="204"><![CDATA[Ya şimdi azâbımızı iviyorlar mı?]]></Verse>
      <Verse VerseID="205"><![CDATA[Gördün a artık onlara senelerce zevk ettirsek]]></Verse>
      <Verse VerseID="206"><![CDATA[Sonra kendilerine edilen vaid gelip çatarsa]]></Verse>
      <Verse VerseID="207"><![CDATA[O yaşatıldıkları zevkın kendilerine hiç faidesi olmıyacaktır]]></Verse>
      <Verse VerseID="208"><![CDATA[Maamafih biz hangi memleketi helâk ettikse her halde onu inzar edenler olmuştur]]></Verse>
      <Verse VerseID="209"><![CDATA[İhtar edilmiştir ve biz zulmetmiş değilizdir]]></Verse>
      <Verse VerseID="210"><![CDATA[Ve bunu Şeytanlar indirmedi]]></Verse>
      <Verse VerseID="211"><![CDATA[Bu onlara hem yaraşmaz hem güçleri yetmez?]]></Verse>
      <Verse VerseID="212"><![CDATA[Onlar işitmekten sureti kat´ıyyede azledilmişlerdir]]></Verse>
      <Verse VerseID="213"><![CDATA[Binaenaleyh sakın Allah ile beraber diğer bir ilâha çağırma ki o ta´zib edileceklerden olmıyasın]]></Verse>
      <Verse VerseID="214"><![CDATA[Hem en yakın hısımlarını inzar et]]></Verse>
      <Verse VerseID="215"><![CDATA[Ve sana ittiba´ eden mü´minlere kanadını indir]]></Verse>
      <Verse VerseID="216"><![CDATA[Bunun üzerine sana ısyan ederlerse ben sizin amellerinizden beriyim de!]]></Verse>
      <Verse VerseID="217"><![CDATA[Ve o, azîz rahime mütevekkil ol]]></Verse>
      <Verse VerseID="218"><![CDATA[O ki görüyor kıyam ettiğin vakıt seni]]></Verse>
      <Verse VerseID="219"><![CDATA[Ve secdekârlar içinde dolaşmanı]]></Verse>
      <Verse VerseID="220"><![CDATA[Çünkü o öyle semi öyle alîmdir]]></Verse>
      <Verse VerseID="221"><![CDATA[Haber vereyim mi size Şeytanlar kimin üzerine inerler?]]></Verse>
      <Verse VerseID="222"><![CDATA[Vebal yüklenici her bir sahtekâr üzerine inerler]]></Verse>
      <Verse VerseID="223"><![CDATA[Onlar kulak verirler ve ekseri yalan söylerler]]></Verse>
      <Verse VerseID="224"><![CDATA[Şairler, bunların arkasına da çapkınlar, sapkınlar düşer]]></Verse>
      <Verse VerseID="225"><![CDATA[Görmez misin bunlar her vâdide hayran olurlar]]></Verse>
      <Verse VerseID="226"><![CDATA[hem de onlar yapmıyacakları şeyleri söylerler]]></Verse>
      <Verse VerseID="227"><![CDATA[Ancak iyman edip iyi ameller işliyenler ve Allahı çok zikredenler ve kendilerine zulmedildikten sonra öclerini alanlar müstesna, yarın bilecek o zulmedenler hangi ınkılâba münkalib olacaklar]]></Verse>
    </Chapter>
    <Chapter ChapterID="27" ChapterName="Neml">
      <Verse VerseID="1"><![CDATA[Ta, Sin, bunlar sana Kur´anın ve mübîn bir kitabın âyetleri]]></Verse>
      <Verse VerseID="2"><![CDATA[birer hidayet ve müjde olmak üzere o mü´minlere]]></Verse>
      <Verse VerseID="3"><![CDATA[Ki namazı dürüst kılarlar ve zekâtı verirler, Âhırette de onlar yakîn edinirler]]></Verse>
      <Verse VerseID="4"><![CDATA[Çünkü Âhırete inanmıyanların yaptıklarını kendilerine müzeyyen göstermişizdir de onlar ilerisini görmezler, kalbleri körelmiştir]]></Verse>
      <Verse VerseID="5"><![CDATA[bunlar o kimselerdir ki kendilerine azâbın kötüsü vardır ve bunlardır ki Âhırette en çok husrana düşenlerdir]]></Verse>
      <Verse VerseID="6"><![CDATA[Ve emin ol ki sen bu Kur´ana ılmine nihayet olmıyan bir hakîmin ledünnünden irdiriliyorsun]]></Verse>
      <Verse VerseID="7"><![CDATA[Hani bir vakıt Musâ, ehline demişti; ben cidden bir ateş hissettim, ondan size bir haber getireceğim, yâhud bir yalın şu´le alıp geleceğim, gerek ki bir ocak yakar ısınırsınız]]></Verse>
      <Verse VerseID="8"><![CDATA[Derken vaktâ ki ona vardı şöyle nidâ olundu: haberin olsun mubarek kılınmıştır bu ateşteki kimse ve bunun havalisindekiler ve sübhandır o âlemlerin rabbı Allah]]></Verse>
      <Verse VerseID="9"><![CDATA[Ya Musâ! hakıkat bu: benim o azîz, hakîm Allah]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve bırak asanı, derken onu çevik bir yılan gibi ihtizaz ediyor görüverince dönüb geri kaçtı ve arkasından bakmadı, ya Musâ, korkma, zira benim korkmaz yanımda Resul olanlar]]></Verse>
      <Verse VerseID="11"><![CDATA[Ancak zulmeden sonra da kötülüğün arkasından güzelliğe tebdil eyliyen başka, ona da ben gafûr, rahîmim]]></Verse>
      <Verse VerseID="12"><![CDATA[Bir de elini koynuna sok çıksın bembeyaz hiç bir afetsiz, dokuz âyet içinde, Fir´avne ve kavmına, çünkü onlar fasık bir kavm oldular]]></Verse>
      <Verse VerseID="13"><![CDATA[Bu suretle âyetlerimiz hakıkati gözlerine sokarak vardığı vakıt onlara bu apaçık bir sihir dediler]]></Verse>
      <Verse VerseID="14"><![CDATA[Ve nefisleri yakîn hasıl ettiği halde mücerred zulm-ü kibirden onlara cehudluk ettiler, fakat bak o müfsidlerin akıbeti nasıl oldu?]]></Verse>
      <Verse VerseID="15"><![CDATA[Şanım hakkı için Davûda ve Süleymana bir ılim verdik, ikisi de hamd o Allaha ki, dediler: bizi mü´min kullarından bir çoğunun üzerine tafdıyl buyurdu]]></Verse>
      <Verse VerseID="16"><![CDATA[Ve Süleyman Davûda varis olup ey nâs, didi: bize mantıkuttayr (kuş dili) ta´lim buyuruldu, hem bize her şeyden verildi, şübhesiz ki bu her halde o fazlı mübîn]]></Verse>
      <Verse VerseID="17"><![CDATA[Hem Süleymana Cinn-ü İns ve tuyurdan orduları toplandı, hep bunlar zabt-u idare olunuyorlardı]]></Verse>
      <Verse VerseID="18"><![CDATA[Hattâ karınca deresi üzerine vardıklarında bir karınca şöyle dedi: ey karıncalar, haydin meskenlerinize girin, Süleyman ve ordusu sizi farketmiyerek kırıp geçirmesin]]></Verse>
      <Verse VerseID="19"><![CDATA[O da bunun sözünden gülercesine tebessüm etti de ya rabb! Dedi: beni nefsime zâbıt kıl ki bana ve valideynime in´am buyurduğun ni´metine şükredeyim ve razı olacağın iyi bir amel yapayım ve beni rahmetinle salih kulların miyanına idhal buyur]]></Verse>
      <Verse VerseID="20"><![CDATA[Bir de kuşları teftiş etti de bana dedi: ne oluyor hüdhüdü görmüyorum? Yoksa gaiblere mi karıştı?]]></Verse>
      <Verse VerseID="21"><![CDATA[Elbette ona şiddetli bir azâb ederim veya boynunu keserim, yâhud da bana her halde açık, kuvvetli bir bürhan getirir]]></Verse>
      <Verse VerseID="22"><![CDATA[Derken bekledi çok geçmeden geldi, ben, dedi: senin ihata etmediğin bir şey ihata eyledim ve sana Sebe´den sağlam bir haber getirdim]]></Verse>
      <Verse VerseID="23"><![CDATA[Çünkü ben bir kadın buldum, onlara meliklik ediyor, kendisine her şeyden verilmiş, azametli bir tahtı da var]]></Verse>
      <Verse VerseID="24"><![CDATA[Onu ve kavmini buldum ki Allaha değil, Güneşe secde ediyorlar, Şeytan onlara amellerini yaldızlamış, bu suretle kendilerini yoldan sapıtmış da doğru gidemiyorlar]]></Verse>
      <Verse VerseID="25"><![CDATA[Allâha secde etmemeleri için o Allaha ki Göklerde ve Yerde gizliyi çıkarır ve neyi saklıyorlar, neyi açıklıyorlarsa bilir]]></Verse>
      <Verse VerseID="26"><![CDATA[Allah, başka ilâh yok ancak o, o azîm Arşın sahibi o]]></Verse>
      <Verse VerseID="27"><![CDATA[Bakalım, dedi: sadık mısın yoksa yalancılardan mı oldun?]]></Verse>
      <Verse VerseID="28"><![CDATA[Şu mektubumu götür bırak onlara, sonra dön kendilerinden de bak ne neticeye varacaklar]]></Verse>
      <Verse VerseID="29"><![CDATA[Kadın, ey a´yan dedi: bana bir mektub bırakıldı, bana çok mühim ve şayani tekrim]]></Verse>
      <Verse VerseID="30"><![CDATA[Süleymandan ve, o Rahmân, rahîm Allahın ismiyle]]></Verse>
      <Verse VerseID="31"><![CDATA[Şöyle ki: bana karşı baş kaldırmayın ve müsliman olarak gelin bana!]]></Verse>
      <Verse VerseID="32"><![CDATA[Ey a´yan, dedi: bana emrimde bir fetvâ verin, sizin huzurunuz olmadan ben hiç bir emri kestirmiş değilim]]></Verse>
      <Verse VerseID="33"><![CDATA[Dediler: biz bir kuvvet sahibiyiz ve şiddetli harb ehliyiz, maamafih emir sana aiddir, bak ne ferman buyurursun]]></Verse>
      <Verse VerseID="34"><![CDATA[Doğrusu, dedi: mülûk bir memlekete girdiler mi onu perişan ederler ve ehalisinin azîz olanlarını zelîl kılarlar, evet, böyle yaparlar]]></Verse>
      <Verse VerseID="35"><![CDATA[Ben ise onlara hediyye ile bir hey´et göndereceğim de bakacağım sefîrler ne ile dönecekler]]></Verse>
      <Verse VerseID="36"><![CDATA[Bunun üzerine gönderilen Süleymana vardığı vakıt siz, dedi: mal ile bana imdad mı ediyorsunuz? Bakın Allahın bana verdiği size verdiğinden daha iyi, hayır siz hediyyenize güveniyorsunuz]]></Verse>
      <Verse VerseID="37"><![CDATA[Dön onlara, vallahi karşı gelemiyecekleri ordularla varırım da oradan kendilerini zilletler içinde hor, hakıyr oldukları halde çıkarırım]]></Verse>
      <Verse VerseID="38"><![CDATA[Ey hey´et, dedi: kendileri teslim olarak bana gelmezden evvel o kadının tahtını bana kim getirir?]]></Verse>
      <Verse VerseID="39"><![CDATA[Cinden bir ıfrit, ben, dedi: onu sana sen makamından kalkmazdan evvel getiririm ve her halde ben buna karşı kuvvetli bir emînim]]></Verse>
      <Verse VerseID="40"><![CDATA[Nezdinde kitabdan bir ılim bulunan zat ise: ben dedi: onu sana gözünü kırpmadan evvel getiririm, derken onu yanında duruyor görünce: bu rabbımın fazlından, dedi: beni imtihan için ki şükür mü edeceğim? Yoksa küfran mı? Her kim şükr ederse sırf kendi lehine eder, her kim de küfranda bulunursa şübhe yok ki rabbım ganiydir kerîmdir]]></Verse>
      <Verse VerseID="41"><![CDATA[Ona, dedi: tahtını başkalaştırın bakalım hakıkati tanıyacak mı? Yoksa tanımazlardan mı olacak?]]></Verse>
      <Verse VerseID="42"><![CDATA[Binaenaleyh geldiğinde böyle mi senin tahtın? denildi, sanki o, maamafih bize ondan önce ılim verildi müsliman olduk dedi]]></Verse>
      <Verse VerseID="43"><![CDATA[Mukaddemâ Allahdan başka taptığı şeyler ona mâni´ olmuştu çünkü kâfir bir kavmden idi]]></Verse>
      <Verse VerseID="44"><![CDATA[Köşke gir denildi ona, derken onu görünce derin bir su sandı ve paçalarından çemrendi, Süleyman, o dedi: mücellâ bir köşk, sırçadan, kadın ya rabb! dedi: hakıkaten ben evvel nefsime zulmetmişim, şimdi Süleymanın maıyyetinde teslim oldum Allaha, o rabbül´âlemine]]></Verse>
      <Verse VerseID="45"><![CDATA[Celâlim hakkı için, Allaha ıbadet edin diye, Semûda da kardeşleri Salihi göndermiştik, derken bunlar iki fırka oldular çekişiyorlardı]]></Verse>
      <Verse VerseID="46"><![CDATA[ey benim kavmim! dedi: niçin haseneden önce seyyieyi iviyorsunuz? Ne olur Allaha istiğfar etseniz, belki rahmetine nâil olursunuz]]></Verse>
      <Verse VerseID="47"><![CDATA[Biz, sen ve maıyyetindekiler ile teşe´üm ettik dediler, sizin dedi: şeâmetinizin sebebi Allaha ma´lûm doğrusu siz öyle bir kavmsiniz ki imtihan olunuyorsunuz]]></Verse>
      <Verse VerseID="48"><![CDATA[Şehirde dokuz çete vardı, hep Arzda fesad yaparlar, salâha yaramazlardı]]></Verse>
      <Verse VerseID="49"><![CDATA[Allaha yeminleşerek kavlettiler, and olsun ona ve ehline bir gece baskını yapalım, sonra da veliysine: yemîn edelim biz onun helâkine şâhid olmadık diyelim, şübhesiz sözümüz sözdür, sadıkızdır dediler]]></Verse>
      <Verse VerseID="50"><![CDATA[Böyle bir mekir kurdular, halbuki haberleri yok biz de bir mekir kurmuştuk]]></Verse>
      <Verse VerseID="51"><![CDATA[Şimdi bak! mekirlerinin akıbeti nasıl oldu? Kendileri ve kavimlerini toptan tedmir ediverdik]]></Verse>
      <Verse VerseID="52"><![CDATA[Daha: evleri çökmüş zulümleri yüzünden bomboş, şübhe yok bunda ılim şanından olan bir kavm için ıbret alacak bir âyet var]]></Verse>
      <Verse VerseID="53"><![CDATA[Halbuki iyman edip korunur olanları necata çıkardık]]></Verse>
      <Verse VerseID="54"><![CDATA[Lûta da risalet verdik, o vakıt ki kavmine demişti: siz gözünüz göre göre o fuhşu yapacaksınız ha?]]></Verse>
      <Verse VerseID="55"><![CDATA[Sahi siz kadınları bırakıp şehvet için mutlak erkeklere mi gideceksiniz? Doğrusu siz ne yaptığınızı bilmez bir kavmsiniz]]></Verse>
      <Verse VerseID="56"><![CDATA[Buna kavminin cevabı sade şu olmuştu: çıkarın şu Lût ailesini memleketinizden, çünkü onlar çok temizlik taslar kimseler, demişlerdi]]></Verse>
      <Verse VerseID="57"><![CDATA[Bunun üzerine onu ve ehlini necâta çıkardık ancak karısını kalanlardan takdir etmiştik]]></Verse>
      <Verse VerseID="58"><![CDATA[Ve onların üzerlerine öyle bir yağmur yağdırmıştık ki ne kötüdür o münzerîn yağmuru?]]></Verse>
      <Verse VerseID="59"><![CDATA[De ki hamd Allaha, bir de selâm ıstıfa buyurduğu kullarına Allah mı hayırlı yoksa müşriklerin şirk koştukları mı?]]></Verse>
      <Verse VerseID="60"><![CDATA[Yoksa Gökleri ve Yeri yaratıp sizin için Semâdan bir su indiren mi? Bir su ki indirip de onunla gözler gönüller açan hadîkalar bitirmekteyiz, siz onların ağacını bitiremezdiniz, bir tanrı mı var Allahla beraber? Hayır onlar sapkınlık ediyorlar]]></Verse>
      <Verse VerseID="61"><![CDATA[Yoksa Arzı bir karargâh kılıp aralarında ırmaklar akıtan ve onun için oturaklı dağlar yapıp iki deniz arasına bir hâciz koyan mı? Bir tanrı mı var Allahla beraber? Hayır ekserîsi ılim ehli değiller]]></Verse>
      <Verse VerseID="62"><![CDATA[Yoksa, sıkılan kendisine duâ ettiği zaman ona icabet edip fenalığı açan ve size Arzın halifeleri kılan mı? Bir tanrı mı var Allahla beraber? Siz pek az düşünüyorsunuz]]></Verse>
      <Verse VerseID="63"><![CDATA[Yoksa o kara ve deniz karanlıklarında size yol gösteren ve rahmetinin önünde rüzgârları müjdeci gönderen mi? Bir tanrı mı var Allahla beraber? Yüksek, çok yüsek Allah onların şirk koştuklarından]]></Verse>
      <Verse VerseID="64"><![CDATA[Yoksa halkı ibtida yaratıp duran sonra onu iade edecek olan ve size Gökten ve Yerden rızık veren mi? Bir tanrı mı var Allahla beraber? De ki haydin getirin bürhanınızı sadıksanız]]></Verse>
      <Verse VerseID="65"><![CDATA[De ki: Göklerde ve Yerde Allahdan başka kimse gaybi bilmez, onlar da ne zaman ba´solunacaklarını bilmezler]]></Verse>
      <Verse VerseID="66"><![CDATA[Fakat Âhıret hakkında ılimleri tevalî etmekte fakat onlar ondan bir şekk içindedirler, daha doğrusu onlar ondan kördürler]]></Verse>
      <Verse VerseID="67"><![CDATA[Ve o küfredenler şöyle dediler: bir toprak olduğumuz vakıt mı biz ve atalarımız? Hakıkaten bizler mutlak çıkarılacak mıyız?]]></Verse>
      <Verse VerseID="68"><![CDATA[Yemin ederiz ki bu bize de va´dolundu bundan evvel atalarımıza da, bu, eskilerin esatîrinden başka bir şey değil]]></Verse>
      <Verse VerseID="69"><![CDATA[De ki; hele, Arzda bir gezinin de bakın mücrimlerin akıbeti nasıl olmuş?]]></Verse>
      <Verse VerseID="70"><![CDATA[Ve onlara karşı mahzun olma, yaptıkları mekirlerden bir darlığa da düşme]]></Verse>
      <Verse VerseID="71"><![CDATA[Bir de ne zaman bu va´d gerçek iseniz? diyorlar]]></Verse>
      <Verse VerseID="72"><![CDATA[De ki: «belki o ivdiğinizin bir kısmı ensenize binmiş bulunuyor»]]></Verse>
      <Verse VerseID="73"><![CDATA[Ve her halde rabbın insanlara karşı mutlak bir fazıl sahıbidir ve lâkin onların ekserisi şükretmezler]]></Verse>
      <Verse VerseID="74"><![CDATA[Halbuki sîneleri ne gizliyor ve ne i´lân ediyorlar rabbın her halde hepsini biliyor]]></Verse>
      <Verse VerseID="75"><![CDATA[Ve Yerde, Gökte hiç bir gâib yoktur ki açık bir kitabda olmasın]]></Verse>
      <Verse VerseID="76"><![CDATA[Haberiniz olsun ki bu Kur´an Benî İsraîle ihtilâf edip durdukları şeylerin ekserisini anlatır]]></Verse>
      <Verse VerseID="77"><![CDATA[Ve hakıkat o doğruyu gösterir kat´î bir hidayet ve mü´minler için mahzı rahmettir]]></Verse>
      <Verse VerseID="78"><![CDATA[Elbette rabbın hukmiyle beyinlerinde kazasını infaz buyuracaktır ve azîzdir o alîmdir]]></Verse>
      <Verse VerseID="79"><![CDATA[O halde Allaha i´timad et sen şübhesiz açık bir hakk üzerindesin]]></Verse>
      <Verse VerseID="80"><![CDATA[Şübhesiz sen ölülere işittiremezsin, arkalarına dönmüş kaçarlarken sağırlara da da´veti işittiremezsin]]></Verse>
      <Verse VerseID="81"><![CDATA[Sen o körleri delâletlerinden hidayete erdirecek de değilsin sen ancak âyetlerimize iyman edeceklere işittirirsin de onlar müsliman olur selâmet bulurlar]]></Verse>
      <Verse VerseID="82"><![CDATA[Söylenen başlarına geleceği vakıt da onlar için Arzdan bir dâbbe çıkarırız, nâsın âyetlerimize yakîn ile inanmaz idiklerini kendilerine söyler]]></Verse>
      <Verse VerseID="83"><![CDATA[Ve her ümmetten âyetlerimizi tekzib eden kimselerden bir fevc yaparak mahşere sevkedebileceğimiz gün artık onlar hep inzıbat altında tevkıf olunurlar]]></Verse>
      <Verse VerseID="84"><![CDATA[Nihayet geldikleri vakıt: siz benim âyetlerimi ılmen kavramadığınız halde tekzib mi ettiniz? Yoksa ne yapıyordunuz]]></Verse>
      <Verse VerseID="85"><![CDATA[Buyurur ve haksızlık ettikleri cihetle aleyhlerinde söz, hakk olur (söylenen başlarına gelir) de artık nutukları tutulur]]></Verse>
      <Verse VerseID="86"><![CDATA[Görmediler mi biz içinde sükûn bulsunlar diye geceyi yaptık, göz açmak üzere de gündüzü. Elbette bunda iyman edecek bir kavm için âyetler var]]></Verse>
      <Verse VerseID="87"><![CDATA[Hele Sûr üfürüleceği, üfürülüb de bütün Göklerdeki kimseler, Yerdeki kimseler, Allahın dilediği müstesnâ olmak üzere hepsi feza´ ile ürperdiği ve her biri ona hor, hakir geldikleri gün ne müdhiştir?]]></Verse>
      <Verse VerseID="88"><![CDATA[Bir de o dağları görür câmid sanırsın, halbuki onlar bulut geçer gibi geçer, her şey´i itkan eden Allahın sun´u, o şübhesiz habîrdir ne yapıyorsanız]]></Verse>
      <Verse VerseID="89"><![CDATA[Her kim hasene ile gelirse o vakıt ona ondan daha hayırlısı var ve onlar o günkü feza´dan emîn kalırlar]]></Verse>
      <Verse VerseID="90"><![CDATA[Her kim de fenalıkla gelirse artık yüzleri ateşte sürtülür, başka değil sırf yaptığınız amellerin cezası]]></Verse>
      <Verse VerseID="91"><![CDATA[Ben sâde emrolundum ki şu beldenin şanına hurmet veren, her şey de kendisinin olan rabbına ıbadet edeyim, hem emrolundum ki halîs müslimînden olayım]]></Verse>
      <Verse VerseID="92"><![CDATA[Ve Kur´an okuyayım, bunun üzerine her kim hidayeti kabul ederse sırf kendi lehine eder, kim de sapa giderse de ki: ben sâde tehlükeyi haber verenlerdenim]]></Verse>
      <Verse VerseID="93"><![CDATA[Ve de ki: hamdolsun Allaha: o size âyetlerini gösterecek de onları tanıyacaksınız ve rabbın ne yapacağınızdan gafil değil]]></Verse>
    </Chapter>
    <Chapter ChapterID="28" ChapterName="Kasas">
      <Verse VerseID="1"><![CDATA[Ta, Sin, Mim.]]></Verse>
      <Verse VerseID="2"><![CDATA[Bunlar sana âyetleri o mübîn kitabın]]></Verse>
      <Verse VerseID="3"><![CDATA[Sana Musâ ve Fir´avn kıssasından hakkıyle biraz okuyacağız iyman edecek kavm için]]></Verse>
      <Verse VerseID="4"><![CDATA[Çünkü Fir´avn o yerde baş kaldırmış ve ahalisini fırka fırka edip arkasına takmıştı, onlardan bir taifeyi ezmek istiyor, oğullarını boğazlatıyor ve kadınlarını hayata atıyordu, o cidden müfsidlerden idi]]></Verse>
      <Verse VerseID="5"><![CDATA[Biz de istiyorduk ki o yerde ezilmekte olanlara lûtfedelim, onları öncül imamlar yapalım, hem onları vârisler kılalım]]></Verse>
      <Verse VerseID="6"><![CDATA[Ve Arzda onlara kuvvet ve müknet verelim de Fir´avne, Haman´e ve ordularına onlardan kortukları şeyi gösterelim]]></Verse>
      <Verse VerseID="7"><![CDATA[O esnada Musânın anasına şu vahyi verdik: onu emzir, derken aleyhinde bir korku hissettin mi o vakıt onu deryaya bırakıver, hem korkma ve mahzun olma, biz muhakkak onu sana iade edeceğiz ve kendisini mürselînden yapacağız]]></Verse>
      <Verse VerseID="8"><![CDATA[Bunun üzerine âli Fir´avn onu lekıyt olarak aldı, çünkü ileride kendilerine bir düşman, bir gamm olacaktı. Doğrusu Fir´avn de Hamân de, askerleri de hep cânîlerdiler]]></Verse>
      <Verse VerseID="9"><![CDATA[Fir´avnin hatunu ise «bir göz bebeği: bana ve sana, bunu öldürmeyin, belki bize yarar, yâhud evlâd ediniriz» dedi ve onlar farkında değillerdi]]></Verse>
      <Verse VerseID="10"><![CDATA[Musânın anasının gönlü ise bomboş sabahı etti, az daha onu açıverecekti: kalbine râbıta vermese idik eğer iymanlılardan olsun diye]]></Verse>
      <Verse VerseID="11"><![CDATA[Onun hemşiresine izini ta´kıyb et de demişti, o da uzaktan gözetti, onlar farkında değillerdi]]></Verse>
      <Verse VerseID="12"><![CDATA[Önceden ona emzikcileri haram etmiştik bu vesîle ile vardı da sizin hisabınıza bunun bakımını deruhde edecek hem ona hayırhahâne bakacak bir ehli beyt buluvereyim mi size? dedi]]></Verse>
      <Verse VerseID="13"><![CDATA[Bu suretle onu anasına iâde eyledik ki gözü aydın olsun da huzünlenmesin ve bilsin ki Allahın va´di muhakkak haktır ve lâkin çokları bilmezler]]></Verse>
      <Verse VerseID="14"><![CDATA[Vaktâ ki kıvamına irip dengini buldu ona bir hâkimiyyetle bir ılim verdik ve işte muhsinlere böyle mükâfat ederiz]]></Verse>
      <Verse VerseID="15"><![CDATA[Bir de şehre girdi ehalisinin bir gaflet demi idi, derken orada iki adam buldu döğüşüyorlardı biri şiy´asından biri de düşmanından, binaenaleyh şiy´asından olan ondan düşmanından olana karşı istimdad etti Musâ da ona bir yumruk indirdi işini bitiriverdi, bu dedi: Şeytanın işinden, o cidden şaşırtıcı belli bir düşman]]></Verse>
      <Verse VerseID="16"><![CDATA[Ya rabb dedi: doğrusu ben nefsime yazık ettim, artık mağrifetinle benim suçumu ört: o da mağrifet buyurdu, hakıkat o, öyle ğafur öyle rahîmdir]]></Verse>
      <Verse VerseID="17"><![CDATA[Ya rabb! Dedi: bana olan bu in´amın hakkı için artık mücrimlere aslâ zahîr olmam]]></Verse>
      <Verse VerseID="18"><![CDATA[Derken şehirde korku içinde sabahı etti gözetiyordu, baktı ki dün kendisinden yardım istiyen ona yine feryad ediyor, Musâ ona besbelli sen yaramazsın dedi]]></Verse>
      <Verse VerseID="19"><![CDATA[Deyip de o ikisinin bir düşmanı olan herifi yakalayıvermek isteyince: ya Musâ dedi: dün bir adamı öldürdüğün gibi beni de öldürmek mi istiyorsun, ara düzelticilerden olmak istemeyip de yer yüzünde bir zorba mı olmak istiyorsun]]></Verse>
      <Verse VerseID="20"><![CDATA[Şehrin öte başından bir adam da koşarak geldi: Musâ dedi: haberin olsun hey´et, seni öldürmek için hakkında emri müzakere ediyorlar, hemen çık! Ben cidden senin hayırhahlarındanım]]></Verse>
      <Verse VerseID="21"><![CDATA[Derhal oradan korku ile çıktı gözetiyordu, dedi: ya rabbi! kurtar beni bu zalim kavmden]]></Verse>
      <Verse VerseID="22"><![CDATA[Vaktâ ki Medyen cihetine yöneldi, ola ki rabbım beni düz yola çıkara dedi]]></Verse>
      <Verse VerseID="23"><![CDATA[Ve vaktâ ki Medyen suyuna vardı, üzerinde bir küme insan buldu suluyorlar, ötelerinde de iki dişi ehli buldu sakınıp duruyorlar, derdiniz nedir? Dedi «biz, çobanlar çekip gitmeyince sulamayız ve bizim babamız büyük bir pirdir» dediler]]></Verse>
      <Verse VerseID="24"><![CDATA[Bunun üzerine ikisine sulayıverdi, sonra gölgeye çekildi de «ya rabbi! dedi: ben cidden bana indirdiğin hayırdan dolayı bir fakirim»]]></Verse>
      <Verse VerseID="25"><![CDATA[Derken o ikinin birisi bir edeb-ü haya üzere yürüyerek ona geldi, «babam seni da´vet ediyor bize su çekiverdiğin ecrini sana ödemek için» dedi bunun üzerine varıp ona kıssayı anlatınca, korkma, dedi, kurtuldun o kavmden, o zalimlerden]]></Verse>
      <Verse VerseID="26"><![CDATA[O ikinin biri, babacığım! Dedi: onu ecîr tut, çünkü tuttuğun ecîrlerin en hayırlısı o kavîy, emîn adam]]></Verse>
      <Verse VerseID="27"><![CDATA[Dedi: haberin olsun ben şu iki kızımın birini sana nikâh etmek istiyorum, sen bana sekiz sene ecîrlik etmek üzere ki eğer onu doldurursan, o da kendinden, maamafih seni zorlamak istemiyorum inşaallah beni salihînden bulacaksın]]></Verse>
      <Verse VerseID="28"><![CDATA[Dedi: o, benimle senin aramızda, iki müddetin her hangisini ödersem demek aleyhime husumet yok ve Allah mukavelemiz üzerine vekîl]]></Verse>
      <Verse VerseID="29"><![CDATA[Vaktâ ki Mûsâ, artık eceli ödedi ve ehlile yola çıktı Tur canibinden bir ateş hissetti, ehline durun dedi: ben bir ateş hissettim, ümid ederim ki size ondan bir haber getiririm veya o ateşten bir eksi, belki bir ocak yakar ısınırsınız]]></Verse>
      <Verse VerseID="30"><![CDATA[Derken ona varınca vâdinin sağ kıyısından o mübarek buk´ada ağaçtan nidâ olundu, şöyle ki: ya Mûsâ, haberin olsun benim ben: Allah rabbül´alemin]]></Verse>
      <Verse VerseID="31"><![CDATA[Ve şöyle: bırak Asânı, derken onu sanki (bir cânn) bir çevik yılan gibi ihtizaz ediyor görünce öyle bir dönüp kaçtı ki arkasına bile bakmadı, ya Mûsâ, yüzünü dön ve korkma çünkü sen aminîndensin]]></Verse>
      <Verse VerseID="32"><![CDATA[Elini koynuna sok, çıksın bembeyaz, bir âfetsiz ve heybetten cenahını kendine kavuştur, işte bu ikisi sana iki bürhan, rabbından Fir´avne ve cem´ıyyetine, çünkü onlar fasık bir kavm oldular]]></Verse>
      <Verse VerseID="33"><![CDATA[Dedi: ya rabbi! ben onlardan bir adam öldürdüm korkarım beni hemen öldürürler]]></Verse>
      <Verse VerseID="34"><![CDATA[Biraderim Harûn ise lisanca benden fesahatlidir beni tasdık eder bir muavin olmak üzere maıyyetimde ona da risalet ver. Doğrusu ben beni tekzib ederler diye korkarım]]></Verse>
      <Verse VerseID="35"><![CDATA[Buyurdu ki biraderinle bâzûna kuvvet vereceğiz ve sizin için bir saltanat kuracağız da size irişemiyecekler âyetlerimizin hakkı için siz ve size tabi´ olanlar galip geleceksiniz]]></Verse>
      <Verse VerseID="36"><![CDATA[Vaktâ ki Musâ bunun üzerine açık açık âyetlerimizle onlara vardı bu, dediler: sırf uydurma bir sihir, biz bunu evvelki atalarımızda dahi işitmedik]]></Verse>
      <Verse VerseID="37"><![CDATA[Musâ da, rabbım daha iyi bilir, dedi: tarafından hidayetle gelen kim? Ve yurdun akıbeti kimin olur? Doğrusu bu: zalimler felâh bulmaz]]></Verse>
      <Verse VerseID="38"><![CDATA[Fir´avn ise dedi ki: Ey millet, ben sizin için benden başka bir tanrı bilmiyorum, haydi benim için çamura ocağı yak da ya Hâmân bana bir kule yap belki Musânın tanrısına muttali´ olurum, maamafih ben onu her halde yalancılardan sanıyorum]]></Verse>
      <Verse VerseID="39"><![CDATA[Hem de o ve askerleri yeryüzünde haksızlıkla kibirlenmek istediler ve zannettiler ki onlar bize iâde olunmıyacaklar]]></Verse>
      <Verse VerseID="40"><![CDATA[Biz de kendisini ve ordularını tuttuk da deryaya fırlatıverdik, şimdi bak o zâlimlerin akıbeti nasıl oldu?]]></Verse>
      <Verse VerseID="41"><![CDATA[Biz onları öyle baş kumandanlar yaptık ki ateşe da´vet ederler ve kıyamet günü yardım olunmazlar]]></Verse>
      <Verse VerseID="42"><![CDATA[Hem kendilerine bu Dünyada arkalarından bir lâ´net yağdırmaktayız hem de Kıyamet günü bunlar pek menfurlardandırlar]]></Verse>
      <Verse VerseID="43"><![CDATA[Celâlim hakkı için biz Mûsâya o kitabı kurûnı ûlâyı ihlâk ettiğimizden sonra nâsın vicdanlarını tenvir edecek basîretler ve bir hidayet-ü rahmet olmak üzere verdik, gerek ki tezekkür ederler]]></Verse>
      <Verse VerseID="44"><![CDATA[Sen ise Musâya o emri kaza ettiğimiz sıra canibi garbîde değildin, o şâhidlerden de değildin]]></Verse>
      <Verse VerseID="45"><![CDATA[Ve lâkin biz bir çok karınlar inşa eyledik de onların üzerlerine omür uzadı, sen Medyen ehalisi içinde ikamet ederek âyetlerimizi onlardan okuyub öğrenmedin de ve lâkin biz olduk risalet verip gönderen]]></Verse>
      <Verse VerseID="46"><![CDATA[Hem biz o nidayı yaptığımız vakıt sen Tûrun canibinde de değildin ve lâkin rabbından bir rahmet olarak gönderildin ki senden evvel kendilerine bir nezîr gelmemiş olan bir kavmi inzar edesin gerek ki tezekkür edeler]]></Verse>
      <Verse VerseID="47"><![CDATA[(47-48) Ellerinin takdim eylediği günahlar yüzünden başlarına birer musîbet gelib de o vakıt «ya rabbenâ bize bir Resûl gönderseydin de âyetlerine uyup mü’minlerden olsakdı ya!» diyecek olmasalardı! Fakat şimdi onlara tarafımızdan hak gelince “Musa’ya verilen gibisi verilse ya!” dediler, ya bundan evvel Mûsâya verilene küfretmediler mi? İki sihir tezâhür etti dediler ve biz hiçbirisine inanmayız dediler.]]></Verse>
      <Verse VerseID="48"><![CDATA[(47-48) Ellerinin takdim eylediği günahlar yüzünden başlarına birer musîbet gelib de o vakıt «ya rabbenâ bize bir Resûl gönderseydin de âyetlerine uyup mü’minlerden olsakdı ya!» diyecek olmasalardı! Fakat şimdi onlara tarafımızdan hak gelince “Musa’ya verilen gibisi verilse ya!” dediler, ya bundan evvel Mûsâya verilene küfretmediler mi? İki sihir tezâhür etti dediler ve biz hiçbirisine inanmayız dediler.]]></Verse>
      <Verse VerseID="49"><![CDATA[De ki: o halde bu ikisinden daha doğru bir kitab getirin Allah tarafından da ben ona tabi´ olayım eğer sadıksanız]]></Verse>
      <Verse VerseID="50"><![CDATA[Yine sana icâbet etmek istemezlerse artık bil ki onlar sırf kendi hevaları peşinde gidiyorlar, halbuki Allahdan bir doğru delil olmaksızın mücerred kendi hevası peşinde giden kimselerden daha şaşkın kim olabilir? Muhakkak ki Allah zâlimler güruhunu muvaffak etmez]]></Verse>
      <Verse VerseID="51"><![CDATA[Celâlim hakkı için onlar hakkında sözü uladık da uladık ki iyi düşünsünler]]></Verse>
      <Verse VerseID="52"><![CDATA[Bundan evvel kendilerine kitab verdiklerimiz ona iyman ediyorlar]]></Verse>
      <Verse VerseID="53"><![CDATA[Hem kendilerine tilâvet olunur olunmaz «biz, dediler: buna iyman ettik bu şübhesiz hak, rabbımızdan, biz doğrusu evvelinden müsliman idik»]]></Verse>
      <Verse VerseID="54"><![CDATA[İşte bunlar ecirlerine iki kerre nâil kılınacaklar, çünkü sabretmişlerdir, hem de kötülüğünü iyilikle def´eyler ve kendilerine verdiğimiz rızıktan hayra sarf ederler]]></Verse>
      <Verse VerseID="55"><![CDATA[Ve lâğiv işittikleri zaman ondan yüzlerini çevirirler de «bize kendi amellerimiz size de kendi amelleriniz, selâmün aleyküm Allaha ısmarladık biz cahillik edenleri aramayız» derler]]></Verse>
      <Verse VerseID="56"><![CDATA[Doğrusu sen sevdiğine hidâyet veremezsin ve lâkin Allah, kimi dilerse hidayet verir ve hidayete irecekleri o, daha iyi bilir]]></Verse>
      <Verse VerseID="57"><![CDATA[Bir de, doğrusun amma biz o doğru yolu tutar seninle beraber olursak derhal yerimizden yurdumuzdan olur çarpılırız dediler, ya biz onlara darül´emân bir haremi mekân kılmadık da mı? Ona ledünnümüzden rızk olarak her şeyin semaratı toplanacak ve lâkin ekserîsi bilmezler]]></Verse>
      <Verse VerseID="58"><![CDATA[Bununla beraber biz maışetiyle şımarmış nice memleket helâk ettik, işte meskenleri bir daha arkalarından meskûn olmadı meğer ki pek az, ve hep biz vâris olduk]]></Verse>
      <Verse VerseID="59"><![CDATA[Hem rabbın memleketleri, ana noktasında kendilerine âyetlerimizi okur bir Resul göndermedikçe helâk edici değiller, hem de biz o memleketleri hep ahalisinin zulümleri halinde helâk etmişizdir]]></Verse>
      <Verse VerseID="60"><![CDATA[Hem size hangi bir şey verilmişse sırf Dünya hayatın geçici metaı ve ziynetidir, Allah yanındaki ise hem daha hayırlı hem bekalıdır, artık akıl etmez misiniz?]]></Verse>
      <Verse VerseID="61"><![CDATA[Ya şimdi kendisine güzel bir va´d va´dettiğimiz ve binaenaleyh ona irecek olan kimse hiç o kendisine Dünya hayatın geçici zevkına yaşattığımız, sonra Kıyamet günü o ihzar edilenlerden olacak kimse gibi olur mu?]]></Verse>
      <Verse VerseID="62"><![CDATA[Hele onlara haykırıb da «nerede o zu´mettiğiniz şeriklerim» diyeceği gün...]]></Verse>
      <Verse VerseID="63"><![CDATA[Aleyhlerinde söz hakk olmuş olanlar şöyle demektedir: ey bizim yegâne rabbımız! daha işte şunlar: o azdırdığımız kimseler, biz onları kendi azdığımız gibi azdırdık sana teberri ettik onlar bizlere tapmıyorlardı]]></Verse>
      <Verse VerseID="64"><![CDATA[Bir de haydin yalvarın bakalım şeriklerinize denilmiştir, binaenaleyh yalvarmışlardır fakat kendilerine icabet etmemişler ve azâbı görmüşlerdir, vaktiyle hakkı görselerdi ya]]></Verse>
      <Verse VerseID="65"><![CDATA[Ve hele onlara haykırıb da gönderilen Peygamberlere ne cevap verdiniz diyeceği gün]]></Verse>
      <Verse VerseID="66"><![CDATA[Artık o gün onlara bütün haberler kör olmuştur, o vakıt onlar artık birbirlerine de soruşmazlar]]></Verse>
      <Verse VerseID="67"><![CDATA[Amma tevbe ve iyman edip salâh ile çalışan kimse işte o felâh bulanlardan olmayı umabilir]]></Verse>
      <Verse VerseID="68"><![CDATA[Rabbın dilediğini yaratır ve ihtiyar eyler, muhayyerlik onların değil, sübhan o Allah ve çok yüksek onların şirkinden]]></Verse>
      <Verse VerseID="69"><![CDATA[Hem rabbın bilir onların sîneleri ne saklıyor ve de i´lân ediyorlar]]></Verse>
      <Verse VerseID="70"><![CDATA[Allah o, başka tanrı yok ancak o, önünde sonunda hamd onun, huküm onun, nihayet döndürülüp ona götürüleceksiniz]]></Verse>
      <Verse VerseID="71"><![CDATA[De ki: söyleyin bakayım eğer Allah üzerinizde geceyi Kıyamet gününe kadar sermedî kılarsa size bir zıya getirecek Allahın gayri tanrı kim? Halâ dinlemiyecek misiniz?]]></Verse>
      <Verse VerseID="72"><![CDATA[De ki: haber verin bakayım eğer Allah üzerinizde gündüzü Kıyamet gününe kadar sermedî kılarsa size içinde dinleyeceğiniz bir gece getirecek Allahın gayri tanrı kim? Hâlâ görmiyecek misiniz?]]></Verse>
      <Verse VerseID="73"><![CDATA[Rahmetinden o sizin için hem geceyi hem gündüzü yaptı ki hem içinde dinlenesiniz ve hem çalışıp fazlından istiyesiniz de şükredesiniz]]></Verse>
      <Verse VerseID="74"><![CDATA[Ve hele onlara haykırıp ta nerede o zu´mettiğiniz şeriklerim diyeceği gün]]></Verse>
      <Verse VerseID="75"><![CDATA[Hem her ümmetten birer şâhid çıkardık ta haydin bürhanınızı dedik mi o vakıt hakk Allahın olduğunu bilmişler ve o uydurdukları şeyler kendilerinden gaib olup gitmişlerdir]]></Verse>
      <Verse VerseID="76"><![CDATA[Hakıkaten Karûn Musânın kavminden idi de onlara karşı bağyetmiş idi, ona öyle hazîneler vermiştik ki anahtarları cidden güçlü kuvvetli bir bölüğe ağır geliyordu, o vakıt kavmı ona şöyle demişti: güvenme çünkü Allah güvenenleri sevmez]]></Verse>
      <Verse VerseID="77"><![CDATA[Ve Allahın sana bu vergisi içinde sen Âhıret evini ara ve Dünyadan nasîbini unutma da Allahın sana ihsan ettiği gibi ihsan et ve Yer yüzünde fesad arama, çünkü Allah müfsidleri sevmez]]></Verse>
      <Verse VerseID="78"><![CDATA[Ben ona, sırf bendeki bir ılim sayesinde nâil oldum dedi, Allahın ondan evvel o kurûn içinden kuvvetçe ondan daha şiddetli ve cem´ıyyetce daha kesretli nice kimseleri helâk etmiş olduğunu bilmiyor muydu? Mücrimler günahlarından suâl de olunmaz]]></Verse>
      <Verse VerseID="79"><![CDATA[Derken ziyneti içinde kavmına karşı huruç etti, Dünya hayati arzu edenler ah, dediler, ne olurdu şu Karûna verilen gibi bizim de olsa! O cidden büyük bir bahtiyar]]></Verse>
      <Verse VerseID="80"><![CDATA[Kendilerine ılim verilmiş olanlar ise yazıklar olsun size dediler: Allahın sevâbı iyman edip salâh ile çalışan kimseler için daha hayırlıdır, ona ise ancak sabredenler kavuşdular]]></Verse>
      <Verse VerseID="81"><![CDATA[Derken biz onu hem de sarayı ile yere geçiriverdik o vakıt Allaha karşı yardımına gelecek tarafdarları da olmadı, kendini kurtaracaklardan da değildi]]></Verse>
      <Verse VerseID="82"><![CDATA[Dün onun mevkıini temenni edenler de bu sabah şöyle diyorlardı: vayy be, demek ki Allah rızkı kullarından dilediğine seriyor ve kısıyor, eğer Allah bize lûtf etmese idi bizi de batırmıştı, âyy demek ki hakıkat bu: kâfirler felâh bulmıyacak]]></Verse>
      <Verse VerseID="83"><![CDATA[O Âhıret evi (son yurd) biz onu öyle kimselere veririz ki yeryüzünde ne bir kibir ne de bir fesad istemezler, ve o akıbet korunan müttekılerindir]]></Verse>
      <Verse VerseID="84"><![CDATA[Her kim hasene ile gelirse o vakıt ona ondan daha hayırlısı var, her kim de seyyie ile gelirse seyyiat yapanlar hep yaptıklariyle cezalanırlar]]></Verse>
      <Verse VerseID="85"><![CDATA[Her halde sana o Kur´anı farz kılan seni muhakkak bir meâda kadar geri getirecektir, de ki: rabbım daha iyi bilir! Hidayetle gelen kim? Açık bir dalâl içinde olan kim?]]></Verse>
      <Verse VerseID="86"><![CDATA[Sen, sana kitab indirileceğini ümid eder değildin fakat rabbından bir rahmet, o halde sakın kâfirlere zahîr olma]]></Verse>
      <Verse VerseID="87"><![CDATA[Ve sakın sana indirildikten sonra Allahın âyatından seni çevirmesinler, hemen rabbına davet et ve sakın müşriklerden olma]]></Verse>
      <Verse VerseID="88"><![CDATA[Allahın yanında diğer bir tanrıya daha çağırma, başka tanrı yok ancak o, onun vechinden başka her şey helâktedir, huküm onun ve nihayet döndürülüb ona götürüleceksiniz]]></Verse>
    </Chapter>
    <Chapter ChapterID="29" ChapterName="Ankebut">
      <Verse VerseID="1"><![CDATA[Elif, Lam, Mim.]]></Verse>
      <Verse VerseID="2"><![CDATA[Sandı mı o insanlar «inandık» demeleriyle bırakılacaklar da imtihan edilmiyecekler?]]></Verse>
      <Verse VerseID="3"><![CDATA[Şanım hakkı için biz onlardan evvelkileri ne fıtnelerle imtihan ettik, yine Allah, elbette sadakat edenleri bilecek ve elbette yalancıları bilecek]]></Verse>
      <Verse VerseID="4"><![CDATA[Yoksa sandı mı o kötülükleri yapanlar bizden savuşacaklar? Ne fena hukmediyorlar]]></Verse>
      <Verse VerseID="5"><![CDATA[Her kim Allaha irmek arzu ederse elbette Allahın ta´yin ettiği ecel, muhakkak gelecektir ve o, işitir bilir]]></Verse>
      <Verse VerseID="6"><![CDATA[Mücâhede eden sırf kendi hısabına mücahede eder, çünkü Allah ganiy, âlemînden müstağnidir]]></Verse>
      <Verse VerseID="7"><![CDATA[Bununla beraber iyman edip de salih salih ameller yapanların her halde taraflarından kötülüklerini keffaretleriz ve elbette kendilerine yaptıkları amellerin daha güzelini veririz]]></Verse>
      <Verse VerseID="8"><![CDATA[Hem insana valideyni hakkında güzellik tavsıye ettik, maamafih sana, hakkında sence hiç bir ılim bulunmıyan bir şeyi bana şirk koşasın diye uğraşırlarsa o vakıt onları dinleme, dönümünüz banadır, ben o vakıt size yaptıklarınızı haber veririm]]></Verse>
      <Verse VerseID="9"><![CDATA[İyman edib salih salih ameller yapanlar ise elbette onları salihîn zümresi içine katacağız]]></Verse>
      <Verse VerseID="10"><![CDATA[İnsanlar içinde kimi de vardır Allaha iyman ettik der, sonra da Allah uğrunda bir eziyyet edildi mi, insanların mihnetini Allahın azâbı gibi tutar, celâlim hakkı için rabbından bir nusrat gelirse cidden biz sizinle beraber idik diyeceklerinde şübhe yoktur, ya Allah bütün alemînin sînelerindekine a´lem değil mi?]]></Verse>
      <Verse VerseID="11"><![CDATA[Ve elbette Allah iyman etmiş olanları her halde bilecek ve elbet münafıkları da behemehal bilecek.]]></Verse>
      <Verse VerseID="12"><![CDATA[Bir de küfredenler o iyman etmiş olanlara: «bizim yolumuza uyun, günahlarınızı da yüklenelim» dediler, halbuki onlar onların günahlarından hiç bir şey yüklenecek değiller ve elbette onlar kat´ıyyen yalancılar]]></Verse>
      <Verse VerseID="13"><![CDATA[Maamafih kendi ağırlıklarını ve o ağırlıklarla beraber daha bir çok ağırlıkları yüklenecekler bu şübhesiz ve her halde o ettikleri iftiralardan suâl olunacaklar bu da şübhesiz]]></Verse>
      <Verse VerseID="14"><![CDATA[Ve celâlim hakkı için Nuhu kavmine gönderdik de içlerinde elli yılı müstesna bin sene durdu derken onları tufan yakalayıverdi hep zulmediyorlardı]]></Verse>
      <Verse VerseID="15"><![CDATA[Binnetice onu ve gemi arkadaşlarını necâta çıkardık ve o gemiyi âlemlere bir âyet kıldık]]></Verse>
      <Verse VerseID="16"><![CDATA[İbrahimi de, kavmine dediği vakıt: hep Allaha ıbadet edin ve ona korunun, bu sizin için daha hayırlıdır eğer bilirseniz]]></Verse>
      <Verse VerseID="17"><![CDATA[Siz, Allahı bırakıp da sâde bir takım evsâna tapıyorsunuz ve yalan uyduruyorsunuz haberiniz olsun ki o sizin Allahdan beride ma´bud diye taptıklarınız sizin için bir rızka malik olamazlar, onun için rızkı Allah yanında arayın ve ona kulluk edip ona şükreyleyin, hep döndürülüb ona götürüleceksiniz]]></Verse>
      <Verse VerseID="18"><![CDATA[Ve eğer tekziyb ederseniz sizden evvel bir takım ümmetler de tekziyb etmişlerdi, Resulün vazifesi ise açık bir tebliğden ibarettir]]></Verse>
      <Verse VerseID="19"><![CDATA[Ya görmediler mi de: Allah halkı ibtida nasıl yapıyor? Sonra onu iade de eder, şübhesiz bu Allaha göre kolaydır]]></Verse>
      <Verse VerseID="20"><![CDATA[De ki: Arzda bir gezinin de bakın, halkı iptida nasıl yapmış, sonra da Allah «neş´eti uhra» inşa edecek şübhesiz Allah her şey´e kadir]]></Verse>
      <Verse VerseID="21"><![CDATA[Dilediğine azâb eder, dilediğine de rahmet ve hep ona çevirileceksiniz]]></Verse>
      <Verse VerseID="22"><![CDATA[Siz de âciz bırakacak değilsiniz size de ne Yerde ne Gökte, Allahdan başka ne bir veliy ne de bir nâsir yoktur]]></Verse>
      <Verse VerseID="23"><![CDATA[Allahın âyâtına ve likasına inanmıyanlar ise hep onlar onun rahmetinden ümidi kesmiş olanlardır ve onlar için elîm bir azâb vardır]]></Verse>
      <Verse VerseID="24"><![CDATA[Onun için ona kavminin cevabı sâde şu oldu: öldürün onu veya yakın dediler, Allah da onu o ateşten kurtardı, elbette bunda iyman edecek bir kavm için şübhesiz âyetler var]]></Verse>
      <Verse VerseID="25"><![CDATA[Ve dedi ki: siz sâde Dünya hayatta aranızda sevişmek için Allahı bırakıp bir takım evsâna tutulmuşsunuz amma sonra Kıyamet günü ba´zınız ba´zınıza küfredecek ve ba´zınız ba´zınızı lâ´netliyecek varacağınız yer ateştir, sizin için yardımcılardan eser de yoktur]]></Verse>
      <Verse VerseID="26"><![CDATA[Bunun üzerine ona bir Lût iyman etti hem ben, dedi: rabbıma bir muhacirim (hicr edeceğim), hakıkat bu: azîz o, hakîm o]]></Verse>
      <Verse VerseID="27"><![CDATA[Ve biz ona İshak ile Ya´kubu da ihsan ettik ve nübüvveti, kitabı zürriyyetinde kıldık ve kendisine hem dünyada ecrini verdik hem Âhırette o şübhesiz salihînden]]></Verse>
      <Verse VerseID="28"><![CDATA[Lût Peygamberi de, hani kavmine dediği vakıt: «siz cidden o şeni´ fi´li yapıyorsunuz ha! sizden evvel âlemînden hiç biri bu haltı etmedi]]></Verse>
      <Verse VerseID="29"><![CDATA[Cidden siz hâlâ erkeklere gidecek ve yolu kesecek ve meclisinizde edebsizlik yapıp duracak mısınız? Buna kavminin cevabı ancak şöyle demeleri oldu: «haydi getir bize Allahın azâbını sadıklardan isen»]]></Verse>
      <Verse VerseID="30"><![CDATA[Ya rab! dedi: ortalığı fesada veren bu kavme karşı bana nusrat ver]]></Verse>
      <Verse VerseID="31"><![CDATA[Ve vaktâ ki elçilerimiz İbrahime müjde ile vardılar, haberin olsun dediler: biz bu karyenin ehalisini ihlâk edecekleriz çünkü onun ehalisi hep zalim oldular]]></Verse>
      <Verse VerseID="32"><![CDATA[«Onda Lût var a» dedi, biz dediler: onda kim var idiğini pek âlâ biliriz, her halde onu ve ehlini kurtaracağız, ancak karısı ötekilerden oldu]]></Verse>
      <Verse VerseID="33"><![CDATA[Ve vaktâ ki elçilerimiz Lût´a çıkavardılar onlar yüzünden fenalaştı ve haklarında eli kolu daraldı, onlar da; korkma dediler ve keder etme, çünkü biz seni ve ehlini kurtaracağız ancak karın ötekilerden oldu]]></Verse>
      <Verse VerseID="34"><![CDATA[Haberin olsun bu karye ehalisinin yapageldikleri fiskları yüzünden üzerlerine semadan bir feci azâb indireceğiz]]></Verse>
      <Verse VerseID="35"><![CDATA[Ve celâlim hakkı için ondan bir âyet (bir nişane) bırakmışızdır ki teakkul edecek bir kavm için beyyine olsun]]></Verse>
      <Verse VerseID="36"><![CDATA[Medyene de kardeşleri Şuayb´ı, vardı dedi ki: ey kavmim, Allaha ıbadet edin de son güne ümid besleyin; müfsidlikle yeryüzünü berbad etmeyin]]></Verse>
      <Verse VerseID="37"><![CDATA[Buna karşı onu tekzib ettiler, derken onları o recfe tutuverdi de yurdlarında dizleri üstü çöke kaldılar]]></Verse>
      <Verse VerseID="38"><![CDATA[Âde de, Semûde de ki size bunlar meskenlerinden belli olmaktadır, Şeytan onlara amellerini tezyin etmişti de kendilerini yoldan çevirmişti, halbuki gözleri açık adamlar idiler]]></Verse>
      <Verse VerseID="39"><![CDATA[Karuna ve Fir´avne ve Hamâne de, celâlim hakkı için onlara Musâ beyyinelerle geldi de onlar o yerde kibirlenib kafa tuttular, halbuki önüne geçecek değillerdi]]></Verse>
      <Verse VerseID="40"><![CDATA[Hasılı her birini günahiyle yakaladık, kiminin başına bir taş yağdıran gönderdik, kimini sayha alıverdi, kimini yere geçirdik, kimini de garkettik, Allah onlara zulmetmiyordu ve lâkin kendi nefislerine zulmediyorlardı]]></Verse>
      <Verse VerseID="41"><![CDATA[Allahdan başka veliylere tutunanların meseli örümcek meseli gibidir: bir ev edinmiştir fakat evlerin en çürüğü de şübhesiz örümcek evidir, eğer bilselerdi]]></Verse>
      <Verse VerseID="42"><![CDATA[Her halde Allah biliyor ki onlar onun berîsinden nelere, ne gibi şeylere yalvarıyorlar, halbuki azîz odur, hakîm o]]></Verse>
      <Verse VerseID="43"><![CDATA[Hem bu meseller yok mu, biz onları insanlar için darbediyoruz, maamafih onlara âlimlerden maadasının aklı irmez]]></Verse>
      <Verse VerseID="44"><![CDATA[Allah, o Semavât-ü Arzı (o yüksekleri ve aşağıyı) hakk ile halk etmiştir, elbette bunda mü´minler için bir âyet var]]></Verse>
      <Verse VerseID="45"><![CDATA[Sana vahyolunan kitabı güzel güzel oku ve namazı kıl, sahih namaz edepsizlikten ve uygunsuzluktan nehyeder ve her halde Allahın zikri en büyük iştir ve Allah her ne işlerseniz bilir]]></Verse>
      <Verse VerseID="46"><![CDATA[Ehli kitâba en güzel olan suretden başkasıyle mûcadele de etmeyin ancak zulmedenler başka ve deyinki; biz, hem bize indirelene iyman ettik hem size indirilene ve bizim ilâhımızla sizin ilâhınız bir, şu kadar ki biz yalnız ona müslimiz]]></Verse>
      <Verse VerseID="47"><![CDATA[İşte sana böyle kitab indirdik, onun için kendilerine kitab verdiklerimiz ona iyman ederler, şunlardan da ona iyman eden var ve bizim âyetlerimizi ancak kâfirler inkâr eder]]></Verse>
      <Verse VerseID="48"><![CDATA[Sen bundan evvel kitab okur değildin, hâlâ da elinde yazı yazmazsın öyle olsaydı mubtıller şübhelenebilirlerdi.]]></Verse>
      <Verse VerseID="49"><![CDATA[Fakat o (Kur´an) kendilerine ılim verilmiş kimselerin sînelerinde parıldayan parlak âyetlerdir ve bizim âyetlerimizi ancak zalimler inkâr eder]]></Verse>
      <Verse VerseID="50"><![CDATA[Netekim ona rabbından âyetler indirilse ya dediler, de ki: o âyetler, hep Allahın ındindedir, ben ancak açık bir nezîrim]]></Verse>
      <Verse VerseID="51"><![CDATA[Yetişmedi mi daha onlara ki sana kitab indirdik, karşılarında okunup duruyor? Şübhesiz ki onda iyman edecek bir kavm için muhakkak bir rahmet ve ilâhî bir ıhtar var]]></Verse>
      <Verse VerseID="52"><![CDATA[De ki benimle sizin aranızda şâhid, Allah yeter, o Göklerde ve Yerde ne varsa bilir, bâtıla iyman edip de Allaha küfredenler, işte onlardır hep husrâna düşenler]]></Verse>
      <Verse VerseID="53"><![CDATA[Bir de senden acele azâb istiyorlar, eğer müsemmâ bir ecel olmasa idi o azab onlara muhakkak gelmişti ve elbette o kendilerine gelecek, şuurları olmıyarak ansızın gelecek]]></Verse>
      <Verse VerseID="54"><![CDATA[Senden acele azab istiyorlar, halbuki Cehennem kâfirleri kuşatıp duruyor]]></Verse>
      <Verse VerseID="55"><![CDATA[O gün ki azâb onları hem üstlerinden hem ayakları altından saracak da tadın bakalım neler yapıyordunuz buyuracak]]></Verse>
      <Verse VerseID="56"><![CDATA[Ey benim iyman eden kullarım! Haberiniz olsun benim Arzım geniştir, o halde bana ıbadet edin o halde bana]]></Verse>
      <Verse VerseID="57"><![CDATA[Her nefis, ölümü tadacak, sonra döndürülüp bize getirileceksiniz]]></Verse>
      <Verse VerseID="58"><![CDATA[Ve iyman edip salih salih ameller yapmış olanlar, elbette onları Cennetin altlarından ırmaklar akan şehnişînlerine yerleştireceğiz, o halde ki orada ebedî kalacaklar, ne güzeldir ecri o işgörenlerin]]></Verse>
      <Verse VerseID="59"><![CDATA[Ki sabretmişlerdir ve yalnız rablarına dayanırlar]]></Verse>
      <Verse VerseID="60"><![CDATA[Öyleya nice hayvanlar var rızkını taşıyamaz, Allah onlara da rızk veriyor size de, o öyle semi´ öyle alîm]]></Verse>
      <Verse VerseID="61"><![CDATA[Celâlim hakkı için sorsan onlara: kim o Gökleri ve Yeri yaratıb Şems-ü Kameri teshir etmiş? Elbette şübhesiz Allah derler, o halde nasıl çevriliyorlar?]]></Verse>
      <Verse VerseID="62"><![CDATA[Allah, kullarından dilediğine rızkı serer de kısar da ona şübhesiz Allah her şey´e alîm]]></Verse>
      <Verse VerseID="63"><![CDATA[Celâlim hakkı için yine sorsan onlara: kim o Semâdan peyderpey bir su indirip de Arza ölümünden sonra onunla hayat vermekte? Elbette şübhesiz Allah diyecekler, «elhamdulillah» de, fakat onların ekserisi aklı ermezlerdir]]></Verse>
      <Verse VerseID="64"><![CDATA[Bu Dünya hayat bir eğlence ve oyundan ıbaret ve hakıkaten son yurd (dâr-ı Âhıret) işte halîs hayat o amma bilselerdi]]></Verse>
      <Verse VerseID="65"><![CDATA[Baksan a gemiye bindiklerinde dini Allaha halîs kılarak ona muhlisâne duâ ederler de derken kendilerini karaya çıkardı mı derhal şirke koyulurlar]]></Verse>
      <Verse VerseID="66"><![CDATA[Ki kendilerine verdiğimiz ni´mete nankörlük etsinler ve hayattan zevk alsınlar diye, fakat ileride bilirler]]></Verse>
      <Verse VerseID="67"><![CDATA[Ya görmedilerde mi biz bir Harem yapmışız, emniyyet içinde, halbuki etraflarında nas çarpılıp kapılıyor, artık bâtıla inanıyorlar da Allahın nı´metine küfran mı ediyorlar?]]></Verse>
      <Verse VerseID="68"><![CDATA[Allaha karşı bir yalanı iftira eden yâhud hak kendine gelince yalan diyen kimseden daha zalim kim olabilir? Cehennemde değil midir ancak kâfirlerin yeri?]]></Verse>
      <Verse VerseID="69"><![CDATA[Bizim uğurumuzda mücahede edenlere gelince elbette biz onlara yollarımızı gösteririz ve şübhesiz ki Allah her halde muhsinlerle beraberdir]]></Verse>
    </Chapter>
    <Chapter ChapterID="30" ChapterName="Rum">
      <Verse VerseID="1"><![CDATA[Elif, Lam, Mim.]]></Verse>
      <Verse VerseID="2"><![CDATA[Rum mağlûb oldu]]></Verse>
      <Verse VerseID="3"><![CDATA[Arzın yakınında, maamafih onlar bu mağlûbiyyetlerinin arkasından bir kaç sene içinde muhakkak galebe edecekler]]></Verse>
      <Verse VerseID="4"><![CDATA[Önünde de sonunda da emir Allahın, ve o gün mü´minler Allahın nusretiyle ferahlanacaklar]]></Verse>
      <Verse VerseID="5"><![CDATA[o kimi dilerse muzaffer kılar ve azîz odur, rahîm o]]></Verse>
      <Verse VerseID="6"><![CDATA[Allahın va´di bu, Allah, va´dine hulf etmez ve lâkin nasın ekserisi bilmezler]]></Verse>
      <Verse VerseID="7"><![CDATA[Bir zâhir bilirler Dünya hayattan, Âhıretten ise hep gafildirler]]></Verse>
      <Verse VerseID="8"><![CDATA[Nefislerinde bir düşünmediler de mi? Allah o Gökleri ve Yeri ve ikisinin arasındakileri başka değil, ancak hak sebeb ve müsemmâ bir ecel ile halk buyurmuştur, bununla beraber doğrusu insanlardan bir çoğu rablarının likasına kâfirdirler.]]></Verse>
      <Verse VerseID="9"><![CDATA[Ya Yer yüzünde gezib bir bakmadılar da mı? Nasıl olmuş akıbeti kendilerinden evvelkilerin? Kuvvetçe kendilerinden daha şiddetli idiler, Arzı aktarmışlar ve onu kendilerinin ı´marından ziyade ı´mar etmişlerdi, Peygamberleri de onlara beyyinat ile gelmişlerdi, demek Allah onlara zulmetmiyordu velâkin kendileri nefislerine zulmediyorlardı]]></Verse>
      <Verse VerseID="10"><![CDATA[Sonra o fenalık yapanların akıbeti en fenası oldu, çünkü Allahın âyetlerini tekzib ettiler ve onlarla eğleniyorlardı]]></Verse>
      <Verse VerseID="11"><![CDATA[Allah halkı ilkin yapar, sonra da çevirir onu yeniden yapar, sonra hep döndürülüb ona götürüleceksiniz]]></Verse>
      <Verse VerseID="12"><![CDATA[O saat çattığı gün mücrimler her ümidi keserler]]></Verse>
      <Verse VerseID="13"><![CDATA[Kendilerine şeriklerinden şefaat edenler de bulunmaz, şeriklerine hep kâfir olmuşlardır]]></Verse>
      <Verse VerseID="14"><![CDATA[Hem o saat çattığı gün o gün ayırd olurlar]]></Verse>
      <Verse VerseID="15"><![CDATA[İmdi iyman edib salih ameller yapmış olanlar, o vakıt onlar bir ravzada neş´elenirler]]></Verse>
      <Verse VerseID="16"><![CDATA[Âyetlerimize ve Âhıret likasına yalan deyib de küfredenlere gelince işte bunlar o vakıt azâb içinde ihzar olunurlar]]></Verse>
      <Verse VerseID="17"><![CDATA[O halde tesbih Allaha, o zaman ki akşam edersiniz ve o zaman ki sabah edersiniz]]></Verse>
      <Verse VerseID="18"><![CDATA[Hem hamd ona Göklerde ve Yerde ve ikindileyin ve o zaman ki öğle edersiniz]]></Verse>
      <Verse VerseID="19"><![CDATA[O ölüden diri çıkarır, diriden ölü çıkarır ve toprağa ölümünden sonra hayat verir, sizler de işte öyle çıkarılacaksınız]]></Verse>
      <Verse VerseID="20"><![CDATA[Ve onun âyetlerindendir ki sizi bir topraktan yarattı, sonra da siz şimdi bir beşersiniz intişar edip duruyorsunuz]]></Verse>
      <Verse VerseID="21"><![CDATA[Yine onun âyetlerindendir ki; sizin için nefislerinizden zevceler yaratmış kendilerine ısınırsınız diye ve aranızda bir sevgi ve bir esirgeme yapmış, şübhesiz ki bunda düşünecek bir kavm için âyetler var]]></Verse>
      <Verse VerseID="22"><![CDATA[Yine onun âyetlerindendir; Göklerin ve Yerin yaradılışı ile dillerinizin ve benizlerinizin muhtelif oluşu, şübhesiz ki bunda âlimler için âyetler var]]></Verse>
      <Verse VerseID="23"><![CDATA[Yine âyetlerindendir; gecede gündüzde uyumanız ve fazlından nasîb aramanız, şübhesiz ki bunda işitecek bir kavm için âyetler var]]></Verse>
      <Verse VerseID="24"><![CDATA[Yine onun âyetlerindendir; size hem korku ve hem tama´ için şimşek gösteriyor ve Semâdan bir su indiriyor da onunla Arza ölümünden sonra hayat veriyor, şübhesiz ki bunda akledecek bir kavm için âyetler var]]></Verse>
      <Verse VerseID="25"><![CDATA[Yine onun âyetlerindendir; Göğün ve Yerin onun emriyle durması, sonra sizi bir çağırış çağırdığı vakıt Arzdan derhal siz çıkarsınız]]></Verse>
      <Verse VerseID="26"><![CDATA[Hem Göklerde ve Yerde kim varsa onun, hepsi ona divan durmaktadır]]></Verse>
      <Verse VerseID="27"><![CDATA[Hem odur o halkı ilkin yaratan, sonra onu çevirip yeniden yapacak olan ki bu ona daha kolaydır, Göklerde ve Yerde destân en yüksek şan onun ve azîz o hakîm o]]></Verse>
      <Verse VerseID="28"><![CDATA[Size kendinizden bir temsil yaptı: hiç size kısmet ettiğimiz şeyde elleriniz altındaki milklerinizden ortaklarınız bulunur da onlarla siz müsavi olur kendilerinizi saydığınız gibi onları sayar mısınız? İşte akledecek bir kavm için âyetleri böyle ayırd ediyoruz]]></Verse>
      <Verse VerseID="29"><![CDATA[Fakat zulmedenler hiç bir ılimsiz hevalarına uydular, artık Allahın şaşırddığını kim yola getirebilir? onlara yardımcılardan eser de yoktur]]></Verse>
      <Verse VerseID="30"><![CDATA[O halde yüzünü dine bir hanîf olarak tut: o Allah fıtratına ki insanları onun üzerine yaratmıştır, Allah yaradışına bedel bulunmaz, doğru sâbit din odur, velâkin nâsın ekserisi bilmezler]]></Verse>
      <Verse VerseID="31"><![CDATA[Başkasından geçerek hep ona gönül verin ve ona korunun ve namaza devam edin de müşriklerden olmayın]]></Verse>
      <Verse VerseID="32"><![CDATA[Onlardan ki dinlerini ayırıb öbek öbek olmuşlardır, her hizib kendilerindekine güvenmektedir]]></Verse>
      <Verse VerseID="33"><![CDATA[Bununla beraber insanlara bir keder dokunduğu vakıt her şeyden geçerek rablarına yalvarır, duâ ederler, sonra tarafından bir rahmet tattırıverdiği vakıt da bakarsın onlardan bir kısmı tutar o rablarına şirk koşarlar]]></Verse>
      <Verse VerseID="34"><![CDATA[Ki kendilerine verdiğimiz ni´mete küfran etsinler, haydi zevk edin bakalım yarın bileceksiniz]]></Verse>
      <Verse VerseID="35"><![CDATA[Yoksa biz onlara bir ferman indirmişiz de ona şirk koşmalarını o mu söylüyor?]]></Verse>
      <Verse VerseID="36"><![CDATA[Bir de biz insanlara bir rahmet tattırdığımız vakıt ona güveniyorlar da ellerinin takdim ettiği bir sebeble başlarına bir fenalık gelirse her ümidi kesiveriyorlar]]></Verse>
      <Verse VerseID="37"><![CDATA[Görmediler de mi? Allah dilediğine rızkı serer hem de sıkar, şübhesiz bunda iyman edecek bir kavm için âyetler vardır.]]></Verse>
      <Verse VerseID="38"><![CDATA[O halde yakınlığı olana da hakkını ver, miskîne de yolcuya da, Allah yüzünü murad edenler için o daha hayırlıdır, felâh bulanlar da işte onlardır]]></Verse>
      <Verse VerseID="39"><![CDATA[Nâsın mallarında nemalansın diye verdiğiniz ribâ (fâiz) Allah yanında nemalanmaz, Allah yüzünü murad ederek verdiğiniz zekât ise katlayanlar işte onlardır]]></Verse>
      <Verse VerseID="40"><![CDATA[Allah odur ki sizi yarattı, sonra da size rızık verdi, sonra sizi öldürür, sonra sizi diriltir, hiç sizin şeriklerinizden bunlardan birini yapacak var mı? Çok münezzeh ve çok yüksektir o sübhan onların şirkinden]]></Verse>
      <Verse VerseID="41"><![CDATA[İnsanların ellerinin kesbi ile karada ve denizde fesad meydan aldı, yaptıklarının ba´zısını kendilerine tattırmak için ki rücu´ etsinler]]></Verse>
      <Verse VerseID="42"><![CDATA[De ki: Arzda bir gezin de bakın, bundan evvelkilerin akıbeti nasıl olmuş? Onların ekserisi müşrik idiler]]></Verse>
      <Verse VerseID="43"><![CDATA[De de yüzünü o doğru ve sâbit dine tut, Allahdan reddine hiç çare olmıyan bir gün gelmezden evvel ki o gün hep ayırd olurlar]]></Verse>
      <Verse VerseID="44"><![CDATA[Her kim küfrederse küfrü kendi aleyhinedir, her kim de salâh ile çalışırsa sırf kendileri için döşemiş olurlar]]></Verse>
      <Verse VerseID="45"><![CDATA[Çünkü iyman edip de salih salih işler yapanlara fazlından mükâfat verecek, çünkü o kâfirleri sevmez]]></Verse>
      <Verse VerseID="46"><![CDATA[Ve onun âyetlerindendir müjdeciler halinde rüzgârlar göndermesi ki hem rahmetinden size tattırmak için, hem emriyle gemiler akmak için, hem arayıb fazlından kazanmanız için, hem gerek ki şükredesiniz diye]]></Verse>
      <Verse VerseID="47"><![CDATA[Celâlim hakkı için senden evvel bir çok Resulleri kavmlerine gönderdik de onlara beyyinelerle vardılar, onun üzerine cürm işliyenlerden intikam aldık, mü´minlere ise nusrat uhdemizde bir hakk oldu]]></Verse>
      <Verse VerseID="48"><![CDATA[Allah odur ki rüzgârları gönderir de bir bulut savururlar, derken onu Semâda nasıl dilerse öyle serer, parça parça da eder, derken yağmuru görürsün aralarından çıkar, derken onu kullarından kimlere dileyorsa döküverdi mi derhal yüzleri gülüverir]]></Verse>
      <Verse VerseID="49"><![CDATA[Önce o kendilerine indirilmezden evvel ümidi kesmiş ye´se düşmüş iseler de]]></Verse>
      <Verse VerseID="50"><![CDATA[Şimdi bak Allahın rahmeti asârına, Arzı ölümünden sonra nasıl diriltiyor? Şübhe yok ki o her halde ölüleri diriltir, daha da her şey´e kadirdir o]]></Verse>
      <Verse VerseID="51"><![CDATA[Celâlim hakkı için bir rüzgâr göndersek de onu (o eseri) sararmış görseler mutlak onun arkasından küfrana başlarlar]]></Verse>
      <Verse VerseID="52"><![CDATA[Çünkü sen ölülere işittiremezsin, o da´veti sağırlara da işittiremezsin, arkalarını dönmüş giderlerken]]></Verse>
      <Verse VerseID="53"><![CDATA[Körlerin de şaşkınlıklarından yol göstericisi değilsin, ancak âyetlerimize iyman edeceklere işittirirsin de onlar islâma gelir, selâmeti bulurlar]]></Verse>
      <Verse VerseID="54"><![CDATA[Allah, o kadir ki sizi bir za´ftan yaratmakta, sonra za´fın arkasından bir kuvvet yapmakta, sonra da kuvvetin arkasından bir za´f ve bir saç aklığı yapmakta, neyi dilerse halk ediyor, o öyle alîm, öyle kadîr]]></Verse>
      <Verse VerseID="55"><![CDATA[O gün ki saat gelir Kıyamet kopar, mücrimler, bir saatten fazla durmadıklarına yemîn ederler evvel de böyle çeviriliyorlardı]]></Verse>
      <Verse VerseID="56"><![CDATA[Kendilerine ılm-ü iyman verilenler de demektedir ki alimallah, Allahın kitabınca ba´s gününe kadar durdunuz. İşte bu, ba´s günü velâkin siz bilmezler güruhu idiniz]]></Verse>
      <Verse VerseID="57"><![CDATA[Artık o gün o zulmedenlere ma´ziretleri faide vermez ve dertlerinin çaresine bakılmaz]]></Verse>
      <Verse VerseID="58"><![CDATA[Celâlim hakkı için bu Kur´anda her türlü meselden temsil getirdik, yemîn ederim ki sen onlara başka bir âyet de getirsen o küfredenler yine diyecekler ki: siz her halde mubtılsiniz]]></Verse>
      <Verse VerseID="59"><![CDATA[Ilmin kadrini bilmiyenlerin kalblerini Allah, öyle tab´eder]]></Verse>
      <Verse VerseID="60"><![CDATA[Şimdi sen sabret, çünkü Allahın va´di muhakkak haktır ve sakın iykanı olmıyanlar seni hafifliğe sevk etmesinler]]></Verse>
    </Chapter>
    <Chapter ChapterID="31" ChapterName="Lukman">
      <Verse VerseID="1"><![CDATA[Elif, Lam, Mim.]]></Verse>
      <Verse VerseID="2"><![CDATA[Bunlar sana o hikmetli kitabın âyetleri]]></Verse>
      <Verse VerseID="3"><![CDATA[Hidayet ve rahmet için o (güzellik yapan) muhsinlere]]></Verse>
      <Verse VerseID="4"><![CDATA[Ki namazı kılarlar ve zekâtı verirler, Âhırete de onlar yakîn edinirler]]></Verse>
      <Verse VerseID="5"><![CDATA[İşte bunlar rablarından bir hidayet üzeredir ve işte bunlardır o felâh bulanlar]]></Verse>
      <Verse VerseID="6"><![CDATA[Bayağı insanlardan kimi de vardır ki, Allah yolundan bilmiyerek sapıtmak ve onu eğlence yerine tutmak için lâf eğlencesi satın alır, işte bunlara mühîn bir azâb vardır]]></Verse>
      <Verse VerseID="7"><![CDATA[Karşısında âyetlerimiz okunduğu vakıt da kibirlenerek ensesini döner, sanki onları işitmemiş, sanki kulaklarında bir ağırlık varmış, sen de onu elîm bir azâb ile müjdele]]></Verse>
      <Verse VerseID="8"><![CDATA[Fakat iyman edib de iyi işler yapanlar, şübhesiz ki onlara naîm Cennetleri var]]></Verse>
      <Verse VerseID="9"><![CDATA[İçlerinde muhalled olmak üzere onlar, hakkâ Allahın va´di bu ve azîz odur hakîm o]]></Verse>
      <Verse VerseID="10"><![CDATA[Gökleri direksiz yarattı onları görüyorsunuz Arza da sizi çalkalar diye ağır baskılar bıraktı ve onda her bir hayvandan üretti, hem Gökten bir su indirdik de her hoş çeşitten yetiştirdik]]></Verse>
      <Verse VerseID="11"><![CDATA[İşte bu Allahın yarattığı, haydi gösterin bana ondan berikiler ne yaratmış? Fakat o zalimler apaçık dalâl içindeler]]></Verse>
      <Verse VerseID="12"><![CDATA[Şanım hakkı için Lokmana hikmet verdik ki şükret Allaha diye ve her kim şükrederse kendi lehine eder, her kim de nankörlük ederse her halde Allah ganiydir, hamîddir]]></Verse>
      <Verse VerseID="13"><![CDATA[Hani Lokman da oğluna demişti, ona va´zediyordu; Yavrum, Allaha şirk koşma, çünkü şirk çok büyük bir zulümdür]]></Verse>
      <Verse VerseID="14"><![CDATA[Gerçi insana ebeveynini de tavsıye ettik, anası onu za´f, za´f üstüne taşıdı, süt kesimi de iki sene içinde şükret diye bana ve anana babana, ki banadır geliş]]></Verse>
      <Verse VerseID="15"><![CDATA[Bununla beraber o ikisi de sana sence hakkında bir ılim olmıyan hiçi bana şerik koşturmağa uğraşırlarsa o vakıt onlara itaat etme ve kendilerine Dünyada ma´ruf surette musahabet eyle de bana yüz tutanın yolunu tut, sonra dönüb bana geleceksiniz de ben size yaptıklarınızı haber vereceğim]]></Verse>
      <Verse VerseID="16"><![CDATA[Yavrum! haberin olsun ki yaptığın bir hardal danesi tartısı olsa da bir kaya içinde veya Göklerde veya Yerin dibinde gizlense Allah onu getirir mizanına kor, çünkü Allah lâtiftir, habîrdir]]></Verse>
      <Verse VerseID="17"><![CDATA[Yavrum! namazı kıl, ma´rufu emir ve münkerden nehiy ve başına gelene sabr et, çünkü bunlar azmolunacak işlerdendir]]></Verse>
      <Verse VerseID="18"><![CDATA[Hem nâsa avurdunu şişirme ve Yer yüzünde çalımla yürüme, çünkü Allah, öğüngen kurulganın hiç birini sevmez]]></Verse>
      <Verse VerseID="19"><![CDATA[Gidişinde mu´tedil ol, sesini pesden al, çünkü seslerin en beti her halde eşekler sesidir]]></Verse>
      <Verse VerseID="20"><![CDATA[Görmediniz mi? Allahı zülcelâl sizin için Göklerdekini ve Yerdekini müsahhar kılmış, üzerinize zâhiren ve bâtınen ni´metlerini ifaza buyurmakta, bununla beraber nâs içinde kimisi de var ki ne bir ılme, ne bir mürşide ne de tenvir eder bir kitaba istinad etmeksizin Allah hakkında mücadele ediyor]]></Verse>
      <Verse VerseID="21"><![CDATA[Ve Allahın indirdiğine tabi´ olun denildiği vakıt kendilerine «hayır, biz atalarımızı neyin üzerinde bulduksa onun ardınca gideriz» diyorlar, ya Şeytan onları saîr azâbına da´vet ediyor idise de mi?]]></Verse>
      <Verse VerseID="22"><![CDATA[Halbuki her kim özü muhsin olarak yüzünü tertemiz Allaha tutarsa o hakıkaten en sağlam kulpa yapışmıştır, öyle ya bütün işlerin akıbeti Allaha dayanır]]></Verse>
      <Verse VerseID="23"><![CDATA[Kim de küfrederse artık onun küfrü seni mahzun etmesin, onlar dönüb bize gelecekler o vakıt biz onlara bütün yaptıklarını haber vereceğiz, her halde Allah, bütün sînelerin künhünü bilir]]></Verse>
      <Verse VerseID="24"><![CDATA[Biz onlara biraz zevk ettiririz de sonra kendilerini galîz bir azâba muztarr kılarız]]></Verse>
      <Verse VerseID="25"><![CDATA[Celâlim hakkı için sorsan onlara: o Gökleri ve Yeri kim yarattı? Her halde elbet Allah diyecekler, «elhamdulillah» de, fakat pek çokları bilmezler]]></Verse>
      <Verse VerseID="26"><![CDATA[Göklerde ve Yerde ne varsa Allahındır, hakıkat Allah, öyle ganî öyle Hamîddir]]></Verse>
      <Verse VerseID="27"><![CDATA[Eğer yerdeki ağaçlar hep kalem olsa deniz de mürekkeb, arkasından yedi deniz, Allahın kelimatı tükenmez, hakıkat Allah, azîz hakîmdir]]></Verse>
      <Verse VerseID="28"><![CDATA[Sizin yaratılmanız da, ba´solunmanız da ancak tek bir nefis gibidir. Hakıkat Allah, semîdir basîrdir]]></Verse>
      <Verse VerseID="29"><![CDATA[Görmedin mi? Allah geceyi gündüze sokuyor, gündüzü geceye sokuyor ve Şems-ü Kameri teshır etmiş hepsi müsemmâ bir ecele doğru cereyan ediyor ve filvakı´ Allah, bütün yaptıklarınıza habîrdir]]></Verse>
      <Verse VerseID="30"><![CDATA[Bu şundan: Çünkü Allah hakıkat hak o, ondan başka çağırdıklarınız hep bâtıl ve hakıkat Allah, yegâne yüksek büyük o]]></Verse>
      <Verse VerseID="31"><![CDATA[Baksan a size âyetlerinden göstermek için ni´metiyle gemilerin denizde akışına! Şübhe yok ki bunda pek sabırlı ve çok şükürlü olanlar için bir çok âyetler vardır]]></Verse>
      <Verse VerseID="32"><![CDATA[Ve kara bulutlar gibi dalga sardığı vakıt onları dini Allaha hâlis kılarak yalvarırlar, sonra karaya çıkarıldığı vakıt içlerinden doğru giden de bulunur ve bizim âyetlerimize ancak gaddar, nankör olanlar çıfıtlık eder]]></Verse>
      <Verse VerseID="33"><![CDATA[Ey insanlar rabbınızdan korkun ve bir günü sayın ki ata evlâdından bir şey ödeyemez, evlâd o da atasından bir şey ödeyecek değildir, Muhakkak Allahın va´di hak, o halde sakının Dünya hayat sizi aldatmasın ve sakının o mağrur sizi Allaha güvendirmesin]]></Verse>
      <Verse VerseID="34"><![CDATA[Her halde Allah, saate ılim onun yanındadır ve yağmuru o yağdırır, rahimlerde ne var o bilir ve hiç bir nefis yarın ne kazanacağımı bilmez, bir nefis hangi Yerde öleceğini de bilmez, şübhesiz ki Allah alîmdir, habîrdir]]></Verse>
    </Chapter>
    <Chapter ChapterID="32" ChapterName="Secde">
      <Verse VerseID="1"><![CDATA[Elif, Lâm, mim.]]></Verse>
      <Verse VerseID="2"><![CDATA[İndirilişi bu kitabın, şübhe yok bunda, rabbül´âlemîndendir]]></Verse>
      <Verse VerseID="3"><![CDATA[Yoksa onu uydurdu mu diyorlar? Hayır, haktır o, rabbındandır, kendilerine senden önce kocundurucu Peygamber gelmemiş olan bir kavmi kocundurasın diye gerek ki hidayeti kabul edeler]]></Verse>
      <Verse VerseID="4"><![CDATA[Allah, o ki Gökleri ve Yeri altı günde yaratmış, sonra Arş üzerine istivâ buyurmuştur, sizin için ondan başka ne bir veliy vardır, ne bir şefi´, artık düşünmez misiniz?]]></Verse>
      <Verse VerseID="5"><![CDATA[Semâdan Zemine (yukarıdan aşağıya) emri tebdir eder, sonra da o ona urûc eyler bir günde ki mikdarı sizin sayınızdan bin sene eder]]></Verse>
      <Verse VerseID="6"><![CDATA[Odur işte gaybi de şehadeti de bilen, azîz rahîm]]></Verse>
      <Verse VerseID="7"><![CDATA[O ki yarattığı her şey´i güzel yarattı ve insanı yaratmağa bir çamurdan başladı]]></Verse>
      <Verse VerseID="8"><![CDATA[Sonra da bir sülâleden, bir hakıyr sudan neslini yaptı]]></Verse>
      <Verse VerseID="9"><![CDATA[Sonra onu tesviye edib içine ruhundan nefh buyurdu ve sizin için o işitmeyi, o görmeleri ve gönülleri yaptı, siz pek az şükrediyorsunuz]]></Verse>
      <Verse VerseID="10"><![CDATA[Bir de: â! Arzda gaib olduğumuzda mı? Cidden biz mi muhakkak yeni bir hılkatte olacağız? dediler, fakat onlar rablarının likasını (huzuruna varacaklarını) inkâr eden kâfirlerdir]]></Verse>
      <Verse VerseID="11"><![CDATA[De ki size müvekkel kılınmış olan melekül´mevt canınızı alacak, sonra döndürülüb rabbınıza götürüleceksiniz]]></Verse>
      <Verse VerseID="12"><![CDATA[Görsen o vakıt ki mücrimler rablarının huzurunda başlarını eğmişler: rabbenâ! Gördük, dinledik şimdi bizi geri çevir salih bir amel işliyelim, zira yakîn hasıl ettik derlerken]]></Verse>
      <Verse VerseID="13"><![CDATA[Eğer dilemiş olsa idik her nefse hidayetini verirdik ve lâkin benden şu kavil hakk oldu: elbette ve elbette Cehennemi dulduracağım bütün cinlerle insanlardan]]></Verse>
      <Verse VerseID="14"><![CDATA[O halde tadın unuttuğunuz için bu gününüzün çatmasını, işte biz de sizi unuttuk ve tadın huld azâbını yapıb durduğunuz işler yüzünden]]></Verse>
      <Verse VerseID="15"><![CDATA[Bizim âyetlerimize öyle kimseler iyman ederler ki onlarla kendilerine nasıhat verildiği vakıt secdelere kapanırlar ve rablarına hamd ile tesbih ederler de kibirlenmezler]]></Verse>
      <Verse VerseID="16"><![CDATA[Yanları yataklardan aralaşır korku ve ümid içinde rablarına duâ ederler ve kendilerine verdiğimiz rızıklardan onlar hayra masraf yaparlar]]></Verse>
      <Verse VerseID="17"><![CDATA[Şimdi kimse bilemez onlar için gizlenmiş olan gözler sürurunu yaptıkları amellere mükâfat için]]></Verse>
      <Verse VerseID="18"><![CDATA[Öyle ya, mü´min olan fasık olan gibi olur mu? Onlar müsavi olmazlar]]></Verse>
      <Verse VerseID="19"><![CDATA[Evet, iyman edib o salih amelleri işliyen kimselerin amellerine mukabil konukluk olarak kendilerine me´vâ cennetleri vardır]]></Verse>
      <Verse VerseID="20"><![CDATA[Amma fasıklık etmiş olanların me´vâları ateştir. Ondan her çıkmak istedikçe onlar içine iade olunurlar da kendilerine haydi tadın o ateşin tekzib edib durduğunuz azâbını denilir]]></Verse>
      <Verse VerseID="21"><![CDATA[Şu da muhakkak ki onlara o en büyük azâbdan beride o yakın azabdan da tattıracağız, gerek ki rücu´ edeler]]></Verse>
      <Verse VerseID="22"><![CDATA[Rabbının âyetleriyle nasıhat edilib de sonra onlardan yüz çeviren kimseden daha zalim de kim olabilir, muhakkak ki mücrimlerden biz intikam alırız]]></Verse>
      <Verse VerseID="23"><![CDATA[Şanım hakkı için muhakkak ki vaktiyle Musâya kitab vermiştik, şimdi de sen onun likasından şübheye düşme ve onu Beni İsraîl için bir hidayet rehberi kılmıştık]]></Verse>
      <Verse VerseID="24"><![CDATA[Ve içlerinden öncül imamlar yetiştirmiştik ki sabrettiklerinde emrimizle hidayet ediyorlardı ve âyetlerimize yakîn ile sarılmışlardı]]></Verse>
      <Verse VerseID="25"><![CDATA[Şimdi ihtilâf edib durdukları şeylerde hiç şübhesiz ki rabbın Kıyamet günü beyinlerini fasledecektir]]></Verse>
      <Verse VerseID="26"><![CDATA[Daha irşad etmedi mi onları ki kendilerinden evvel nice karınlar helâk etmişiz, meskenlerinde geziyorlar, elbette bunda şübhesiz âyetler var, halâ kulak vermiyecekler mi?]]></Verse>
      <Verse VerseID="27"><![CDATA[Ya hiç görmediler de mi? Biz kır yere suyu salıveriyoruz da onunla bir ekin çıkarıyoruz, ondan hayvanları da yiyor, kendileri de, hâlâ gözlerini açmıyacaklar mı?]]></Verse>
      <Verse VerseID="28"><![CDATA[(28-29) Bir de ne vakıt o fetih eğer doğru iseniz? diyorlar. De ki; küfredenlere o fetih günü iymanları faide vermez ve onlara göz açtırılmaz]]></Verse>
      <Verse VerseID="29"><![CDATA[(28-29) Bir de ne vakıt o fetih eğer doğru iseniz? diyorlar. De ki; küfredenlere o fetih günü iymanları faide vermez ve onlara göz açtırılmaz]]></Verse>
      <Verse VerseID="30"><![CDATA[Şimdi onlardan yüz çevir de gözet, çünkü onlar gözetiyorlar]]></Verse>
    </Chapter>
    <Chapter ChapterID="33" ChapterName="Ahzab">
      <Verse VerseID="1"><![CDATA[Ey o Peygamber! Allahdan kork ve kâfirlere, münafıklara itaat etme, muhakkak ki Allah bir alîm hakîm bulunuyor]]></Verse>
      <Verse VerseID="2"><![CDATA[Ve rabbından sana ne vahyolunuyorsa onun ardınca git, muhakkak ki Allah ne yaparsanız habîr bulunuyor]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve Allaha tevekkül (ı´timad) kıl ki vekîl Allah yeter]]></Verse>
      <Verse VerseID="4"><![CDATA[Allah adam için içinde iki kalb yapmamıştır ve kendilerinden zıhar yaptığınız zevcelerinizi analarınız kılmamıştır, evlâtlıklarınızı da oğullarınız kılmamıştır, O sizin ağzınızda lâfınızdır, Allah ise hakkı söylüyor ve doğru yola hidayet eyliyor]]></Verse>
      <Verse VerseID="5"><![CDATA[Onları babaları namına çağırınız, Allah yanında o daha doğrudur, eğer babalarını bilmiyorsanız dinde kardeşleriniz ve yaranınız, (mevalîniz)dirler, bununla beraber hatâ ettiklerinizde üzerinize bir günah yoktur ve lâkin kalblerinizin teammüd ettiğinde vardır, hem Allah gafur, rahîm bulunuyor.]]></Verse>
      <Verse VerseID="6"><![CDATA[Peygamber, mü´minlere nefislerinden daha evlâdır, zevceleri de analarınızdır, ülülerham (akriba) da Allahın kitabında birbirlerine diğer mü´minlerden ve muhacirlerden daha evlâdırlar. Ancak dostlarınıza bir ma´ruf (bir vasıyyet) yapmanız müstesnâ, kitabda o yazılı bulunuyor]]></Verse>
      <Verse VerseID="7"><![CDATA[Ve unutma o Peygamberlerden mîsaklarını aldığımız vakti, hele senden ve Nûh ve İbrahim ve Musâ ve Isâ ibni Meryemden ki onlardan ağır bir mîsak aldık]]></Verse>
      <Verse VerseID="8"><![CDATA[Sadıklara sadakatlerinden soracağı için, kâfirler için ise elîm bir azâb hazırladık]]></Verse>
      <Verse VerseID="9"><![CDATA[Ey o bütün iyman edenler! Allahın üzerinizdeki ni´metini anın: O vakıt ki size ordular gelmişti de üzerlerine bir rüzgâr ve görmediğiniz ordular salıvermiştik ve ne yapıyordunuz Allah görüyordu]]></Verse>
      <Verse VerseID="10"><![CDATA[O vakıt ki hem üstünüzden gelmişlerdi, hem aşağı tarafınızdan ve o vakıt ki gözler kaymış, yürekler gırtlaklara dayanmıştı ve Allaha türlü türlü zanlarda bulunuyordunuz]]></Verse>
      <Verse VerseID="11"><![CDATA[İşte burada mü´minler imtihan olunmuş ve şiddetli bir surette sarsılmışlar da sarsılmışlardı]]></Verse>
      <Verse VerseID="12"><![CDATA[Ve o vakıt ki münafıklar ve kalblerinde bir maraz bulunanlar «Allah ve Resulü bize bir aldanıştan başka bir va´d yapmamış» diyorlardı]]></Verse>
      <Verse VerseID="13"><![CDATA[Ve o vakıt ki bunlardan bir taife «ey Yesrib ehalisi! Sizin için duracak yer yok hemen dönün» diyorlardı, yine onlardan bir kısmı da Peygamberden izin istiyor «cidden evlerimiz açıktır» diyorlardı, halbuki açık değil, sırf kaçmak istiyorlardı]]></Verse>
      <Verse VerseID="14"><![CDATA[Ve eğer onların her tarafından üzerlerine girilse de sonra kendilerinden fitne istenilse derhal onu yapacaklardı, onunla da pek az duracaklardı]]></Verse>
      <Verse VerseID="15"><![CDATA[Halbuki bundan evvel Allaha ahid vermişlerdi: arkalarını dönmiyeceklerdi, Allahın ahdi ise mes´uliyyetlidir, mutlak sorulur]]></Verse>
      <Verse VerseID="16"><![CDATA[De ki eğer ölümden veya katlolunmadan kaçıyorsanız kaçmak size aslâ menfaat vermez, bilfarz verdiği takdirde de istifade ettirilmezsiniz, meğer ki pek az]]></Verse>
      <Verse VerseID="17"><![CDATA[De ki kimin haddine ki sizi Allahdan saklasın, şâyed size felaket murad eder, yâhud size bir rahmet murad ederse? Hem Allahdan başka kendilerine bir veliy de bulamazlar bir nasîr de]]></Verse>
      <Verse VerseID="18"><![CDATA[Allah şübhesiz biliyor, içinizden o savsaklıyanları ve ihvanlarına «bize gelin» diyenleri ki harbe pek az geliyorlardı]]></Verse>
      <Verse VerseID="19"><![CDATA[Size karşı kıskançlık ediyorlardı, derken o korku hali gelince gördün onları ki ölümden baygınlık sarmış kimse gibi gözleri dönerek sana bakıyorlardı, derken o korku gidince size keskin keskin diller sıyırdılar, hayra karşı kıskançlık ediyorlardı, işte bunlar iyman etmediler de Allah amellerini hiçe çıkardı, Allaha göre o ehemmiyyetsiz bulunuyor.]]></Verse>
      <Verse VerseID="20"><![CDATA[Ahzabı sanıyorlar ki gitmediler, eğer o Ahzab bir daha gelecek olsa arzu ederler ki badiyeye bedevî urabanın içine çıksalar, sizin havadislerinizden sorsalar, içinizde kalacak olsalar da harb etmezler, meğer ki pek az]]></Verse>
      <Verse VerseID="21"><![CDATA[Şanım hakkı için muhakkak ki size Resulullahda pek güzel bir örnek vardır: Allaha ve son güne ümid besler olup da Allahı çok zikreyleyen kimseler için]]></Verse>
      <Verse VerseID="22"><![CDATA[Mü´minler gördükleri vakıt da o Ahzabı «bu, işte, Allahın ve Resulünün bize va´dettiği, Allah ve Resulü doğru çıktı» dediler ve onların iymanını ve teslimiyyetini artırmaktan başka bir şey yapmadı]]></Verse>
      <Verse VerseID="23"><![CDATA[Mü´minlerdendir o erler ki Allaha verdikleri ahde sadakat ettiler, kimi adağını ödedi kimi de gözetiyor ve hiç bir suretle değiştirmediler]]></Verse>
      <Verse VerseID="24"><![CDATA[Çünkü Allah, sadıklara sadakatleriyle mükâfat edecek, münafıklara da dilerse azâb veya tevbe verecek, şübhe yok ki Allah bir gafur rahîm bulunuyor]]></Verse>
      <Verse VerseID="25"><![CDATA[Allah hem o kâfirleri hiçbir hayra elleri irmeksizin gayzleriyle def´etti ve bu suretle Allah, mü´minlere kıtalin hakkından geliverdi ve Allah, kaviy, azîz bulunuyor]]></Verse>
      <Verse VerseID="26"><![CDATA[Hem de ehli kitabdan onlara muzaheret edenleri, kalblerine korku düşürerek kulelerinden indirdi, bir kısmını katlediyordınız bir kısmını esîr]]></Verse>
      <Verse VerseID="27"><![CDATA[Ve arazılerini ve yurtlarını ve mallarını size miras kıldı, bir de bir arzı ki daha ona ayak basmadınız, Allah her şey´e kadîr bulunuyor]]></Verse>
      <Verse VerseID="28"><![CDATA[Ey o Peygamber! Zevcelerine şöyle söyle: eğer dünya hayat ve ziynetini istiyorsanız haydi geliniz sizi donatayım ve güzellikle bırakıp salıvereyim]]></Verse>
      <Verse VerseID="29"><![CDATA[Yok eğer Allah ve Resulünü ve Âhıret evini istiyorsanız haberiniz olsun ki Allah içinizden güzellik edenlere pek büyük bir ecir hazırlamıştır]]></Verse>
      <Verse VerseID="30"><![CDATA[Ey Peygamberin kadınları! Sizden her kim açık bir terbiyesizlik ederse ona azâb iki kat katlanır ve Allaha o kolay bulunuyor]]></Verse>
      <Verse VerseID="31"><![CDATA[Yine sizden her kim Allaha ve Resulüne divan durub salih bir amel işlerse ona da ecrini iki kerre veririz, hem onun için kerîm bir rızık hazırlamışızdır]]></Verse>
      <Verse VerseID="32"><![CDATA[Ey Peygamberin kadınları! Siz kadınlardan herhangi biri gibi değilsiniz, eğer korunur takvalı olursanız, onun için söylerken kırıtmayın da kalbinde bir maraz bulunan tamaa düşmesin, güpgüzel, dosdoğru söz söyleyin.]]></Verse>
      <Verse VerseID="33"><![CDATA[Hem vekarınızla evlerinizde durun da evvelki cahiliyyet çıkışı gibi süslenib çıkmayın, namaz kılın, zekât verin, Allah ve Resulüne itaat edin, Allah sâde şunu istiyor: sizden kiri uzaklaştırsın da ey ehli beyt sizi tertemiz, pampâk etsin!]]></Verse>
      <Verse VerseID="34"><![CDATA[Oturun da evlerinizde okunan âyâtullahı ve hikmeti anın, şübhe yok ki Allah, lâtif, habîr bulunuyor]]></Verse>
      <Verse VerseID="35"><![CDATA[Bütün müslimler ve müslimeler, mü´minler ve mü´mineler, kanitler ve kaniteler, sadıklar ve sadıkalar, haşı´ler ve haşialar, mütesaddıklar ve mütesaddikalar, saimler ve saimeler, ırzlarını koruyan erkekler ve kadınlar Allahı çok anan zâkirler ve zakireler hep bunlara Allah bir mağrifet ve bir büyük ecir hazırlamıştır]]></Verse>
      <Verse VerseID="36"><![CDATA[Bununla beraber gerek bir mü´min için ve gerek bir mü´mine, Allah ve Resulü bir işe huküm verdiği zaman o işlerinden ihtiyar kendilerinin olmak olamaz ve her kim Allah ve Resulüne âsıy olursa açık bir sapıklık etmiş olur]]></Verse>
      <Verse VerseID="37"><![CDATA[Hem hatırla o vakıt ki o kendisine hem Allahın in´am ettiği hem senin in´am ettiğin kimseye: «zevceni kendine sıkı tut ve Allahdan kork» diyordun da nefsinde Allahın açacağı şeyi gizliyordun, nâsı sayıyordun, halbuki Allah, kendisini saymana daha gerekti, sonra vaktâ ki Zeyd, o kadından ilişiğini kesti biz onu sana tezvic eyledik tâ ki oğullukların ilişiği kestikleri zevcelerinde mü´minlere bir darlık olmasın, Allahın emri de fi´le çıkarılmış bulunuyor]]></Verse>
      <Verse VerseID="38"><![CDATA[Peygambere Allahın takdir ettiği, mubah kıldığı şeyde bir darlık yoktur, bundan evvel geçen bütün Peygamberler hakkında Allahın sünneti böyle ve Allahın emri biçilmiş bir kader bulunuyor]]></Verse>
      <Verse VerseID="39"><![CDATA[Onlar ki Allahın risaletlerini tebliğ ederler ve ondan korkarlar, Allahdan başka kimseden korkmazlardı, hisaba alacak da Allah yeter]]></Verse>
      <Verse VerseID="40"><![CDATA[Muhammed sizin ricalınızdan hiçbirinin babası değil ve lâkin Allahın Resulü ve Peygamberin hatemidir, Allah, her şeye alîm bulunuyor]]></Verse>
      <Verse VerseID="41"><![CDATA[Ey o bütün iyman edenler! Allahı çok anış anın]]></Verse>
      <Verse VerseID="42"><![CDATA[Ve ona sabah, akşam tesbîh edin]]></Verse>
      <Verse VerseID="43"><![CDATA[Odur ki o sizleri karanlıklardan aydınlığa çıkarmak için üzerinize feyz-u bereket indiriyor ve mü´minlere rahîm bulunuyor]]></Verse>
      <Verse VerseID="44"><![CDATA[Ona kavuşacakları gün tahiyyeleri selâmdır ve onlar için kerîm bir ecir hazırlamıştır]]></Verse>
      <Verse VerseID="45"><![CDATA[Ey o Peygamber! Biz seni hakka bir şâhid hem bir müjdeci hem bir kocundurucu gönderdik]]></Verse>
      <Verse VerseID="46"><![CDATA[Hem Allaha izniyle bir da´vetçi ve nurlar saçan bir şavk]]></Verse>
      <Verse VerseID="47"><![CDATA[Mü´minlere müjdele! Onlara Allahdan bir büyük fadl var]]></Verse>
      <Verse VerseID="48"><![CDATA[Kâfirlere ve münafıklara itaat etme, onların ezalarını bırak da Allaha mütevekkil ol, Allah, vekîl olunca hepsine yeter]]></Verse>
      <Verse VerseID="49"><![CDATA[Ey o bütün iyman edenler! Mü´minleri nikâh ettiğiniz, sonra onlara dokunmadan talâk verdiğiniz vakıt üzerlerinde sayacağınız bir ıddet hakkınız yoktur, derhal müt´alarını verib onları güzel bir surette salıverin]]></Verse>
      <Verse VerseID="50"><![CDATA[Ey o Peygamber! Biz bilhassa sana şunları halâl kıldık: Mehirlerini vermiş olduğun zevcelerini ve Allahın sana ganimet kıldıklarından milki yemînin olan câriyeyi ve ammin kızlarından, dayın kızlarından, teyzen kızlarından seninle beraber hicret etmiş olanları, bir de mü´mine bir kadın kendini Peygambere hibe ederse Peygamber nikâh etmek istediği takdirde onu, sâde sana, sair mü´minlere değil, onlara zevceleri ve milki yemînleri hakkında ne farz kıldığımız ma´lûmunuz, bunlar sana hiç bir darlık olmamak içindir, Allah gafûr rahîm bulunuyor.]]></Verse>
      <Verse VerseID="51"><![CDATA[Onlardan dilediğini giri bırakırsın, dilediğini yanına alırsın, azleylediğinden de arzu ettiğinde sana günah yoktur, Onların gözleri aydınlanıb mahzun kalmamalarına ve kendilerine verdiğinle hepsinin hoşnud olmalarına en elverişli olan budur, Allah kalblerinizdekini bilir, Allah hem alîm hem halîm bulunuyor]]></Verse>
      <Verse VerseID="52"><![CDATA[Bundan başka kadınlar sana halâl olmaz, bunları başka zevcelere değiştirmek de olmaz, isterse husünleri çok hoşuna gitsin, meğer ki milki yemînin ola, Allah her şeye gözcü bulunuyor]]></Verse>
      <Verse VerseID="53"><![CDATA[Ey o bütün iyman edenler! Vaktına bakmaksızın yemeğe izin verilmedikçe size Peygamberin evlerine girmeyin ve lâkin çağırıldığınız vakıt da girin, yemeği yediğinizde de hemen dağılın, söz, sohbet için de izinsiz girmeyin, çünkü o, Peygambere eza veriyor, üzerine de sizden utanıyor, fakat Allah hakkı söylemekten sıkılmaz, hem haremlerine gerekli bir şey soracağınız vakıt da bir perde arkasından sorun, öyle yapmanız, hem sizin kalbleriniz ve hem onların kalbleri için daha temizdir ve sizin Resulullaha eza etmeniz olamaz, arkasından zevcelerini nikâh eylemeniz de olamaz. Çünkü o günah, Allah ındinde çok büyük bulunuyor]]></Verse>
      <Verse VerseID="54"><![CDATA[Eğer bir şey açıklar veya gizlerseniz şübhe yok ki Allah her şeye alîm bulunuyor]]></Verse>
      <Verse VerseID="55"><![CDATA[O zevcelere şunlarda günah yoktur: ne ataları, ne oğulları, ne biraderleri, ne biraderlerinin oğulları, ne hemşirelerinin oğulları, ne kendi kadınları ne de ellerindeki milklerinde, bununla beraber Allaha korunun (ey Peygamberin zevceleri) çünkü Allah her şey üzerine şâhid bulunuyor]]></Verse>
      <Verse VerseID="56"><![CDATA[Muhakkak ki Allah ve Melâikesi Peygambere hep salât ile tekrim ederler, ey o bütün iyman edenler! Haydin ona teslimiyyetle salât-ü selâm getirin]]></Verse>
      <Verse VerseID="57"><![CDATA[Çünkü Allah ve Resulüne eza edenler muhakkak ki Allah onları Dünyada ve Âhırette lâ´netlemiş (rahmeti sahasından koğmuş) ve onlara pek hakaretli bir azâb hazırlamıştır]]></Verse>
      <Verse VerseID="58"><![CDATA[Mü´minîn ve mü´minâta istihkak kesbetmedikleri bir vechile ezâ edenler de şübhesiz bir bühtan (açık bir vebal) yüklenmişlerdir]]></Verse>
      <Verse VerseID="59"><![CDATA[Ey o Peygamber! Zevcelerine ve kızlarına ve mü´minlerin kadınlarına hep söyle: cilbâblarından üzerlerini sıkı örtsünler, bu onların tanınmalarına, tanınıp da eza edilmemelerine en elverişli olandır, bununla beraber Allah bir gafûr rahîm bulunuyor]]></Verse>
      <Verse VerseID="60"><![CDATA[Celâlim hakkı için eğer vazgeçmezlerse o münafıklar, kalblerinde maraz bulunanlar ve şehirde erâcif neşr eden, tahrikât yapanlar, mutlak ve muhakkak seni kendilerine musallat kılarız, sonra orada cıvarına pek az yanaşabilirler]]></Verse>
      <Verse VerseID="61"><![CDATA[Mel´un mel´un: nerede ele geçirilirlerse tutulurlar ve öldürülürler de öldürülürler]]></Verse>
      <Verse VerseID="62"><![CDATA[Allahın bundan evvel geçenler hakkındaki kanunu ki Allahın kanununu tebdile çare bulamazsın]]></Verse>
      <Verse VerseID="63"><![CDATA[O nâs sana saatten soruyor, de ki: onun ılmi Allahın nezdindedir ve ne bilirsin belki o saat yakında olur]]></Verse>
      <Verse VerseID="64"><![CDATA[Şu muhakkak ki Allah kâfirleri lâ´netlemiş ve onlara bir çılgın ateş hazırlamıştır]]></Verse>
      <Verse VerseID="65"><![CDATA[Onda muhalled kalırlar ve ne bir veliy bulabilirler ne de bir nasîr]]></Verse>
      <Verse VerseID="66"><![CDATA[O gün yüzleri ateşte çevirilirken ah derler: ah ne olurdu bizler Allaha itaat edeydik, Peygambere itaat edeydik]]></Verse>
      <Verse VerseID="67"><![CDATA[Ya rabbena, demektedirler: doğrusu bizler beylerimize ve büyüklerimize itaat ettik de bizi yanlış yola götürdüler]]></Verse>
      <Verse VerseID="68"><![CDATA[Ya rabbena onlara azâbın iki katlısını ver ve kendilerini büyük bir lâ´net ile lâ´netle]]></Verse>
      <Verse VerseID="69"><![CDATA[Ey o bütün iyman edenler! Sizler o, Musâya ezâ edenler gibi olmayın, ezâ ettiler de Allah, onu onların dediklerinden tebrie etti temize çıkardı, o, Allah yanında yüzlü idi]]></Verse>
      <Verse VerseID="70"><![CDATA[Ey o bütün iyman edenler Allahdan korkun ve sağlam söz söyleyin]]></Verse>
      <Verse VerseID="71"><![CDATA[Ki işinizi yoluna koysun ve günahlarınıza mağrifet buyursun, her kim de Allaha ve Resulüne itaat ederse o hakikaten büyük murada ermiştir]]></Verse>
      <Verse VerseID="72"><![CDATA[Evet, biz o emaneti göklere, yere ve dağlara arzettik, onlar onu yüklenmeğe yanaşmadılar, ondan korktular da onu insan yüklendi, o cidden çok zalim, çok câhil bulunuyor]]></Verse>
      <Verse VerseID="73"><![CDATA[Çünkü Allah münafikîn ü münafikate ve müşrikîn ü müşrikâta azâb edecek, mü´minîn ü mü´minata da Allah tevbe ile nazar buyuracak ve Allah gafur rahîm bulunuyor]]></Verse>
    </Chapter>
    <Chapter ChapterID="34" ChapterName="Sebe">
      <Verse VerseID="1"><![CDATA[Hamd o Allahındır ki göklerde ne var, yerde ne varsa hep onun, Âhırette de hamd onun ve o öyle hakîm öyle habîr ki.]]></Verse>
      <Verse VerseID="2"><![CDATA[Yere ne giriyor ve ondan ne çıkıyor, Gökten ne iniyor ve ona ne çıkıyor hepsini bilir, hem o, öyle rahîm, öyle ğafûr]]></Verse>
      <Verse VerseID="3"><![CDATA[Küfredenler ise «bize o saat gelmez» dediler, de ki hayır, rabbım hakkı için o size behemehal gelecek, gaybi bilen rabbım ki ondan Göklerde ve Yerde zerre mikdarı bir şey kaçmaz, ne ondan daha küçüğü, ne de daha büyüğü, hepsi mutlak bir «kitabı mübîn» dedir]]></Verse>
      <Verse VerseID="4"><![CDATA[çünkü iyman edip iyi ameller işliyenlere mükâfat verecek, işte onlar için bir mağrifet ve bir «rızkı kerîm» var]]></Verse>
      <Verse VerseID="5"><![CDATA[Âyetlerimizi hukümsüz bırakmak için yarışanlar, onlar için de pislikten öyle bir azâb var ki elîm]]></Verse>
      <Verse VerseID="6"><![CDATA[Kendilerine ılim verilmiş olanlar ise sana rabbından indirileni görüyorlar ki o mahzâ hak ve o ızzetine nihayet olmıyan sahib hamdin yolunu gösteriyor]]></Verse>
      <Verse VerseID="7"><![CDATA[Böyle iken o küfredenler şöyle dediler: Size bir adam gösterelim mi ki temamen didik didik didiklendiğiniz vakıt muhakkak siz, yeni bir hılkat içinde bulunacaksınız diye size Peygamberlik ediyor?]]></Verse>
      <Verse VerseID="8"><![CDATA[Bir yalanı Allaha iftira etmekte mi? Yoksa kendisinde bir cinnet mi var? Hayır doğrusu o Âhırete inanmıyanlar uzak bir dalâletle azâb içindeler]]></Verse>
      <Verse VerseID="9"><![CDATA[Ya Gökten ve Yerden önlerindekine ve arkalarındakine bir bakmazlar mı? Dilersek kendilerini Yere geçiriveririz, yâhud Gökten üzerlerine parçalar düşürüveririz hakıkaten onda inâbe edecek (hakka gönül verecek) bir kul için şübhesiz bir âyet vardır]]></Verse>
      <Verse VerseID="10"><![CDATA[Şanım hakkı için Davuda bizden bir fadıl verdik: ey dağlar çınlayın onunla beraber ve ey kuşlar! dedik ve ona demiri yumuşattık]]></Verse>
      <Verse VerseID="11"><![CDATA[Bol bol zırhlar yap ve iyi biçime yatır diye. Siz de salâh ile çalışın, daha iyi işler yapın, çünkü ben her yapacağınızı gözetiyorum]]></Verse>
      <Verse VerseID="12"><![CDATA[Süleymana da rüzgâr: sabah gidişi bir ay, akşam dönüşü bir ay, erimiş bakır menbaını da ona seyl gibi akıttık, hem rabbının iznile elinin altında Cinnîlerden de çalışan vardı, onlardan da her kim emrimizden inhiraf ederse ona Saîr azâbını tattırırız]]></Verse>
      <Verse VerseID="13"><![CDATA[Onlar ona, mihrablar, timsaller ve havuzlar gibi çanaklar ve sâbit kazanlardan her ne isterse yaparlardı. Çalışın ey Davud hanedanı şükr için çalışın, maamafih kullarım içinde şekûr olan azdır.]]></Verse>
      <Verse VerseID="14"><![CDATA[Sonra vaktâ ki ona ölümü hukmettik, onlara onun ölümünü sezdiren olmadı, yalnız bir güve böceği (Arza) dayandığı asasını yiyordu, bu sebeble yıkıldığı zaman tebeyyün etti ki Cinler eğer gaybi bilir olsalar o zilleti azâb içinde bekleyib durmazlardı]]></Verse>
      <Verse VerseID="15"><![CDATA[Celâlime kasem ederim ki Sebe´ için meskenlerinde hakıkaten bir âyet vardı: Sağ ve soldan iki Cennet, yeyin diye rabbınızın rızkından da ona şükredin, ne güzel! Hoş bir belde, gafur bir rab.]]></Verse>
      <Verse VerseID="16"><![CDATA[Fakat onlar bakmadılar, biz de üzerlerine arim seylini salıverdik ve o dilber iki Cennetlerini buruk yemişli, ılgınlık, az bir şey de sidirden iki harap Cennete çevirdik.]]></Verse>
      <Verse VerseID="17"><![CDATA[Bunu onlara nankörlüklerinin cezası yaptık ve biz hep öyle çok nankör olanları cezalandırırız]]></Verse>
      <Verse VerseID="18"><![CDATA[Biz onlarla o feyz-u bereket verdiğimiz memleketler arasında sırt sırta karyeler meydana getirmiştik ve onlarda muntazam seyr-ü sefer takdir eylemiştik, gezin oralarda gecelerce ve gündüzlerce emniyyet içinde demiştik]]></Verse>
      <Verse VerseID="19"><![CDATA[Buna karşı onlar «ya rabbenâ, seferlerimizin arasını uzaklaştır» dediler ve nefislerine zulmettiler. Biz de onları efsanelere çevirdik ve temamen didik didik dağıttık, şübhesiz ki bunda çok şükredecek her sabırlı için elbette âyetler var]]></Verse>
      <Verse VerseID="20"><![CDATA[Yine celâlime kasem ederim ki İblîs, onlar aleyhindeki zannını hakıkaten doğru buldu da içlerinde mü´minlerden ıbaret bir fırkadan maadası ona tabi´ oldular]]></Verse>
      <Verse VerseID="21"><![CDATA[Halbuki onun onlar üzerinde hiçbir saltanat kudreti yoktu, lâkin biz Âhırete iymanı olanı belli edecek, ondan şekk içinde bulunandan ayırd eyliyecektik. Öyle ya rabbın her şeye karşı hafîzdir]]></Verse>
      <Verse VerseID="22"><![CDATA[De ki: Allahın berisinden o zu´mettiklerinize istediğiniz kadar yalvarın, ne Göklerde ne Yerde zerre mikdarına güçleri yetmez, onların bunlarda bir ortaklığı da yok, onun onlardan bir zahîri de yoktur]]></Verse>
      <Verse VerseID="23"><![CDATA[Huzurunda şefaat faide de vermez, ancak izin verdiği kimseninki müstesna, nihayet kalblerinden dehşet giderildiği zaman «rabbınız ne buyurdu?» derler. «Hakkı» derler, o öyle yüksek, öyle büyük]]></Verse>
      <Verse VerseID="24"><![CDATA[Size, de! Göklerden ve yerden kim rızık veriyor? Allah, de! Ve her halde biz veya siz mutlak bir hidayet üzerindeyiz veya açık bir dalâl içinde]]></Verse>
      <Verse VerseID="25"><![CDATA[De ki: siz bizim cürümlerimizden mes´ul edilmezsiniz, biz de sizin yaptıklarınızdan mes´ul olmayız]]></Verse>
      <Verse VerseID="26"><![CDATA[De ki: rabbımız hepimizi bir araya toplıyacak, sonra da hak hukmü ile aramızı ayıracak, o öyle fettah, öyle alîmdir]]></Verse>
      <Verse VerseID="27"><![CDATA[De ki: ona şerik diye takıştırdıklarınızı bana gösterin bakayım, hayır öyle şey yok, doğrusu bu: Allah yegâne azîz, yegâne hakîmdir]]></Verse>
      <Verse VerseID="28"><![CDATA[Seni de başka değil, ancak bütün insanlara şamil bir risaletle rahmetimizin müjdecisi, azâbımızın habercisi gönderdik ve lâkin insanların ekserisi bilmezler]]></Verse>
      <Verse VerseID="29"><![CDATA[Ve «ne vakıt bu va´d eğer gerçekseniz?» diyorlar]]></Verse>
      <Verse VerseID="30"><![CDATA[De ki: size bir gün mîadı ki ondan bir saat geri de kalamazsınız, ileri de geçemezsiniz]]></Verse>
      <Verse VerseID="31"><![CDATA[Bununla beraber o küfredenler: «biz ne bu Kur´ana inanırız, ne de önündekine» dediler, fakat görsen o zalimler yakalanıp rablarının huzuruna durduruldukları zaman ba´zısı ba´zısına söz atarken, ki taraftan zebun edilenler, o büyüklük taslıyanlara şöyle diyorlardır: siz olmasa idiniz her halde biz mü´min olurduk]]></Verse>
      <Verse VerseID="32"><![CDATA[Diğer taraftan büyüklük taslıyanlar o zebûn edilenlere şöyle demektedir: ya... Size hidayet geldikten sonra sizi ondan biz mi çevirdik, hayır siz kendiniz mücrimdiniz]]></Verse>
      <Verse VerseID="33"><![CDATA[O zebûn edilenler de o büyüklük taslayanlara demektedir: hayır işiniz gece gündüz dolap, çünkü sizler bizlere hep Allaha küfretmemizi ve ona menendler koşmamızı emrediyordunuz ve böyle atışırlarken hepsi azâbı gördükleri o demde içlerinden pişmanlık getirmektedirler, tomrukları geçirmişizdir de boyunlarına hep o küfredenlerin, sâde yaptıklarının cezasını çekiyorlardır.]]></Verse>
      <Verse VerseID="34"><![CDATA[Biz her hangi bir memlekette (bir nezîr) tehlikeyi haber veren bir Resul gönderdikse her halde onun refah ile şımartılmış olanları dediler ki: «biz sizin gönderildiğiniz şeyleri tanıyamayız»]]></Verse>
      <Verse VerseID="35"><![CDATA[Ve dediler ki «biz emvalce de daha çoğuz evlâdca da ve biz ta´zib olunmayız»]]></Verse>
      <Verse VerseID="36"><![CDATA[De ki rabbım rızkı dilediğine döşer dilediğine sıkar ve lâkin nâsın ekserisi bilmezler]]></Verse>
      <Verse VerseID="37"><![CDATA[Halbuki ne mallarınız ne de evlâdlarınız değildir sizi huzurumuza yaklaştıracak olan, ancak iyman edip salâh ile iş gören, işte onların amellerine karşı kendilerine kat kat mükâfat vardır. Ve onlar Cennet şehnişinlerinde emniyyet içindedirler]]></Verse>
      <Verse VerseID="38"><![CDATA[Âyetlerimizi hukümsüz bırakmak için yarış ederek çalışanlar ise hakkın huzuruna onlar azâb içinde ihzar edileceklerdir]]></Verse>
      <Verse VerseID="39"><![CDATA[De ki hakıkaten rabbım kullarından dilediği kimseye rızkı hem döşer hem sıkar ve her neyi hayra sarfederseniz o ona halef de verir, hem o, rızık verenlerin en hayırlısıdır]]></Verse>
      <Verse VerseID="40"><![CDATA[O gün ki hep onları birlikte mahşere toplıyacağız, sonra Melâikeye diyeceğiz: şunlar size mi tapıyorlardı?]]></Verse>
      <Verse VerseID="41"><![CDATA[Demişlerdir: Zati sübhanına arzı tenzih ederiz, sensin onlara karşı bizim sığınacak veliymiz, hayır onlar cinlere tapıyorlardı, ekserisi onlara inanmışlardı.]]></Verse>
      <Verse VerseID="42"><![CDATA[İşte o gün ba´zınız ba´zınıza ne bir menfeate, ne de bir zarara mâlik olamaz ve o zulmedenlere deriz: tadın bakalım o yalan deyip durduğunuz ateşin azâbını]]></Verse>
      <Verse VerseID="43"><![CDATA[Karşılarında açık beyyineler halinde âyetlerimiz tilâvet olunduğu zaman o zalimler: «bu başka değil, sırf sizi atalarınızın taptığı ma´budlardan men´etmek isteyen bir adam» dediler ve «bu (Kur´an) başka bir şey değil, sırf uydurulmuş bir iftira» dediler ve o küfredenler hak kendilerine geldiği vakıt bu apaçık bir sihirden başka bir şey değil, dediler]]></Verse>
      <Verse VerseID="44"><![CDATA[Halbuki biz onlara öyle ders alacakları kitablar vermedik ve kendilerine senden evvel bir nezîr de göndermedik]]></Verse>
      <Verse VerseID="45"><![CDATA[Onlardan evvelkiler de tekzib etmişlerdi, hem bunlar onlara verdiklerimizin onda birine ermediler, Resullerimizi tekzib ettiler de nasıl oldu inkârım?]]></Verse>
      <Verse VerseID="46"><![CDATA[De ki: size sâde bir tek nasıhat edeceğim şöyle ki: Allah için ikişer üçer ve teker teker kalkarsınız, sonra da iyi düşünürsünüz, arkadaşınızda cinnetten eser yoktur, o yalnız şiddetli bir azâbın önünde sizi sakındıracak bir Peygamberdir]]></Verse>
      <Verse VerseID="47"><![CDATA[De ki: ben sizden ücrete dâir bir şey istersem o sırf sizin kendiniz içindir, benim ecrim ancak Allaha aiddir ve Allah her şey´e şâhiddir]]></Verse>
      <Verse VerseID="48"><![CDATA[De ki hakıkaten rabbım hakkı fırlatır allâmül´guyubdur]]></Verse>
      <Verse VerseID="49"><![CDATA[De ki: hak geldi, bâtılın önü de kalmaz sonu da]]></Verse>
      <Verse VerseID="50"><![CDATA[De ki: eğer ben yanılırsam yalnız kendime kalarak yanılırım ve eğer hidayeti bulmuşsam bilmeli ki rabbımın bana vahiy vermesiyledir, çünkü o yakındır, işitir, işittirir]]></Verse>
      <Verse VerseID="51"><![CDATA[Görsen o telâşa düştükleri vakıt, artık kaçamak yoktur, yakın yerden yakalanmışlardır.]]></Verse>
      <Verse VerseID="52"><![CDATA[Ve «iyman ettik ona» demektedirler, fakat onlara uzak yerden el sunmak nerede?]]></Verse>
      <Verse VerseID="53"><![CDATA[Halbuki evvel ona küfretmişlerdi, uzak yerden gaybe taş atıyorlardı]]></Verse>
      <Verse VerseID="54"><![CDATA[Artık kendileriyle arzularının arasına sed çekilmiştir, tıpkı bundan evvel emsallerine yapıldığı gibi, çünkü hepsi işkilli bir şek bulunuyorlardı]]></Verse>
    </Chapter>
    <Chapter ChapterID="35" ChapterName="Fatir">
      <Verse VerseID="1"><![CDATA[Hamd Allaha, o Gökleri, Yeri yaratan ve Melâikeyi kılan fâtıra; kanadlı kanadlı elçiler, ikişer, üçer, dörder, halkte dilediği kadar ziyade eder, hakıkat Allah her şey´e kadirdir]]></Verse>
      <Verse VerseID="2"><![CDATA[Allah, insanlara rahmetinden her neyi açarsa onu tutacak, kısacak yoktur, her neyi de tutar kısarsa onu da ondan sonra salacak yoktur, öyle azîz, hakîm odur]]></Verse>
      <Verse VerseID="3"><![CDATA[Ey insanlar! Allahın üzerinizdeki ni´metini anın, Allahın gayrı bir hâlık mı var? Size Gökden ve Yerden rızık verir, başka tanrı yok ancak o, o halde nasıl çevirilirsiniz?]]></Verse>
      <Verse VerseID="4"><![CDATA[Ve eğer seni tekzib ediyorlarsa bundan evvel bir çok Resuller de tekzib olundu, bütün işler Allaha irca´ olunur]]></Verse>
      <Verse VerseID="5"><![CDATA[Ey insanlar! Haberiniz olsun ki Allahın va´di muhakkak haktır, sakın o Dünya hayat sizi aldatmasın ve sakın o mağrur Şeytan sizi Allaha da mağrurlandırmasın]]></Verse>
      <Verse VerseID="6"><![CDATA[Haberiniz olsun ki Şeytan size düşmandır, siz de onu düşman tutun, çünkü o etrafına toplanan hizbini ancak eshabı Saîrden olsunlar diye da´vet eder]]></Verse>
      <Verse VerseID="7"><![CDATA[Küfredenler, onlar için şiddetli bir azâb var, iyman edib salih ameller işliyenler, onlar için de bir mağrifet ve büyük bir ecir var]]></Verse>
      <Verse VerseID="8"><![CDATA[Ya artık o kimse de mi ki? Kötü ameli kendisine allanmış pullanmış da onu güzel görmüş, şübhe yok ki Allah dilediğini şaşırtır, dilediğini doğru yola çıkarır, o halde nefsin onlara karşı hasretlerle geçmesin, çünkü Allah onların bütün san´atlerini bilir]]></Verse>
      <Verse VerseID="9"><![CDATA[Allah odur ki rüzgârları göndermiştir, derken bir bulut kaldırır, derken onu ölmüş bir beldeye sevk etmişizdir, derken onunla Arza ölümünden sonra hayat vermekteyizdir, işte nüşur böyledir]]></Verse>
      <Verse VerseID="10"><![CDATA[Her kim ızzet istiyorsa bilsin ki ızzet tamamiyle Allah´ındır, ona hoş kelimeler yükselir onu da ameli sâlih yükseltir, kötülükler kuranlara gelince onlara şiddetli bir azâb vardır ve onların tuzakları hep tarumar olur]]></Verse>
      <Verse VerseID="11"><![CDATA[Hem Allah sizi bir topraktan, sonra bir nufteden yarattı, sonra sizi çiftler kıldı, onun ılmine ıktiran etmeksizin ne bir dişi hâmil olur ne de vaz´eder, bir yaşatılana çok ömür verilmek de, ömründen eksiltmek de behemehal bir kitabda yazılıdır, şübhe yok ki o Allaha göre kolaydır]]></Verse>
      <Verse VerseID="12"><![CDATA[Hem iki deniz müsavi olmuyor, şu tatlı, hararet keser, içerken kayar, şu da tuzlu, yakar kavurur bununla beraber herbirinden bir taze et yersiniz ve bir ziynet çıkarır giyinirsiniz, gemileri de görürsün onda yarar yarar giderler, fadlından nasîb arayasınız diye ve gerek ki şükredesiniz]]></Verse>
      <Verse VerseID="13"><![CDATA[Geceyi gündüze sokuyor, Şems-ü Kameri ram etmiş her biri (müsemmâ bir ecele) mukadder bir gayeye akıp gidiyor, işte bu gördüklerinizi yapan Allah, rabbınız, mülk onun, ondan beride çağırdıklarınız bir kıtmîr idare edemezler]]></Verse>
      <Verse VerseID="14"><![CDATA[Kendilerine duâ ederseniz duânızı işitmezler, işitseler bile size cevabını veremezler, Kıyamet günü de şirkinize küfrederler, sana bir habîr gibi haber veren olmaz]]></Verse>
      <Verse VerseID="15"><![CDATA[Ey insanlar! sizsiniz hep Allaha muhtac fukara, Allah ise zengin o, hamd ile öğülecek veliynimet o.]]></Verse>
      <Verse VerseID="16"><![CDATA[Dilerse sizi giderir ve yeni bir halk getirir]]></Verse>
      <Verse VerseID="17"><![CDATA[ve Allaha göre bu zor bir şey değildir]]></Verse>
      <Verse VerseID="18"><![CDATA[Hem günah çeken bir nefis, başkasının günahını çekmiyecek, yükü ağır basan onun yükletilmesine çağırsa da ondan bir şey yüklenilmiyecek, isterse bir yakını olsun, fakat sen ancak o kimseleri sakındırırsın ki gaybde rablarının haşyetini duyarlar, namazı dürüst kılarlar, temizlenen de sırf kendisi için temizlenir, nihayet gidiş Allahadır]]></Verse>
      <Verse VerseID="19"><![CDATA[Ne kör ile gören, müsavi olur]]></Verse>
      <Verse VerseID="20"><![CDATA[Ne zulümat ile nûr]]></Verse>
      <Verse VerseID="21"><![CDATA[Ne de zıll ile harûr]]></Verse>
      <Verse VerseID="22"><![CDATA[Ölüler de müsavi olmaz diriler de, gerçi Allah her dilediğine işittirirse de sen kabirlerdekine işittirecek değilsin]]></Verse>
      <Verse VerseID="23"><![CDATA[Sen sade bir nezîrsin]]></Verse>
      <Verse VerseID="24"><![CDATA[Muhakkak ki seni hakk ile hem bir beşîr hem bir nezîr gönderdik, hiç bir ümmet de yoktur ki içlerinde bir nezîr geçmiş olmasın]]></Verse>
      <Verse VerseID="25"><![CDATA[Seni tekzib ediyorlarsa bunlardan evvelkiler de tekzib etmişlerdi, onlara Peygamberleri beyyinelerle, suhuflarla ve nurlu kitab ile gelmişlerdi]]></Verse>
      <Verse VerseID="26"><![CDATA[Sonra ben o küfredenleri tuttum alıverdim, o vakıt inkârım nasıl oldu?]]></Verse>
      <Verse VerseID="27"><![CDATA[Görmedin mi Allah yukardan bir su indirdi de onunla bir çok meyveler çıkardık; renkleri başka başka, dağlardan da yollar var, beyazlı kırmızılı, renkleri muhtelif, hem de kuzgûnî siyahlar]]></Verse>
      <Verse VerseID="28"><![CDATA[İnsanlardan, hayvanlardan, davarlardan da kezâlik türlü renklileri var ancak Allah saygısını kullarından bilenler duyar, haberiniz olsun ki Allah azîz bir gafûrdur.]]></Verse>
      <Verse VerseID="29"><![CDATA[O Allahın kitabını okur, ardınca gider olanlar ve namazı kılıp kendilerine merzuk kıldığımız şeylerden gizli ve açık infak etmekte bulunanlar her halde öyle bir ticaret umarlar ki hiç batmak ihtimali yoktur]]></Verse>
      <Verse VerseID="30"><![CDATA[Çünkü Allah ecirlerini kendilerine temamen ödedikten başka fadlından onlara ziyadesini verecektir, çünkü o hem gafûr hem şekûrdur]]></Verse>
      <Verse VerseID="31"><![CDATA[Kitablar içinde o sana vahyeylediğimiz kitab da önündekileri musaddık olmak üzere hak, ancak odur, her halde Allah, kullarına habîr bir basîr bulunuyor]]></Verse>
      <Verse VerseID="32"><![CDATA[Sonra biz o kitabı kullarımızdan süzdüklerimize mîras kıldık, onlardan da nefislerine zulmeden var, muktesıd, orta giden var, Allahın izniyle hayırlarda ileri geçenler var, işte büyük fadl o]]></Verse>
      <Verse VerseID="33"><![CDATA[Adin Cennetleri; ona girecekler, orada altın bileziklerden, hem de inci süslenecekler, elbiseleri de orada ipektir.]]></Verse>
      <Verse VerseID="34"><![CDATA[Ve şöyle demektedirler: «hamd olsun Allaha, bizden o huznü giderdi, hakıkaten rabbımız çok gafûr, şekûr]]></Verse>
      <Verse VerseID="35"><![CDATA[Fadlından bizi durulacak yurda kondurdu, burada bize yorgunluk gelmiyecek, burada bize usanç gelmiyecek»]]></Verse>
      <Verse VerseID="36"><![CDATA[Küfredenlere gelince; onlara Cehennem ateşi var, huküm verilmez ki ölsünler, kendilerinden biraz azâbı da hafifletilmez, işte her nankörü böyle cezalandırırız.]]></Verse>
      <Verse VerseID="37"><![CDATA[Ve onlar orada şöyle feryad ederler: «ya rabbenâ, bizleri çıkar, yapageldiklerimiz gayri yarar bir amel yapalım» ya size düşünecek olanın düşüneceği kadar ömür vermedik mi ki, hem size Peygamber de geldi, o halde tadın, çünkü zalimleri kurtaracak yoktur.]]></Verse>
      <Verse VerseID="38"><![CDATA[Şübhe yok ki Allah, Göklerin ve Yerin gaybine âlimdir. Elbette o sînelerin künhünü bilir]]></Verse>
      <Verse VerseID="39"><![CDATA[O ki sizleri yeryüzünde halîfeler kıldı, o halde kim küfrederse küfrü kendi aleyhinedir. Kâfirlere küfürleri rablarının katında buğzdan başka bir şey artırmaz, kâfirlere küfürleri hasardan başka bir şey artırmaz]]></Verse>
      <Verse VerseID="40"><![CDATA[De ki gördünüz a o Allahın berîsinden yalvardığınız şeriklerinizi? Gösterin bana onlar bu Arzdan hangi cüz´ü yaratmışlar? Yoksa onların gökler de mi bir ortaklığı var? Yoksa kendilerine bir kitab vermişiz de ondan bir beyyine üzerinde mi bulunuyorlar? Hayır o zalimler birbirlerine aldatmadan başka bir va´dde bulunmuyorlar.]]></Verse>
      <Verse VerseID="41"><![CDATA[Doğrusu Gökleri ve Yeri zeval buluvermelerinden Allah tutuyor, celâlim hakkı için zeval buluverirlerse onları ondan başka kimse tutamaz, o cidden halîm bir gafûr bulunuyor]]></Verse>
      <Verse VerseID="42"><![CDATA[Yeminlerinin en kuvvetlisiyle Allaha kasem de etmişlerdi ki: billâhi kendilerine inzar edici bir Peygamber gelse her halde ilerideki ümmetlerin en birincisinden daha kabiliyyetli olacaklar, daha iyi yola geleceklerdi, fakat kendilerine inzar edici bir Peygamber geldiği vakıt onlara sırf bir ürküntü artırdı]]></Verse>
      <Verse VerseID="43"><![CDATA[Yerde bir kibirlenme ve bir sui kasd düzeni, halbuki fena düzen ancak sahibinin başına geçer, o halde evvelkilerin sünnetinden başka ne gözetirler. O halde Allahın sünnetine bir tebdil bulamazsın, Allahın sünnetine bir tahvil de bulamazsın.]]></Verse>
      <Verse VerseID="44"><![CDATA[Ya yeryüzünde gezip bir bakmadılar da mı? Kendilerinden evvelkilerin akıbeti nasıl olmuş? Halbuki onlar onlardan daha kuvvetli idiler, Allah, ne göklerde ne yerde hiçbir şeyin onu âciz bırakmasına imkân-ü ihtimal yoktur. O hiç şübhesiz alîm bir kadîr bulunuyor.]]></Verse>
      <Verse VerseID="45"><![CDATA[Bununla beraber Allah insanları kesibleriyle hemen muâhaze ediverecek olsa yeryüzünde bir deprenen bırakmazdı ve lâkin müsemmâ bir ecele kadar onları te´hır buyurur, nihayet ecelleri geldiği vakıt işte o vakıt, şübhe yok ki Allah kullarını basîr bulunuyor]]></Verse>
    </Chapter>
    <Chapter ChapterID="36" ChapterName="Yasin">
      <Verse VerseID="1"><![CDATA[Yâsîn.]]></Verse>
      <Verse VerseID="2"><![CDATA[Hikmetli Kur´anın hakkı için]]></Verse>
      <Verse VerseID="3"><![CDATA[Emîn ol ki sen o risaletle gönderilen Peygamberlerdensin]]></Verse>
      <Verse VerseID="4"><![CDATA[Bir sıratı müstakîm üzerindesin]]></Verse>
      <Verse VerseID="5"><![CDATA[Tenziliyle o azîz rahîmin]]></Verse>
      <Verse VerseID="6"><![CDATA[İnzar edesin, vehameti haber veresin diye bir kavme. Babalar inzar edilmedi de haberleri de yok gafiller]]></Verse>
      <Verse VerseID="7"><![CDATA[Celâlim hakkı için daha çoklarına karşı söz hakkolmuştur da onlar iymana gelmezler]]></Verse>
      <Verse VerseID="8"><![CDATA[Çünkü biz onların boyunlarına kelepçekler geçirmişiz, onlar çenelerine dayanmıştır da burunları yukarı gözleri aşağı somurtmaktadırlar]]></Verse>
      <Verse VerseID="9"><![CDATA[Hem önlerinden bir sedd ve arkalarından bir sedd çekmişiz, kendilerini sarmışızdır da baksalar da görmezler]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve onlarca müsavidir, ha inzar etmişin kendilerini ha etmemişin; inanmazlar]]></Verse>
      <Verse VerseID="11"><![CDATA[Ancak zikri ta´kıyb eden ve gaybde rahmana haşyet besliyen kimseyi sakındırırsın, işte onu hem bir mağfiretle hem bir ecri kerîm ile müjdele]]></Verse>
      <Verse VerseID="12"><![CDATA[Hakıkat biz. Biziz, ölüleri diriltiriz ve takdim ettikleri şeyleri ve bıraktıkları eserleri kitaba geçiririz ve zaten her şeyi açık bir kütükte bir «İmam-ı Mübîn» de ihsa etmişizdir]]></Verse>
      <Verse VerseID="13"><![CDATA[Ve onlara, o karye sahiblerini temsil getir, o dem ki ona o gönderilen Resuller varmıştı]]></Verse>
      <Verse VerseID="14"><![CDATA[O sıra ki onlara o ikiyi göndermiştik, bunları tekzib ettiler, biz de bir üçüncü ile ızzet (ve kuvvet) verdik de varıp dediler: haberiniz olsun biz sizlere gönderilmiş Resulleriz]]></Verse>
      <Verse VerseID="15"><![CDATA[Siz, dediler: bizim gibi bir beşerden başka bir şey değilsiniz, hem Rahman hiç bir şey indirmedi, siz sırf yalan söylüyorsunuz]]></Verse>
      <Verse VerseID="16"><![CDATA[Dediler: rabbımız bilir, inanın biz gerçek size gönderilmiş, Resulleriz,]]></Verse>
      <Verse VerseID="17"><![CDATA[açık bir tebliğden ötesi ise bizim üstümüze değil]]></Verse>
      <Verse VerseID="18"><![CDATA[Doğrusu dediler: biz sizinle teşe´üm ettik, yemin ederiz ki vazgeçmezseniz sizi hiç tınmadan recmederiz ve her halde size bizden pek acıklı bir azâb dokunur]]></Verse>
      <Verse VerseID="19"><![CDATA[Dediler: sizin şum kuşunuz beraberinizde, ya... nasıhat edilirseniz öyle mi? Doğrusu siz israfı âdet etmiş bir kavmsınız]]></Verse>
      <Verse VerseID="20"><![CDATA[O esnada şehrin tâ ucundan bir er koşarak geldi, ey hemşerilerim! dedi; uyun o gönderilen Resullere]]></Verse>
      <Verse VerseID="21"><![CDATA[Uyun sizden bir ecir istemiyen o zatlara ki onlar hidayete irmişlerdir]]></Verse>
      <Verse VerseID="22"><![CDATA[Hem neyime kulluk etmiyeyim ben, o beni yaradana? Hep de döndürülüp ona götürüleceksiniz]]></Verse>
      <Verse VerseID="23"><![CDATA[Hiç, ben ondan başka ma´budlar mı tutarım? Eğer o Rahman bana bir keder irâde buyurursa onların şefaati benden yana hiç bir şeye yaramaz ve beni kurtaramazlar]]></Verse>
      <Verse VerseID="24"><![CDATA[Şübhesiz ben o vakıt açık bir dalâl içindeyim]]></Verse>
      <Verse VerseID="25"><![CDATA[Haberiniz olsun ki ben rabbınıza iyman getirdim, gelin dinleyin beni]]></Verse>
      <Verse VerseID="26"><![CDATA[Denildi ki: haydi gir Cennete! Ay! dedi, nolurdu kavmın bilselerdi?]]></Verse>
      <Verse VerseID="27"><![CDATA[Rabbım bana ne mağrifet buyurdu. Beni ikram olunan kullarından kıldı.]]></Verse>
      <Verse VerseID="28"><![CDATA[Arkasından ise kavmının üzerine Semâdan bir ordu indirmedik indirecek de değildik]]></Verse>
      <Verse VerseID="29"><![CDATA[O yalnız bir sayha oldu derhal sönüverdiler.]]></Verse>
      <Verse VerseID="30"><![CDATA[Ey!.. ne hasret o kullara ki kendilerine her gelen Resul ile mutlaka istihzâ ediyorlardı]]></Verse>
      <Verse VerseID="31"><![CDATA[Baksalar a kendilerinden evvel ne kadar karnlar helâk etmişiz, onlar hiç onlara dönüp gelmiyorlar]]></Verse>
      <Verse VerseID="32"><![CDATA[Ancak hepsi toplanıp bizim katımıza ihzar edilmişlerdir]]></Verse>
      <Verse VerseID="33"><![CDATA[Hem bir âyettir onlara ölü arz. Biz ona hayat verdik ve ondan habbeler çıkardık da ondan yiyip duruyorlar]]></Verse>
      <Verse VerseID="34"><![CDATA[Ve onda Cennetler yaptık, hurma bağçeleri, üzüm bağları, neler! içlerinde kaynaklar akıttık]]></Verse>
      <Verse VerseID="35"><![CDATA[Yesinler diye mahsulünden ve kendi ellerinin ma´mulâtından, halâ şükretmiyecekler mi?]]></Verse>
      <Verse VerseID="36"><![CDATA[Tenzih o yaradan sübhane bütün o çiftleri, hepsini, Arzın bitirdiklerinden ve kendi nefislerinden ve daha bilemiyecekleri neler, nelerden]]></Verse>
      <Verse VerseID="37"><![CDATA[Bir âyet de onlara gece, ondan gündüzü soyarız bir de bakarlar ki karanlığa dalmışlar]]></Verse>
      <Verse VerseID="38"><![CDATA[Güneş de; kendisine mahsus bir müstekarr için cereyan ediyor, o işte o azîzi alîmin takdiridir]]></Verse>
      <Verse VerseID="39"><![CDATA[Aya da; menzil menzil ona miktarlar biçmişizdir, nihayet dönmüş eski urcun gibi olmuştur]]></Verse>
      <Verse VerseID="40"><![CDATA[Ne Güneş kendine aya çatması yaraşır, ne de gece gündüzü geçer, her biri birer felekte yüzerler]]></Verse>
      <Verse VerseID="41"><![CDATA[Bir âyet de onlara o dolu gemide zürriyyetlerini taşımamız]]></Verse>
      <Verse VerseID="42"><![CDATA[ve kendilerine o misilliden binecekleri şeyler yaratmamızdır]]></Verse>
      <Verse VerseID="43"><![CDATA[Dilersek onları gark da ederiz o vakıt ne onlara feryadcı vardır, ne de onlar kurtarılırlar]]></Verse>
      <Verse VerseID="44"><![CDATA[Ancak tarafımızdan bir rahmet ve bir zamana kadar yaşatmak için başka]]></Verse>
      <Verse VerseID="45"><![CDATA[Hal böyle iken onlara önünüzdekini ve arkanızdakini gözetip korunun ki rahmete şayan olasınız denildiği zaman]]></Verse>
      <Verse VerseID="46"><![CDATA[Kendilerine rablarının âyetlerinden her hangi bir âyet de gelse mutlaka ondan yüz çevire geldiler.]]></Verse>
      <Verse VerseID="47"><![CDATA[Allahın size merzuk kıldığı şeylerden hayra sarfedin denildiği zaman da onlara o küfredenler iyman edenler için şöyle dediler, biz hiç yedirir miyiz o kişiye ki Allah dilese ona yiyeceğini verirdi, siz apaçık bir dalâl içinde değil de nesiniz?]]></Verse>
      <Verse VerseID="48"><![CDATA[Ve ne zaman bu va´d, doğru iseniz? diyorlar]]></Verse>
      <Verse VerseID="49"><![CDATA[Başka değil, tek bir sayhaya bakıyorlar, bir sayha ki onlar çekişip dururlarken kendilerini yakalayıverir]]></Verse>
      <Verse VerseID="50"><![CDATA[O zaman bir tavsıyeye bile kadir olamazlar, ailelerine de dönecek değillerdir]]></Verse>
      <Verse VerseID="51"><![CDATA[Bir de sur üfürülmüştür ne baksınlar kabirlerinden rablarına doğru akın ediyorlardır]]></Verse>
      <Verse VerseID="52"><![CDATA[Eyvah, başımıza gelenlere derler: kim kaldırdı bizi uyuduğumuz yerden? Bu işte, o Rahmanın va´d buyurduğu, doğru imiş o gönderilen Resuller]]></Verse>
      <Verse VerseID="53"><![CDATA[Başka değil, sâde bir tek sayha olmuş, derhal hepsi toplanmış huzurumuza ihzar edilmişlerdir]]></Verse>
      <Verse VerseID="54"><![CDATA[Artık bu gün hiç kimseye zerrece zulmedilmez, ancak yaptıklarınızın cezasını çekeceksiniz]]></Verse>
      <Verse VerseID="55"><![CDATA[Cidden eshabı Cennet bu gün bir şuğl içinde zevk etmektedirler]]></Verse>
      <Verse VerseID="56"><![CDATA[Kendileri ve zevceleri erîkeler üzerine kurulmuşlardır]]></Verse>
      <Verse VerseID="57"><![CDATA[Onlara orada bir meyve var, hem onlara orada ne iddia ederlerse var]]></Verse>
      <Verse VerseID="58"><![CDATA[Bir selâm, rahîm bir rabdan kelâm]]></Verse>
      <Verse VerseID="59"><![CDATA[Ve haydin ayrılın bugün ey mücrimler!]]></Verse>
      <Verse VerseID="60"><![CDATA[And vermedim mi size? «Ey adem oğulları! Şeytana kulluk etmeyin, o size açık bir düşmandır» diye]]></Verse>
      <Verse VerseID="61"><![CDATA[«Ve bana kulluk edin doğru yol budur» diye]]></Verse>
      <Verse VerseID="62"><![CDATA[Böyle iken celâlıma karşı o içinizden birçok cibilletleri yoldan çıkardı, ya o vakıt sizin akıllarınız yokmıy dı?]]></Verse>
      <Verse VerseID="63"><![CDATA[Bu işte o Cehennem ki va´dolunur dururdunuz]]></Verse>
      <Verse VerseID="64"><![CDATA[Bu gün yaslanın ona bakalım küfrettiğiniz için]]></Verse>
      <Verse VerseID="65"><![CDATA[Bu gün ağızlarını mühürleriz de bize elleri söyler ve ayakları şehadet eyler: neler kesbediyorlardı]]></Verse>
      <Verse VerseID="66"><![CDATA[Hem dilersek gözlerini üzerinden silme kör ediverirdik de yola dökülürlerdi, fakat nereden görecekler?]]></Verse>
      <Verse VerseID="67"><![CDATA[Daha dilesek kendilerini oldukları yerde meshediverdik de ne ileri gidebilirlerdi ne dönebilirlerdi]]></Verse>
      <Verse VerseID="68"><![CDATA[Bununla beraber her kimin ömrünü uzatıyorsak hılkatte onu tersine çeviriyoruz, hâlâ da akıllanmıyacaklar mı?]]></Verse>
      <Verse VerseID="69"><![CDATA[Biz ona şiir öğretmedik, ona yaraşmaz da, o sâde bir zikir ve parlak bir Kur´andır]]></Verse>
      <Verse VerseID="70"><![CDATA[Hayatı olanı uyandırmak, nankörlere de o söz hakk olmak için]]></Verse>
      <Verse VerseID="71"><![CDATA[Şunu da görmediler mi? Biz onlar için ellerimizin yaptıklarından bir takım (en´am) yumuşak hayvanlar yaratmışız da onlara malik bulunuyorlar]]></Verse>
      <Verse VerseID="72"><![CDATA[Ve onları kendilerine zebun etmişiz de hem onlardan binidleri var, hem de onlardan yiyorlar]]></Verse>
      <Verse VerseID="73"><![CDATA[Onlardan daha birçok menfeatleri ve türlü içecekleri de var, hâlâ şükretmiyecekler mi?]]></Verse>
      <Verse VerseID="74"><![CDATA[Tuttular da Allahdan başka bir takım ilâhlar edindiler gûya yardım olunacaklar]]></Verse>
      <Verse VerseID="75"><![CDATA[Onların onlara yardıma güçleri yetmez, onlar ise onlar için hazırlanan askerler.]]></Verse>
      <Verse VerseID="76"><![CDATA[O halde onların lâkırdıları seni mahzûn etmesin, biz onların içlerini de biliriz dışlarını da]]></Verse>
      <Verse VerseID="77"><![CDATA[Görmedi mi o insan? biz onu bir nutfeden yarattık da şimdi o çeneli bir çekişgen kesildi]]></Verse>
      <Verse VerseID="78"><![CDATA[Yaratılışını unutarak bize bir de mesel fırlattı: kim diriltir o kemikleri onlar çürümüşken? dedi]]></Verse>
      <Verse VerseID="79"><![CDATA[De ki onları ilk defa inşa eden diriltir ve o her halkı bilir]]></Verse>
      <Verse VerseID="80"><![CDATA[O ki size yeşil ağaçtan bir ateş yaptı da şimdi siz ondan tutuşturup duruyorsunuz]]></Verse>
      <Verse VerseID="81"><![CDATA[Ya Gökleri ve Yeri yaratan onlar gibisini yaratmağa kadir değil midir? Elbette kadir, hallâk o, alîm o]]></Verse>
      <Verse VerseID="82"><![CDATA[Onun emri bir şeyi murad edince ona sâde ol demektir, o oluverir]]></Verse>
      <Verse VerseID="83"><![CDATA[Artık tesbiyh edilmez mi öyle her şeyin melekûtu yedinde bulunan sübhane! Hep de dördürülüp ona götürüleceksiniz]]></Verse>
    </Chapter>
    <Chapter ChapterID="37" ChapterName="Saffat">
      <Verse VerseID="1"><![CDATA[Kasem olsun ol kuvvetlere, o saf dizip de duranlara]]></Verse>
      <Verse VerseID="2"><![CDATA[O haykırıp da sürenlere]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve o yolda zikr okuyanlara]]></Verse>
      <Verse VerseID="4"><![CDATA[Ki ilâhınız birdir sizin]]></Verse>
      <Verse VerseID="5"><![CDATA[Hep o Göklerin Yerin ve aralarındakilerin rabbı ve bütün meşrıkların rabbı]]></Verse>
      <Verse VerseID="6"><![CDATA[Bakınız biz o Dünya Semayı (o yakın Göğü) bir ziynetle donattık; kevakib.]]></Verse>
      <Verse VerseID="7"><![CDATA[Hem mütemerrid ve her şeytandan koruduk]]></Verse>
      <Verse VerseID="8"><![CDATA[Onlar mele-i a´lâyı dinleyemezler, tard için her taraftan sıkıya tutulurlar.]]></Verse>
      <Verse VerseID="9"><![CDATA[Ve onlara ayrılmaz bir azâb vardır]]></Verse>
      <Verse VerseID="10"><![CDATA[Ancak bir çalıp çarpan, onun da peşine bir şihabı sâkıb takılır]]></Verse>
      <Verse VerseID="11"><![CDATA[Şimdi sor onlara yaradılışça kendileri mi daha çetin yoksa bizim yarattıklarımız mı? Biz kendilerini bir cıvık çamurdan yarattık.]]></Verse>
      <Verse VerseID="12"><![CDATA[Fakat sen taaccüb ettin onlar eğleniyorlar]]></Verse>
      <Verse VerseID="13"><![CDATA[İhtar edildiklerinde de düşünmüyorlar]]></Verse>
      <Verse VerseID="14"><![CDATA[Bir mu´cize gördükleri vakıt da eğlence yerine tutuyorlar]]></Verse>
      <Verse VerseID="15"><![CDATA[Ve, bu, diyorlar başka bir şey değil, apaçık bir sihir]]></Verse>
      <Verse VerseID="16"><![CDATA[Öldüğümüz ve bir toprakla bir yığın kemik olduğumuz vakıt mı? Biz mi ba´solunacakmışız?]]></Verse>
      <Verse VerseID="17"><![CDATA[Evvelki atalarımız da mı?]]></Verse>
      <Verse VerseID="18"><![CDATA[De ki: evet, hem siz çok hor, hakîr olarak]]></Verse>
      <Verse VerseID="19"><![CDATA[Çünkü o bir zorlu kumandadan ıbarettir derhal gözleri açılıverir]]></Verse>
      <Verse VerseID="20"><![CDATA[Eyvah bizlere derler bu o din günü]]></Verse>
      <Verse VerseID="21"><![CDATA[Bu işte o sizin yalan dediğiniz fasıl günü]]></Verse>
      <Verse VerseID="22"><![CDATA[Toplayın mahşere o zulmedenleri ve eşlerini ve Allahdan başka taptıkları şeyleri]]></Verse>
      <Verse VerseID="23"><![CDATA[Toplayın da götürün onları sırata; Cehennem köprüsüne doğru]]></Verse>
      <Verse VerseID="24"><![CDATA[Ve tevkıyf edin onları, çünkü sorguya çekilecekler.]]></Verse>
      <Verse VerseID="25"><![CDATA[Ne oldu sizlere yardımlaşmıyorsunuz?]]></Verse>
      <Verse VerseID="26"><![CDATA[Hayır bu gün onlar teslim olmuşlardır]]></Verse>
      <Verse VerseID="27"><![CDATA[Ve ba´zısına dönmüş soruyorlardır:]]></Verse>
      <Verse VerseID="28"><![CDATA[Siz diyorlardır: bize sağdan gelir dururdunuz]]></Verse>
      <Verse VerseID="29"><![CDATA[Yok, diyorlardır: siz inanmamıştınız]]></Verse>
      <Verse VerseID="30"><![CDATA[Ve bizim size karşı cebredebilecek bir saltanatımız yoktu, fakat siz azmış bir kavm idiniz]]></Verse>
      <Verse VerseID="31"><![CDATA[Onun için üzerimize rabbımızın kavli hakk oldu, her halde hepimiz tadacağız]]></Verse>
      <Verse VerseID="32"><![CDATA[Evet biz sizi kışkırttık, çünkü biz azgındık]]></Verse>
      <Verse VerseID="33"><![CDATA[O halde hepsi o gün azâbda müşterektirler]]></Verse>
      <Verse VerseID="34"><![CDATA[İşte biz mücrimlere böyle yaparız]]></Verse>
      <Verse VerseID="35"><![CDATA[Çünkü onlar «la ilahe illallah» denildiği zaman kafa tutuyorlardı]]></Verse>
      <Verse VerseID="36"><![CDATA[Ve «hiç biz mecnun şâır için ilâhlarımızı bırakır mıyız?» diyorlardı]]></Verse>
      <Verse VerseID="37"><![CDATA[Hayır o hakk ile geldi ve bütün Peygamberleri tasdik eyledi]]></Verse>
      <Verse VerseID="38"><![CDATA[Elbette siz o elîm azâbı tadacaksınız]]></Verse>
      <Verse VerseID="39"><![CDATA[Maamafih başka değil, hep yaptığınız amellerinizle cezalanacaksınız]]></Verse>
      <Verse VerseID="40"><![CDATA[Müstesnâ ancak Allahın ıhlâs verilmiş kulları]]></Verse>
      <Verse VerseID="41"><![CDATA[Onlar için bir «ma´lûm rızık» var]]></Verse>
      <Verse VerseID="42"><![CDATA[Meyveler ve onlar hep ikram olunurlar]]></Verse>
      <Verse VerseID="43"><![CDATA[Naîm Cennetlerinde]]></Verse>
      <Verse VerseID="44"><![CDATA[Karşılıklı tahtlar üzerinde]]></Verse>
      <Verse VerseID="45"><![CDATA[Maînden bir ke´s ile üzerlerine pırlanılır]]></Verse>
      <Verse VerseID="46"><![CDATA[Bembeyaz, içenlere lezzet]]></Verse>
      <Verse VerseID="47"><![CDATA[Onda ne bir gaile vardır, ne de başlarına vurur]]></Verse>
      <Verse VerseID="48"><![CDATA[Yanlarında iri gözlü nazarlarını hasretmiş nazenînler]]></Verse>
      <Verse VerseID="49"><![CDATA[Sanki saklı yumurtalar]]></Verse>
      <Verse VerseID="50"><![CDATA[Derken ba´zısı ba´zısına dönmüş soruyorlardır:]]></Verse>
      <Verse VerseID="51"><![CDATA[İçlerinden bir söyliyen benim der: bir karînim vardı]]></Verse>
      <Verse VerseID="52"><![CDATA[Derdi: sen cidden inananlardan mısın?]]></Verse>
      <Verse VerseID="53"><![CDATA[Öldüğümüz de bir toprakla bir yığın kemik olduğumuz vakıt hakıkaten biz cezalanacak mıyız?»]]></Verse>
      <Verse VerseID="54"><![CDATA[Nasıl der: bir bakıştırır mısınız?]]></Verse>
      <Verse VerseID="55"><![CDATA[Derken bakmış onu tâ Cehennemin ortasında görmüştür]]></Verse>
      <Verse VerseID="56"><![CDATA[Tallahi, der: doğrusu sen az daha beni helâk edecektin]]></Verse>
      <Verse VerseID="57"><![CDATA[Rabbımın ni´meti olmasa idi ben de bu ihzar edilenlerden olacaktım]]></Verse>
      <Verse VerseID="58"><![CDATA[Nasılmış bak? Biz ölecek değiliz]]></Verse>
      <Verse VerseID="59"><![CDATA[ilk ölümümüzden başka. Ve biz muazzeb değiliz]]></Verse>
      <Verse VerseID="60"><![CDATA[Bu işte hiç şübhesiz o büyük murad, büyük kurtuluş]]></Verse>
      <Verse VerseID="61"><![CDATA[Böyle bir murad için çalışsın çalışan erler]]></Verse>
      <Verse VerseID="62"><![CDATA[Nasıl bu mu hayırlı konmak için yoksa o zakkum ağacı mı?]]></Verse>
      <Verse VerseID="63"><![CDATA[Ki biz onu zalimler için bir fitne kılmışızdır]]></Verse>
      <Verse VerseID="64"><![CDATA[O bir ağaçtır ki Cehennemin kökünde çıkar]]></Verse>
      <Verse VerseID="65"><![CDATA[Tomurcukları Şeytanların başları gibidir]]></Verse>
      <Verse VerseID="66"><![CDATA[Her halde onlar ondan yiyeceklerdir. Yiyecekler de ondan karınlarını dolduracaklardır]]></Verse>
      <Verse VerseID="67"><![CDATA[Sonra üzerine onların hamîmden bir haşlamaları vardır]]></Verse>
      <Verse VerseID="68"><![CDATA[Sonra da dönümleri şübhesiz ki Cehennemedir]]></Verse>
      <Verse VerseID="69"><![CDATA[Çünkü onlar babalarını dalâlette buldular]]></Verse>
      <Verse VerseID="70"><![CDATA[Şimdi de onların izlerince koşturuyorlar]]></Verse>
      <Verse VerseID="71"><![CDATA[Hakıkat onlardan evvel eskilerin ekserisi dalâlette idi]]></Verse>
      <Verse VerseID="72"><![CDATA[Celâlim hakkı için içlerinde inzar edici Peygamberler de gönderdik]]></Verse>
      <Verse VerseID="73"><![CDATA[Sonra da bak o inzar edilenlerin akıbeti nasıl oldu?]]></Verse>
      <Verse VerseID="74"><![CDATA[Ancak Allahın ıhlâs ile seçilen kulları başka]]></Verse>
      <Verse VerseID="75"><![CDATA[Celâlim hakkı için bize Nuh nidâ etmişti, biz de hakıkat ne güzel mücîbiz]]></Verse>
      <Verse VerseID="76"><![CDATA[Hem onu ve ehlini o büyük sıkıntıdan kurtardık]]></Verse>
      <Verse VerseID="77"><![CDATA[Hem zürriyyetini bâkıy kalanlar kıldık]]></Verse>
      <Verse VerseID="78"><![CDATA[Hem de namına bıraktık sonrakiler içinde]]></Verse>
      <Verse VerseID="79"><![CDATA[Selâm Nuha bütün âlemler içinde]]></Verse>
      <Verse VerseID="80"><![CDATA[Biz böyle mükâfat ederiz işte muhsinlere]]></Verse>
      <Verse VerseID="81"><![CDATA[Çünkü o bizim mü´min kullarımızdan]]></Verse>
      <Verse VerseID="82"><![CDATA[Sonra da diğerlerini suya boğduk]]></Verse>
      <Verse VerseID="83"><![CDATA[Şübhesiz İbrahim de onun kolundan]]></Verse>
      <Verse VerseID="84"><![CDATA[Çünkü rabbına selîm bir kalb ile geldi]]></Verse>
      <Verse VerseID="85"><![CDATA[Çünkü babasına ve kavmine şöyle dedi: siz nelere tapıyorsunuz?]]></Verse>
      <Verse VerseID="86"><![CDATA[Yalancılık etmek için mi Allahdan başka ilâhlar istiyorsunuz?]]></Verse>
      <Verse VerseID="87"><![CDATA[Siz rabbül´âlemîni ne zannediyorsunuz?]]></Verse>
      <Verse VerseID="88"><![CDATA[Derken bir bakım baktı da nücume]]></Verse>
      <Verse VerseID="89"><![CDATA[Ben dedi: hastayım]]></Verse>
      <Verse VerseID="90"><![CDATA[O vakıt arkalarını dönerek başından kaçışıverdiler]]></Verse>
      <Verse VerseID="91"><![CDATA[Derken kurnazlıkla onların ilâhlarına vardı da buyursanız a, dedi, yemez misiniz?]]></Verse>
      <Verse VerseID="92"><![CDATA[Neyiniz var söylemiyorsunuz]]></Verse>
      <Verse VerseID="93"><![CDATA[Diyerek bir takrib ile onlara kuvvetli bir darbe indirdi]]></Verse>
      <Verse VerseID="94"><![CDATA[Bunun üzerine birbirlerine girerek ona yöneldiler]]></Verse>
      <Verse VerseID="95"><![CDATA[A, dedi siz kendi yonttuğunuz şeylere mi tapıyorsunuz?]]></Verse>
      <Verse VerseID="96"><![CDATA[Halbuki sizi ve yaptıklarınızı Allah yarattı]]></Verse>
      <Verse VerseID="97"><![CDATA[Haydin dediler, bunun için bir bina yapın ve bunu ateşe atın]]></Verse>
      <Verse VerseID="98"><![CDATA[Böyle ona bir tuzak kurmak istediler, biz de tuttuk kendilerini daha alçak düşürdük]]></Verse>
      <Verse VerseID="99"><![CDATA[Bir de dedi ki: ben rabbıma gidiyorum, o bana yolunu gösterir]]></Verse>
      <Verse VerseID="100"><![CDATA[Rabbım! bana salihînden ihsan buyur]]></Verse>
      <Verse VerseID="101"><![CDATA[Biz de ona uslu bir oğul müjdeledik]]></Verse>
      <Verse VerseID="102"><![CDATA[Vakta ki yanında koşmak çağına erdi, ey yavrum! dedi ben menamda görüyorum ki ben seni boğazlıyorum, artık bak ne görüyorsun! ey babacığım dedi: ne emrolunuyorsan yap! beni inşaallah sabirînden bulacaksın]]></Verse>
      <Verse VerseID="103"><![CDATA[Vaktâ ki bu suretle ikisi de teslim oldular ve onu tuttu şakağına yıktı]]></Verse>
      <Verse VerseID="104"><![CDATA[Ve şöyle ona nida ettik: ya İbrahim!]]></Verse>
      <Verse VerseID="105"><![CDATA[Ru´yayı gerçek tasdık eyledin, biz böyle mükâfat ederiz işte muhsinlere]]></Verse>
      <Verse VerseID="106"><![CDATA[Şübhesiz ki bu açık bir ibtilâ, kat´î bir imtihan]]></Verse>
      <Verse VerseID="107"><![CDATA[Dedik ve ona büyük bir kurbanlık fidye verdik]]></Verse>
      <Verse VerseID="108"><![CDATA[Namını da bıraktık sonrakiler içinde]]></Verse>
      <Verse VerseID="109"><![CDATA[Selâm İbrahime]]></Verse>
      <Verse VerseID="110"><![CDATA[Böyle mükâfat ederiz işte muhsinlere]]></Verse>
      <Verse VerseID="111"><![CDATA[Çünkü o bizim mü´min kullarımızdan]]></Verse>
      <Verse VerseID="112"><![CDATA[Bir de onu salihînden bir Peygamber olmak üzere İshak ile müjdeledik]]></Verse>
      <Verse VerseID="113"><![CDATA[Hem ona hem İshaka bereketler verdik. İkisinin zürriyyetinden de hem muhsin olan var hem de nefsine açık zulmeden]]></Verse>
      <Verse VerseID="114"><![CDATA[Celâlim hakkı için Musâ ile Harûnu da minnetdâr eyledik]]></Verse>
      <Verse VerseID="115"><![CDATA[Hem kendilerini ve kavmlerini o büyük sıkıntıdan kurtardık]]></Verse>
      <Verse VerseID="116"><![CDATA[Hem yardım ettik onlara da galibler onlar oldular]]></Verse>
      <Verse VerseID="117"><![CDATA[Hem kendilerine o belli kitabı verdik]]></Verse>
      <Verse VerseID="118"><![CDATA[Ve kendilerini doğru yola çıkardık]]></Verse>
      <Verse VerseID="119"><![CDATA[Sonrakiler içinde de namlarına şunu bıraktık]]></Verse>
      <Verse VerseID="120"><![CDATA[Selâm Musâ ile Haruna]]></Verse>
      <Verse VerseID="121"><![CDATA[Biz böyle mükâfat ederiz işte muhsinîne]]></Verse>
      <Verse VerseID="122"><![CDATA[Çünkü ikisi de bizim mü´min kullarımızdan]]></Verse>
      <Verse VerseID="123"><![CDATA[Şübhesiz İlyas da mürselînden]]></Verse>
      <Verse VerseID="124"><![CDATA[Zira kavmine demişti: siz Allahdan korkmaz mısınız?]]></Verse>
      <Verse VerseID="125"><![CDATA[Bir ba´le mi yalvarıyorsunuz bırakıb da o ahsenülhâlikîni]]></Verse>
      <Verse VerseID="126"><![CDATA[O rabbınız ve evvelki atalarınızın da rabbı olan Allahı?]]></Verse>
      <Verse VerseID="127"><![CDATA[O vakıt onu tekzib ettiler, şübhesiz ki onlar da ıhzâr edildiler]]></Verse>
      <Verse VerseID="128"><![CDATA[Müstesnâ Allahın ıhlâslı kulları]]></Verse>
      <Verse VerseID="129"><![CDATA[Ona da sonrakilerde şunu bıraktık]]></Verse>
      <Verse VerseID="130"><![CDATA[Selâm, ilyasîne]]></Verse>
      <Verse VerseID="131"><![CDATA[Biz böyle mükâfat ederiz işte muhsinîne]]></Verse>
      <Verse VerseID="132"><![CDATA[Çünkü o bizim mü´min kullarımızdan]]></Verse>
      <Verse VerseID="133"><![CDATA[Şübhesiz Lût da mürselînden]]></Verse>
      <Verse VerseID="134"><![CDATA[Zira kurtardık onu ve bütün ehlini]]></Verse>
      <Verse VerseID="135"><![CDATA[kalan bir karıdan başka batanlar içinde]]></Verse>
      <Verse VerseID="136"><![CDATA[Sonra diğerlerini tedmir eyledik]]></Verse>
      <Verse VerseID="137"><![CDATA[Ve siz elbette onlara uğrar ve üzerinden geçerseniz, sabahleyin]]></Verse>
      <Verse VerseID="138"><![CDATA[Ve geceleyin, ya akıl edip de düşünmez misiniz]]></Verse>
      <Verse VerseID="139"><![CDATA[Şübhesiz Yunüs de o mürselînden]]></Verse>
      <Verse VerseID="140"><![CDATA[Hani bir vakıt dolu gemiye kaçmıştı,]]></Verse>
      <Verse VerseID="141"><![CDATA[kur´a çekmişti de kaydırılanlardan olmuştu]]></Verse>
      <Verse VerseID="142"><![CDATA[Derken kendisi balık yuttu melâmette idi]]></Verse>
      <Verse VerseID="143"><![CDATA[Eğer çok tesbih edenlerden olmasa idi]]></Verse>
      <Verse VerseID="144"><![CDATA[Her halde ba´solunacakları güne kadar onun karnında kalırdı]]></Verse>
      <Verse VerseID="145"><![CDATA[Hemen biz onu alana attık hasta idi]]></Verse>
      <Verse VerseID="146"><![CDATA[Ve üzerine kabak cinsinden bir ağaç bitirdik]]></Verse>
      <Verse VerseID="147"><![CDATA[Ve onu yüz bine Resul gönderdik ve hattâ artıyorlardı]]></Verse>
      <Verse VerseID="148"><![CDATA[O vakıt ona iyman ettiler de onları bir zamana kadar istifade ettirdik]]></Verse>
      <Verse VerseID="149"><![CDATA[Şimdi sor o seninkilere: rabbına kızlar, onlara oğullar öyle mi?]]></Verse>
      <Verse VerseID="150"><![CDATA[Yoksa biz Melâikeyi dişi yaratmışız da onlar şâhid mi bulunuyorlarmış?]]></Verse>
      <Verse VerseID="151"><![CDATA[Ha!.. onlar şübhesiz ki yalancıdırlar]]></Verse>
      <Verse VerseID="152"><![CDATA[«Allah doğurdu» derler ve elbette bunlar yalancıdırlar]]></Verse>
      <Verse VerseID="153"><![CDATA[Kızları oğullara tercih mi etmiş?]]></Verse>
      <Verse VerseID="154"><![CDATA[Nah sizlere! nasıl hukmediyorsunuz?]]></Verse>
      <Verse VerseID="155"><![CDATA[Hiç de mi düşünmezsiniz?]]></Verse>
      <Verse VerseID="156"><![CDATA[Yoksa sizin için açık bir ferman mı var?]]></Verse>
      <Verse VerseID="157"><![CDATA[O halde getirin kitabınızı sadıksanız]]></Verse>
      <Verse VerseID="158"><![CDATA[Bir de onunla Cinler beyninde bir neseb uydururlar. Celâlim hakkı için Cinler bilirler ki onlar ihzar olunacaklardır]]></Verse>
      <Verse VerseID="159"><![CDATA[Münezzeh sübhan o Allah onların isnad ettikleri vasıflardan]]></Verse>
      <Verse VerseID="160"><![CDATA[Lâkin Allahın ıhlâs ile seçilen kulları başka]]></Verse>
      <Verse VerseID="161"><![CDATA[Çünkü siz ve taptıklarınız]]></Verse>
      <Verse VerseID="162"><![CDATA[Ona karşı kimseyi meftun edemezsiniz]]></Verse>
      <Verse VerseID="163"><![CDATA[Meğer ki Cahîme saldıran olsun]]></Verse>
      <Verse VerseID="164"><![CDATA[Bizden ise her birimiz için bir makamı ma´lûm vardır]]></Verse>
      <Verse VerseID="165"><![CDATA[Ve biz elbette biz o saf dizenleriz]]></Verse>
      <Verse VerseID="166"><![CDATA[Ve biz elbette biz o tesbih edenleriz]]></Verse>
      <Verse VerseID="167"><![CDATA[Ve gerçek, evvel şöyle diyorlardır:]]></Verse>
      <Verse VerseID="168"><![CDATA[eğer yanımızda evvelkilerinkinden bir zikr olsa idi]]></Verse>
      <Verse VerseID="169"><![CDATA[Her halde Allahın ıhlâs ile seçilmiş kullarından olurduk]]></Verse>
      <Verse VerseID="170"><![CDATA[Fakat şimdi ona küfrettiler, artık ileride bilecekler]]></Verse>
      <Verse VerseID="171"><![CDATA[Celâlim hakkı için risaletle gönderilen kullarımız hakkında şu kelimemiz sebkat etmiştir:]]></Verse>
      <Verse VerseID="172"><![CDATA[«Onlar elbette onlar muhakkak muzaffer olacaklardır]]></Verse>
      <Verse VerseID="173"><![CDATA[Ve elbette bizim askerlerimiz mutlak onlar galib geleceklerdir»]]></Verse>
      <Verse VerseID="174"><![CDATA[Onun için yüz çevir de onlardan bir zamana kadar]]></Verse>
      <Verse VerseID="175"><![CDATA[Gör onları: yakında görecekler]]></Verse>
      <Verse VerseID="176"><![CDATA[Ya şimdi bizim azâbımızı mı iviyorlar?]]></Verse>
      <Verse VerseID="177"><![CDATA[Amma onların sahasına indiği vakıt ne fenadır o acı haber verilenlerin sabahı!...]]></Verse>
      <Verse VerseID="178"><![CDATA[Yine sen yüz çevir de onlardan bir zamana kadar]]></Verse>
      <Verse VerseID="179"><![CDATA[Gör, yakında görecekler]]></Verse>
      <Verse VerseID="180"><![CDATA[Tesbiyh o ızzetin sahibi rabbına onların vasıflarından]]></Verse>
      <Verse VerseID="181"><![CDATA[Ve selâm mürselîne]]></Verse>
      <Verse VerseID="182"><![CDATA[Ve hamd âlemlerin rabbı Allaha]]></Verse>
    </Chapter>
    <Chapter ChapterID="38" ChapterName="Sad">
      <Verse VerseID="1"><![CDATA[Sâd. bu zikrile meşhun Kur´ana bak]]></Verse>
      <Verse VerseID="2"><![CDATA[Fakat o küfredenler bir onur, bir şikak içindeler]]></Verse>
      <Verse VerseID="3"><![CDATA[Kendilerinden evvel nicelerini helâk ettik! Çığırıştılar: Değildi fakat vaktı halâs]]></Verse>
      <Verse VerseID="4"><![CDATA[İçlerinden kendilerine uyandırıcı bir Peygamber geldiğine şaştılar da dediler ki kâfirler: bu, bir sihirbaz, bir kezzâb]]></Verse>
      <Verse VerseID="5"><![CDATA[İlâhları hep bir ilâh mı kılmış? Bu cidden şaşılacak bir şey, çok tuhaf]]></Verse>
      <Verse VerseID="6"><![CDATA[İçlerinden o hey´et de fırladı şöyle: ilâhlarınız üzerinde sabr-u sebat edin, bu cidden arzu olunur bir şey, bir murad]]></Verse>
      <Verse VerseID="7"><![CDATA[Biz bunu diğer millette işitmedik, bu bir uydurmadır mutlak]]></Verse>
      <Verse VerseID="8"><![CDATA[O zikr aramızdan ona mı indirilmiş? doğrusu onlar benim zikrimden bir kuşkulu şekk içindeler, doğrusu henüz azâbımı tatmadılar]]></Verse>
      <Verse VerseID="9"><![CDATA[Yoksa sana onu veren azîz vehhab rabbının rahmet hazîneleri onların yanında mı?]]></Verse>
      <Verse VerseID="10"><![CDATA[Yoksa onların mı bütün o Göklerin, Yerin ve aralarındakilerin mülkü? Öyle ise haydi esbab içinde üstüne çıksınlar]]></Verse>
      <Verse VerseID="11"><![CDATA[Onlar burada Ahzab döküntüsünden (muhtelif partilerden) bozuk bir ordu]]></Verse>
      <Verse VerseID="12"><![CDATA[Onlardan evvel tekzib etmişti Nuh kavmi ve Âd ve o kazıkların sahibi Fir´avn]]></Verse>
      <Verse VerseID="13"><![CDATA[Ve Semûd ve kavmi Lût ve eykeliler, bunlar işte o ahzab]]></Verse>
      <Verse VerseID="14"><![CDATA[Başka değil, hepsi gönderilen elçileri (Resulleri) tekzib etti de öyle hak oldu azâbım]]></Verse>
      <Verse VerseID="15"><![CDATA[Onlar da başka değil, bir tek sayhaya bakıyorlar öyle ki ona hık yok]]></Verse>
      <Verse VerseID="16"><![CDATA[Bir de ya rabbenâ bizim pusulamızı hisab gününden evvel acele ver, dediler]]></Verse>
      <Verse VerseID="17"><![CDATA[Şimdi sen onların dediklerine sabret de kuvvetli kulumuz Davudu an, çünkü o çok tecri´ yapar (evvab) idi]]></Verse>
      <Verse VerseID="18"><![CDATA[Çünkü biz onun maıyyetinde dağları müsahhar kılmıştık: tesbih ederlerdi akşamleyin ve işrak vaktı]]></Verse>
      <Verse VerseID="19"><![CDATA[Kuşları da toplu olarak, hepsi onun için terci´ yapar (evvab) idi]]></Verse>
      <Verse VerseID="20"><![CDATA[Hem mülkünü kuvvetlendirmiştik, hem de kendisine hıkmet ve fasl-ı hıtab vermiştik.]]></Verse>
      <Verse VerseID="21"><![CDATA[Bir de hasım kıssası geldi mi sana? Hani surdan mihraba aştıkları vakıt]]></Verse>
      <Verse VerseID="22"><![CDATA[O vakıt Davudun üzerine giriverdiler de onlardan telâşa düştü, korkma dediler: iki hasmız, ba´zımız ba´zımıza tecavüz etti, şimdi sen aramızda hakk ile hukmet ve aşırı gitme de bizi doğru yolun ortasına çıkar]]></Verse>
      <Verse VerseID="23"><![CDATA[Şu benim biraderim onun doksan dokuz dişi koyunu var, benim ise bir tek dişi koyunum var, böyle iken «bırak onu bana» dedi ve beni söyleşmede yendi]]></Verse>
      <Verse VerseID="24"><![CDATA[Dedi ki: doğrusu senin bir koyununu kendi koyunlarına istemesiyle sana zulmetmiş ve hakıkaten karışıkların çoğu birbirlerine tecavüz ediyorlar, ancak iyman edib de salâh istiyenler başka, onlar da pek az, ve sanmıştı ki Davud kendisine sırf bir fitne yaptık, hemen rabbına istiğfar etti ve rükû´ ederek yere kapanıb tevbe ile rücu´ etti]]></Verse>
      <Verse VerseID="25"><![CDATA[Biz de onu kendisine mağfiret buyurduk ve hakıkat ona ındimizde kat´î bir yakınlık ve bir akıbet güzelliği vardır]]></Verse>
      <Verse VerseID="26"><![CDATA[Ya Davud! muhakkak ki biz seni Arzda bir halîfe kıldık, imdi nâs arasında hakk ile hukmet de (keyfe) hevaya tabi´ olma ki seni Allah yolundan sapıtmasın, çünkü Allah yolundan sapanlar hisab gününü unuttukları cihetle kendilerine pek şiddetli bir azâb vardır]]></Verse>
      <Verse VerseID="27"><![CDATA[Hem o Göğü ve Yeri aralarındakileri biz boşuna yaratmadık o, o küfredenlerin zannı, onun için küfredenlere ateşten bir veyl var]]></Verse>
      <Verse VerseID="28"><![CDATA[Yoksa iyman edib de salih salih işler yapanlar biz o Yerdeki müfsidler gibi yapar mıyız? Yoksa o korunan müttekıleri arsız çapkınlar gibi yapar mıyız?]]></Verse>
      <Verse VerseID="29"><![CDATA[Bir kitab ki indirdik, çok mübarek, âyetlerini düşünsünler ve ıbret alsın temiz özlüler]]></Verse>
      <Verse VerseID="30"><![CDATA[Bir de Davuda Süleymanı bahşettik, ne güzel kul, o cidden bir evvab]]></Verse>
      <Verse VerseID="31"><![CDATA[Arzolundukda kendisine akşam üstü sâfinat halinde halıs atlar]]></Verse>
      <Verse VerseID="32"><![CDATA[Ben dedi, o hayır sevgisini rabbımın zikrinden sevdim, nihayet hıcaba gizlendi]]></Verse>
      <Verse VerseID="33"><![CDATA[Geri getirin onları bana, tuttu bacaklarını, boyunlarını silmeğe başladı]]></Verse>
      <Verse VerseID="34"><![CDATA[Celâlim hakkı için Süleymana bir fitne de verdik ve tahtının üstüne bir cesed bıraktık sonra tevbe ile rücu´ etti]]></Verse>
      <Verse VerseID="35"><![CDATA[Ya rab! bana mağrifet buyur ve bana öyle bir mülk bağışla ki ardımdan kimseye yaraşmasın, şübhesiz sensin bütün dilekleri veren vehhab sen, dedi]]></Verse>
      <Verse VerseID="36"><![CDATA[Bunun üzerine ona rüzgârı müsahhar ettik, emriyle istediği yere yumuşacık cereyan ederdi]]></Verse>
      <Verse VerseID="37"><![CDATA[Şeytanları da: bütün benna´ ve gavvas]]></Verse>
      <Verse VerseID="38"><![CDATA[Ve daha diğerlerini bendlerde çatılı çatılı]]></Verse>
      <Verse VerseID="39"><![CDATA[Bu işte, dedik: bizim atâmız artık diler kerem et, diler imsâk, hisabı yok.]]></Verse>
      <Verse VerseID="40"><![CDATA[Ve şübhesiz ki ona huzur-ı ızzetimizde bir yakınlık ve bir akıbet güzelliği var]]></Verse>
      <Verse VerseID="41"><![CDATA[Kulumuz Eyyubu da an, o vakıt ki rabbına şöyle nidâ etmişti: «bak, bana meşakkat ve elem ile bana Şeytan dokundu.»]]></Verse>
      <Verse VerseID="42"><![CDATA[Depren ayağınla, işte serin bir yıkanacak ve içecek dedik]]></Verse>
      <Verse VerseID="43"><![CDATA[ve ona bütün ehlini ve beraberlerinde daha bir mislini bahşettik tarafımızdan bir rahmet olarak hem de bir dersi ıbret temiz akıllar için]]></Verse>
      <Verse VerseID="44"><![CDATA[Bir de al bir demet elinle de vur onunla hânis olma, hakıkat biz onu sabırlı bulduk, ne güzel kul, hakıkaten o bir evvabdır]]></Verse>
      <Verse VerseID="45"><![CDATA[Kullarımız İbrahimi, İshakı, Ya´kubu da an, eller ve gözler sahibleri idiler]]></Verse>
      <Verse VerseID="46"><![CDATA[Çünkü biz onları temiz bir hassa, halîs yurd düşüncesiyle halîslerimizden kılmışızdır]]></Verse>
      <Verse VerseID="47"><![CDATA[Ve çünkü onlar muhakkak nezdimizde seçilmiş ahyardan]]></Verse>
      <Verse VerseID="48"><![CDATA[İsmaili de, Elyese´i de, Zül´kifli de an, hepsi de o ahyardan]]></Verse>
      <Verse VerseID="49"><![CDATA[İşte bu bir zikirdir ve şübhesiz korunan müttekîler için her halde güzel bir istikbal (bir husni meâb) var.]]></Verse>
      <Verse VerseID="50"><![CDATA[Adn Cennetleri; açılarak kendilerine bütün kapılar]]></Verse>
      <Verse VerseID="51"><![CDATA[İçlerinde kurularak orada bir çok yemişle bambaşka bir içki isteyecekler]]></Verse>
      <Verse VerseID="52"><![CDATA[Yanlarında da gamzeleri kasan hep bir yaşıd dilberler]]></Verse>
      <Verse VerseID="53"><![CDATA[İşte bu, o hisab günü için size va´dolunan]]></Verse>
      <Verse VerseID="54"><![CDATA[İşte ki bu bizim rızkımız, muhakkak ki ona hiç tükenmek yok]]></Verse>
      <Verse VerseID="55"><![CDATA[Bu böyle, şübhesiz azgınlar için de fena bir istikbal (şer bir meâb) var]]></Verse>
      <Verse VerseID="56"><![CDATA[Cehennem, ona yaslanacaklar, fakat o ne çirkin döşek]]></Verse>
      <Verse VerseID="57"><![CDATA[İşte, artık tatsınlar onu bir hamîm ve bir ğassâk]]></Verse>
      <Verse VerseID="58"><![CDATA[Ve o şekilden bir diğeri: çifte çifte]]></Verse>
      <Verse VerseID="59"><![CDATA[(59-60) Şu: bir alay maıyyetinizde göğüs germiş; onlara merhaba yok, çünkü onlar Cehenneme salınıyorlar. Hayır derler size merhaba yok, onu bize siz takdim ettiniz, bakın ne fena yatak.]]></Verse>
      <Verse VerseID="60"><![CDATA[(59-60) Şu: bir alay maıyyetinizde göğüs germiş; onlara merhaba yok, çünkü onlar Cehenneme salınıyorlar. Hayır derler size merhaba yok, onu bize siz takdim ettiniz, bakın ne fena yatak.]]></Verse>
      <Verse VerseID="61"><![CDATA[Ya rabbenâ derler: bize bunu takdim edene ateşde azâbı hemen kat kat artır]]></Verse>
      <Verse VerseID="62"><![CDATA[Bir de derler ki: neye görmüyoruz biz o eşrardan saydığımız bir takım adamları]]></Verse>
      <Verse VerseID="63"><![CDATA[Onları eğlence yerine tuttuktu ha! yoksa onlardan kaydı mı bu gözler?]]></Verse>
      <Verse VerseID="64"><![CDATA[Şübhesiz ki bu haktır muhakkak olacaktır ehli nârın birbirine husûmeti]]></Verse>
      <Verse VerseID="65"><![CDATA[De ki ben ancak korkuyu haber veren bir Peygamberim, başka bir tanrı da yok ancak Allah: o vahidi kahhar]]></Verse>
      <Verse VerseID="66"><![CDATA[O Göklerin, Yerin ve aralarındakilerin rabbı azîz, gaffar var]]></Verse>
      <Verse VerseID="67"><![CDATA[De ki bu bir azîm haberdir]]></Verse>
      <Verse VerseID="68"><![CDATA[Siz ondan yüz çeviriyorsunuz]]></Verse>
      <Verse VerseID="69"><![CDATA[Benim mele-i a´lâya ne ılmim olurdu onlar münakaşa ederlerken?]]></Verse>
      <Verse VerseID="70"><![CDATA[Fakat ben açık inzar edecek bir Peygamber olduğum içindir ki o ılm bana vahy olunuyor]]></Verse>
      <Verse VerseID="71"><![CDATA[Rabbın Melâikeye dediği vakıt: haberiniz olsun ben bir çamurdan bir beşer yaratmaktayım]]></Verse>
      <Verse VerseID="72"><![CDATA[Onu tesviye ettim de ruhumdan ona nefheyledim mi derhal ona secdeye kapanın]]></Verse>
      <Verse VerseID="73"><![CDATA[Onun üzerine Melâikenin hepsi toptan secde ettiler]]></Verse>
      <Verse VerseID="74"><![CDATA[Yalnız İblîs kibirlenmek istedi ve kâfirlerden oldu]]></Verse>
      <Verse VerseID="75"><![CDATA[Ey İblîs! buyurdu: o benim iki elimle yarattığıma secde etmene ne mani´ oldu sana? Kibirlenmek mi istedin? Yoksa âlîlerden mi bulunuyorsun?]]></Verse>
      <Verse VerseID="76"><![CDATA[Dedi ki ben ondan hayırlıyım beni bir ateşten yarattın, onu ise bir çamurdan yarattın]]></Verse>
      <Verse VerseID="77"><![CDATA[Buyurdu ki: hemen çık oradan çünkü artık sen matrud (racîm) sin]]></Verse>
      <Verse VerseID="78"><![CDATA[Ve her halde üzerindedir lâ´netim ceza gününe kadar]]></Verse>
      <Verse VerseID="79"><![CDATA[Dedi: ya rab! o halde ba´solunacakları güne kadar beni geri bırak]]></Verse>
      <Verse VerseID="80"><![CDATA[Haydi buyurdu: geri bırakılanlardansın]]></Verse>
      <Verse VerseID="81"><![CDATA[Malûm vakıt gününe kadar]]></Verse>
      <Verse VerseID="82"><![CDATA[Öyle ise dedi: ızzetine kasem ederim ki ben onların hepsini mutlak iğva eder sapıtırım]]></Verse>
      <Verse VerseID="83"><![CDATA[Ancak içlerinden ıhlâs ile seçilmiş has kulların müstesnâ]]></Verse>
      <Verse VerseID="84"><![CDATA[Buyurdu ki o doğru ve ben hep doğruyu söylerim]]></Verse>
      <Verse VerseID="85"><![CDATA[Celâlim hakkı için Cehennemi mutlak dolduracağım senden ve onların sana tabi´ olanlarından topunuzdan tıka basa]]></Verse>
      <Verse VerseID="86"><![CDATA[De ki: bir ecir istemiyorum sizden ona karşı ve ben o tekellüfcilerden değilim]]></Verse>
      <Verse VerseID="87"><![CDATA[O sırf bir zikir, bir öğüttür bütün âlemîn için]]></Verse>
      <Verse VerseID="88"><![CDATA[Ve her halde onun haberini bir zaman sonra bileceksiniz]]></Verse>
    </Chapter>
    <Chapter ChapterID="39" ChapterName="Zümer">
      <Verse VerseID="1"><![CDATA[İndirilişi bu kitabın Allahdan, o azîz, hakîm Allahdandır]]></Verse>
      <Verse VerseID="2"><![CDATA[Emin ol biz sana kitabı hakkıyle indirdik onun için Allaha öyle ıbadet ve kulluk et ki dini ona halîs kılarak]]></Verse>
      <Verse VerseID="3"><![CDATA[İyi bil ki Allahındır ancak halîs din, onun berisinden bir takım veliylere tutunanlar da şöyle demektedirler: biz onlara ıbadet etmiyoruz, ancak bizi Allaha yakın yaklaştırsınlar diye, şübhe yok ki Allah onların aralarında ıhtilâf edip durdukları şeyde hukmünü verecek, her halde yalancı, nankör olan kimseyi Allah doğru yola çıkarmaz]]></Verse>
      <Verse VerseID="4"><![CDATA[Allah bir veled edinmek murad etse idi elbette yaratacağından dileyeceğini seçecekti, tenzih o sübhana, o öyle bir Allah ki vahid, kahhar]]></Verse>
      <Verse VerseID="5"><![CDATA[Gökleri ve Yeri hakk ile yarattı, geceyi gündüzün üstüne sarıyor, gündüzü gecenin üstüne sarıyor, Ay ve Güneşi müsahhar kılmış her biri bir müsemmâ ecele cereyan ediyor, uyan, o öyle azîz, öyle gaffar]]></Verse>
      <Verse VerseID="6"><![CDATA[O odur ki sizi bir tek nefisten yarattı hem onun eşini de ondan yaptı ve sizin için yumuşak başlı hayvanlardan sekiz eş en´am da indirdi: sizleri analarınızın karınlarında üç zulmet hılkatten hılkate yaratıp duruyor. İşte rabbınız Allah o, mülk onun, ondan başka tanrı yok, o halde nasıl çevrilirsiniz?]]></Verse>
      <Verse VerseID="7"><![CDATA[Eğer küfrederseniz şübhe yok ki Allahın size ihtiyacı yok, bununla beraber kulları hisabına küfre râzıy olmaz, ve eğer şükrederseniz sizin hisabınıza ona râzıy olur, bir vizir çeken de diğerinin vizrini çekecek değildir, sonra dönümünüz rabbınızadır. O vakıt o size bütün yaptıklarınızı haber verecek, çünkü o bütün sînelerin künhünü bilir]]></Verse>
      <Verse VerseID="8"><![CDATA[İnsana bir sıkıntı dokunduğu vakıt rabbına öyle duâ eder ki bütün gönlünü ona vererek, sonra kendisine tarafından bir ni´met lûtfediverdiği zaman da önceden ona duâ ettiği hali unutur da yolundan sapıtmak için Allaha menendler koşmağa başlar, de ki, küfrünle biraz zevk et, çünkü sen o ateşliklerdensin]]></Verse>
      <Verse VerseID="9"><![CDATA[Yoksa o gece saatlerinde kalkan secdeye kapanıp kıyam durarak dâima vazıfesini yapan Âhıreti sayar ve rabbının rahmetini umar kimse gibi olur mu? Hiç bilirlerle bilmezler müsavi olur mu? Ancak temiz akıllı olanlar anlar]]></Verse>
      <Verse VerseID="10"><![CDATA[Tarafımdan söyle: ey iyman eden kullarım! Rabbınıza takvâ ile korunun, bu Dünyada güzellik yapanlara bir güzellik var ve Allahın Arzı geniştir, ancak sabredenlerdir ki ecirlerine hisabsız irdirilir]]></Verse>
      <Verse VerseID="11"><![CDATA[De ki: ben Allaha, dini onun için halîs kılarak, ıbadet edeyim diye emrolundum]]></Verse>
      <Verse VerseID="12"><![CDATA[Hem onun birliğine teslim olan müslimînin evveli olayım diye emrolundum]]></Verse>
      <Verse VerseID="13"><![CDATA[De ki: ben korkarım rabbıma ısyan edersem büyük bir günün azâbından]]></Verse>
      <Verse VerseID="14"><![CDATA[De ki: ben yalnız Allaha kulluk ederim, dinimi ona halîs kılarak,]]></Verse>
      <Verse VerseID="15"><![CDATA[siz de onun berisinden dilediğinize kul olun, de ki: asıl husrâna düşenler Kıyamet günü kendilerine ve mensublarına ziyan edenlerdir. Evet, odur işte asıl açık husran.]]></Verse>
      <Verse VerseID="16"><![CDATA[Onlara üstlerinden ateş çatılır, altlarından çatılır, duydunuz a, işte Allah kullarını bundan tahzir buyuruyor: ey kullarım onun için bana korunun.]]></Verse>
      <Verse VerseID="17"><![CDATA[Tağuttan, ona kulluk etmekten kaçınıp da tam gönülle Allaha yönelenlere gelince onlarındır müjde; haydi tebşir et kullarıma.]]></Verse>
      <Verse VerseID="18"><![CDATA[Onlar ki sözü dinlerler, sonra da en güzelini tatbık ederler, işte onlar Allahın kendilerine hidayet verdiği kimselerdir ve işte onlardır o temiz akıllılar]]></Verse>
      <Verse VerseID="19"><![CDATA[Ya üzerine «kelime-i azâb» hakk olmuş kimse de mi? Artık o ateşteki kimseyi sen mi çıkaracaksın?]]></Verse>
      <Verse VerseID="20"><![CDATA[Fakat o rablarına korunanlar, onlara şehnişinler var ki üzerlerinde şehnişinler yapılmış, altlarından ırmaklar akar Allahın va´di, Allah mîadını şaşırmaz.]]></Verse>
      <Verse VerseID="21"><![CDATA[Görmedin mi Allahın Semadan bir su indirip de onu bir yoliyle Arzda menbalara koyduğunu? Sonra onunla bir ekin çıkarır, türlü renklerle, sonra o heyecana gelir, bir de görürsün onu sararmış, sonra da onu bir çöpe çevirir, elbette bunda bir ıhtar var temiz akılları olanlar için.]]></Verse>
      <Verse VerseID="22"><![CDATA[Demek ki her kimin Allah bağrını İslâma açmış ise işte o rabbından bir nur üzerinde değil mi? O halde vay o Allahın zikrinden kalbleri katılara, onlar bir açık dalâl içindedirler.]]></Verse>
      <Verse VerseID="23"><![CDATA[Allah kelâmın en güzelini indirdi, ikizli, ahenkli bir kitab, ondan rablarına saygısı olanların derileri örperir, sonra derileri de kalbleri de Allahın zikrine yumşar, o işte Allah rehberidir, Allah onunla dilediğini doğru yola çıkarır, her kimi de Allah şaşırtırsa artık ona hidayet edecek yoktur]]></Verse>
      <Verse VerseID="24"><![CDATA[O halde Kıyamet günü zalimlere «tadın bakalım kazanıp durduklarınızı» denilirken, o kötü azâbı yüzü ile koruyacak kimse ne olur?]]></Verse>
      <Verse VerseID="25"><![CDATA[Onlardan evvelkileri tekzib ettiler, ettiler de kendilerine hatırlarına gelmez cihetten azâb geliverdi]]></Verse>
      <Verse VerseID="26"><![CDATA[Geliverdi de Allah onlara Dünya hayatta zilleti tattırdı ve elbette Âhıret azâbı daha büyüktür velâkin bilselerdi]]></Verse>
      <Verse VerseID="27"><![CDATA[Yemin ederim ki bu Kur´anda insanlar için her türlüsünden temsil getirdik, gerek ki iyi düşünsünler]]></Verse>
      <Verse VerseID="28"><![CDATA[Bir Kur´an ki pürüzsüz bir arabî, gerek ki korunsunlar]]></Verse>
      <Verse VerseID="29"><![CDATA[Allah şunu bir mesel yapmıştır: bir adam, onda bir takım ortaklar var, hırçın hırçın çekiştirip duruyorlar, bir adam da selâmetle bir adamın, hiç bu ikisinin hal-ü şanı bir olur mu? Hamd Allahındır, fakat pek çokları bilmezler]]></Verse>
      <Verse VerseID="30"><![CDATA[Elbet sen öleceksin ve elbet onlar da ölecekler]]></Verse>
      <Verse VerseID="31"><![CDATA[Sonra siz muhakkak rabbınızın huzurunda muhakemeye duruşacaksınız]]></Verse>
      <Verse VerseID="32"><![CDATA[Artık o kimseden daha zalim (daha haksız) kim olabilir ki Allah üzerine yalan söylemiş, doğruyu da kendisine geldiği vakıt tekzib eylemiştir, Cehennemde değil midir mevkıi kâfirlerin]]></Verse>
      <Verse VerseID="33"><![CDATA[Doğruyu getiren ve onu tasdık eden ise işte onlar korunan müttekıyler]]></Verse>
      <Verse VerseID="34"><![CDATA[Onlara rablarının ındinde ne dilerlerse var, o işte muhsinlerin cezası]]></Verse>
      <Verse VerseID="35"><![CDATA[Çünkü Allah onların mukaddemâ yaptıkları amelin en kötüsünü bile keffaretle örtüp, işlemekte bulundukları güzel amellerin en güzeline göre ecirlerini kendilerine ihsan edecektir]]></Verse>
      <Verse VerseID="36"><![CDATA[Allah kuluna kâfî değil mi? Durmuşlar da seni ondan beridekilerle korkutuyorlar, her kimi ki Allah şaşırtır artık ona hidayet edecek yoktur,]]></Verse>
      <Verse VerseID="37"><![CDATA[her kime de Allah hidayet verir onu da şaşırtacak yoktur, bir intikamı var azîz değil mi Allah?]]></Verse>
      <Verse VerseID="38"><![CDATA[Celâlim hakkı için sorsan onlara: o Gökleri ve Yeri kim yarattı? Elbette şübhesiz Allah diyecekler, de ki: o halde gördünüz a o Allahdan başka çağırdıklarınızı, eğer Allah bana bir keder murad ederse onlar kederini açabilirler mi? Yâhud bana bir rahmet murad ederse onlar onun rahmetini tutabilirler mi? De ki: Allah bana yeter, hep ona dayanır mütevekkil olanlar.]]></Verse>
      <Verse VerseID="39"><![CDATA[De ki: ey kavmim! haliniz üzere çalışın, her halde ben çalışıyorum, artık ileride bileceksiniz:]]></Verse>
      <Verse VerseID="40"><![CDATA[Kimmiş o kendine rüsvay edecek bir azâb gelecek ve üstüne yerli bir azâb inecek?]]></Verse>
      <Verse VerseID="41"><![CDATA[Biz insanlar için senin üzerine hakkıle kitab indirdik, o halde kim yola gelirse kendi lehinedir, her kim de saparsa sırf kendi aleyhine olarak sapar ve sen değilsin üzerlerine vekîl]]></Verse>
      <Verse VerseID="42"><![CDATA[Allah alır o canları öldükleri zaman, ölmiyenleri de uyuduklarında, sonra üzerlerine ölüm hukmü verdiklerini alıkor da diğerlerini salıverir bir müsemmâ ecele kadar, şübhesiz ki bunda düşünecek bir kavm için âyetler var]]></Verse>
      <Verse VerseID="43"><![CDATA[Yoksa Allahın berisinden şefaatçiler mi edindiler? De ki: hiç bir şey´e güç yetiremezler ve akıl erdiremezlerse de mi?]]></Verse>
      <Verse VerseID="44"><![CDATA[De ki Allahındır o şefaat bütün, onundur mülkü Göklerin ve Yerin, sonra hep döndürülüp ona götürüleceksiniz]]></Verse>
      <Verse VerseID="45"><![CDATA[Böyle iken Allah bir olarak anıldığı vakıt Ahırete inanmıyanların yürekleri burkulur da ondan berikiler anıldığı vakıt derhal yüzleri güler]]></Verse>
      <Verse VerseID="46"><![CDATA[De ki: ey Gökleri ve Yeri yaradan ve gayb-ü şehadeti bilen Allahım! Kullarının arasında o ıhtılâf edip durdukları şeyler hakkında sen huküm vereceksin]]></Verse>
      <Verse VerseID="47"><![CDATA[Ve eğer bütün Arzdakiler, bir misli de beraber o zulmedenlerin olsa Kıyamet günü azâbın fenalığından kurtulmak için onu mutlak feda ederlerdi zuhur edib de kendilerine Allahdan hiç hisab etmedikleri, nesneler]]></Verse>
      <Verse VerseID="48"><![CDATA[Öyle ki yaptıkları amellerin fenalıkları karşılarına çıkmış ve istihza edip durdukları şeyler kendilerini sarmıştır]]></Verse>
      <Verse VerseID="49"><![CDATA[Fakat insana bir sıkıntı dokunuverince bize yalvarır, sonra kendisine tarafımızdan bir ni´met bahşediverdiğimiz zaman da o bana bir bilgi üzerine verildi der, belki o bir fitnedir velâkin pek çokları bilmezler]]></Verse>
      <Verse VerseID="50"><![CDATA[Onu bunlardan evvelkiler de söyledi fakat o kazandıkları kendilerini kurtarmadı]]></Verse>
      <Verse VerseID="51"><![CDATA[Netîcede kazandıklarının fenalıkları başlarına geçti, şunlardan o zulmedenlerin de kazandıklarının fenalıklarına geçecektir, onlar da atlatacak değillerdir.]]></Verse>
      <Verse VerseID="52"><![CDATA[Hâlâ bilmediler mi ki: Allah rızkı dilediğine açar, kısar da, şübhesiz ki bunda iyman edecekler için âyetler vardır]]></Verse>
      <Verse VerseID="53"><![CDATA[De ki: ey nefisleri aleyhine israf etmiş kullarım! Allahın rahmetinden ümidi kesmeyin, çünkü Allah bütün günahları mağrifet buyurur, şübhesiz ki o öyle gafûr öyle rahîm o]]></Verse>
      <Verse VerseID="54"><![CDATA[Onun için ümidi kesmeyin de başınıza azâb gelmeden evvel tevbe ile rabbınıza dehalet edin ve ona halîs müslimanlık yapın, sonra kurtulamazsınız]]></Verse>
      <Verse VerseID="55"><![CDATA[Haberiniz olmıyarak ansızın başınıza azâb gelmeden evvel halîs müsliman olun da rabbınızdan size indirilenin en güzelini ta´kıb ve tatbık edin]]></Verse>
      <Verse VerseID="56"><![CDATA[Diyeceği gün bir nefis: eyvah, Allah yanında yaptığım eksikliklerden dolayı hasretime bak, doğrusu ben eğlenenlerden idim]]></Verse>
      <Verse VerseID="57"><![CDATA[Yâhud diyeceği: Allah bana yolunu gösterse idi her halde ben müttekılerden olurdum]]></Verse>
      <Verse VerseID="58"><![CDATA[Ve yâhud azâbı gördüğü zaman diyeceği: bana bir geri dönmek olsa idi de muhsinlerden olsa idim!]]></Verse>
      <Verse VerseID="59"><![CDATA[Hayır sana âyetlerim geldi de onlara yalan dedin, kibretmek istedin ve kâfirlerden oldun]]></Verse>
      <Verse VerseID="60"><![CDATA[Hem o Kıyamet günü görürsün ki Allaha karşı o yalan söyliyenlerin yüzleri kararmıştır Cehennemde değil mi mevkıi mütekebbirlerin]]></Verse>
      <Verse VerseID="61"><![CDATA[Korunan müttekıyleri ise Allah muradlarınca necata çıkarır, onlara fenalık dokunmaz ve onlar değildir mahzun olacaklar]]></Verse>
      <Verse VerseID="62"><![CDATA[Allah her şeyin halikıdır, her şey üzerine vekil de o]]></Verse>
      <Verse VerseID="63"><![CDATA[Bütün Göklerin ve Yerin kilidleri onundur, Allahın âyetlerine küfrederler işte onlar kendilerine yazık edenlerdir]]></Verse>
      <Verse VerseID="64"><![CDATA[De ki: böyle iken şimdi o Allahın gayrısına mı kulluk etmemi emrediyorsunuz bana? Ey cahiller!]]></Verse>
      <Verse VerseID="65"><![CDATA[Celâlim hakkı için sana da vahyolundu şu, senden evvelkilere de: «yemin ederim ki eğer şirk koşarsan çalışman bütün boşuna gider ve mutlak kendine yazık eden hasirlerden olursun»]]></Verse>
      <Verse VerseID="66"><![CDATA[Hayır, onun için yalnız Allaha kulluk et ve şükredenlerden ol]]></Verse>
      <Verse VerseID="67"><![CDATA[Allahı hakkıyle takdir edemediler, halbuki bütün Arz Kıyamet günü onun bir kabzası gökler de yemînine dürülmüşlerdir, çok münezzeh ve çok yüksektir o sübhan onların şirkinden]]></Verse>
      <Verse VerseID="68"><![CDATA[Ve sur üflenmiştir de Göklerde kim var, Yerde kim varsa çarpılıp yıkılmıştır, ancak Allahın dilediği müstesnâ, sonra ona bir daha üflenmiştir, bu kerre de hep onlar kalmışlar bakıyorlardır]]></Verse>
      <Verse VerseID="69"><![CDATA[Ve Arz rabbının nuriyle parlamıştır, kitab konmuş, Peygamberler ve şâhidler getirilmiş ve beynlerinde hak ile huküm verilmektedir hem hiç zulmolunmazlar]]></Verse>
      <Verse VerseID="70"><![CDATA[Ve her nefis ne amel yaptı ise temamen ödenmiştir ve her ne yapıyorlarsa o a´lemdir]]></Verse>
      <Verse VerseID="71"><![CDATA[Ve küfredenler zümre zümre Cehenneme sevkedilmektedir, nihayet ona vardıklarında kapıları açılır ve bekçileri onlara şöyle der: «Size rabbınızın âyetlerini okur ve sizi bu günün likasından korkutur Resuller gelmedi mi içinizden sizlere?» «Evet» derler: «geldi» velâkin kâfirler üzerine «kelime-i azâb» hakk oldu.]]></Verse>
      <Verse VerseID="72"><![CDATA[Denilir: girin Cehennemin kapılarına; ebediyyen içinde kalmak üzere, bak ne fenadır mevkıi mütekebbirlerin]]></Verse>
      <Verse VerseID="73"><![CDATA[Rablarına korunmuş olan müttekîler de zümre zümre Cennete sevk olunmaktadır, nihayet ona vardıkları ve kapıları açılıp bekçileri onlara «selâm sizlere ne hoşsunuz! Haydin girin onlara ebediyyen kalmak üzere» diye selâm durdukları]]></Verse>
      <Verse VerseID="74"><![CDATA[Onlar da: «Hamd, o Allaha ki bize va´dini doğru çıkardı ve bizi Arza vâris kıldı, Cennetten istediğimiz yerde makam tutuyoruz» dedikleri vakıt... bak artık ne güzeldir ecri o âmillerin]]></Verse>
      <Verse VerseID="75"><![CDATA[Melâikeyi de görürsün Arşı etrafından donatmışlar rablarına hamd ile tesbih ediyorlardır ve halk arasında hakk ile huküm icra edilip denilmektedir: «elhamdulillahi rabbil alemîn»]]></Verse>
    </Chapter>
    <Chapter ChapterID="40" ChapterName="Mumin">
      <Verse VerseID="1"><![CDATA[Hâ Mîm.]]></Verse>
      <Verse VerseID="2"><![CDATA[İndirilişi bu kitabın Allahdan, o azîz, alîm]]></Verse>
      <Verse VerseID="3"><![CDATA[O günah bağışlayıcı ve tevbe kabul edici ıkabı şiddetli, fadıl sahibi Allahdandır ki ondan başka tapılacak yok, hem onadır dönüm]]></Verse>
      <Verse VerseID="4"><![CDATA[Allahın âyetlerinde ancak nankörlük eden kâfirler mücadele eder. Şimdi onların beldeler içinde dönüp dolaşmaları seni aldatmasın]]></Verse>
      <Verse VerseID="5"><![CDATA[Onlardan evvel Nuhun kavmı arkalarından da Ahzab tekzib etmişlerdi ve her ümmet kendi Resullerini yakalamak kasdinde bulundu ve hakkı batılla gidermek için boşuna mücadele ettiler de ben onları tuttum alıverdim o vakıt nasıl oldu ıkabım?]]></Verse>
      <Verse VerseID="6"><![CDATA[Ve işte o nankörlük eden kâfirlere rabbının kelimesi öyle hakk oldu, onlar nâra yanacaklar]]></Verse>
      <Verse VerseID="7"><![CDATA[Arşı hâmil olanlar ve onun etrafındakiler rablarının hamdiyle tesbih ve ona iyman ederler ve iyman etmişler için de şöyle bir mağfiret dilerler: ya rabbenâ rahmet ve ılim her şey´e geniş, hemen mağfiret buyur onlara o tevbe edip yoluna uyanlara ve koru onları o cahîm azâbından]]></Verse>
      <Verse VerseID="8"><![CDATA[Ya rabbenâ hem koy onları o kendilerine va´d buyurduğun Adn Cennetlerine, atalarından ve zevcelerinden ve zürriyyetlerinden salâhı olanları da, şübhesiz sen o azîz, hakîmsin sen]]></Verse>
      <Verse VerseID="9"><![CDATA[Ve onları fenalıklardan koru sen her kimi fenalıklardan korursan o gün muhakkak onu rahmetinle yarlıgamışındır, işte asıl fevzi azîm de odur]]></Verse>
      <Verse VerseID="10"><![CDATA[O küfredenlere muhakkak şöyle bağırılacaktır: elbette Allahın buğzu sizin nefislerinize buğzunuzdan daha büyük, zira siz iymana da´vet olunuyordunuz da küfrediyordunuz]]></Verse>
      <Verse VerseID="11"><![CDATA[Diyecekler ki ya rab! Bizi iki öldürdün iki de dirilttin şimdi günahlarımızı anladık fakat var mı çıkmaya bir yol?]]></Verse>
      <Verse VerseID="12"><![CDATA[İşte bu size şu yüzdendir ki bir olarak Allaha çağırıldığında küfrettiniz ona şirk koşulunca ise iyman ediyordunuz, işte huküm o ulu, o büyük Allahın]]></Verse>
      <Verse VerseID="13"><![CDATA[Odur ki size âyetlerini gösteriyor ve sizin için Semâdan bir rızık indiriyor, fakat ancak gönül veren anlar]]></Verse>
      <Verse VerseID="14"><![CDATA[O halde siz, dini Allah için halıs kılarak hep ona çağırın isterse kâfirler hoşlanmasınlar]]></Verse>
      <Verse VerseID="15"><![CDATA[O dereceleri yüksek, Arşın sahibi telâkıy gününün dehşetini haber vermek için kullarından dilediğine ruh indiriyor]]></Verse>
      <Verse VerseID="16"><![CDATA[O günün ki onlar meydana fırlarlar, kendilerinden hiçbir şey Allaha karşı gizlenmez, kimin mülk bu gün o vahıd, kahhar Allahın]]></Verse>
      <Verse VerseID="17"><![CDATA[Bu gün her nefis kazandığı ile cezalanacak, zulüm yok bugün, şübhesiz ki Allahın hisabı serî´dir]]></Verse>
      <Verse VerseID="18"><![CDATA[Hem haber ver onlara o yaklaşan felâket gününü: O dem ki yürekler gırtlaklara dayanmış yutkunur da yutkunurlar; zalimler için ne ısınacak bir hısım vardır, ne dinlenecek bir şefi.]]></Verse>
      <Verse VerseID="19"><![CDATA[Gözlerin hâin bakışını da bilir, gönüllerin gizlediğini de]]></Verse>
      <Verse VerseID="20"><![CDATA[Allah hakkı yerine getirir, onların ondan başka yalvardıkları ise hiçbir şeyi yerine getiremezler, çünkü Allahdır hakkıyle işiten gören]]></Verse>
      <Verse VerseID="21"><![CDATA[Yer yüzünde bir gezmediler de mi? Baksalar a kendilerinden evvelkilerin akıbeti nasıl olmuş? Onlar, gerek kuvvetçe ve gerek Arzda asarca kendilerinden daha çetin idiler, öyle iken Allah onları günahlariyle tuttu alıverdi ve kendilerine Allahdan bir koruyucu bulunmadı]]></Verse>
      <Verse VerseID="22"><![CDATA[O, şundan idi ki onlara Resulleri beyyinelerle geliyorlardı da küfrettiler, Allah da tuttu kendilerini alıverdi, çünkü onun kuvveti çok, ıkabı şiddetlidir]]></Verse>
      <Verse VerseID="23"><![CDATA[Celâlim hakkı için Musâyı âyetlerimizle ve açık bir bürhan ile gönderdik]]></Verse>
      <Verse VerseID="24"><![CDATA[Fir´avn´e ve Hâmân´e ve Karun´a da dediler ki: bir sihirbaz, bir yalancı]]></Verse>
      <Verse VerseID="25"><![CDATA[Bunun üzerine kendilerine tarafımızdan hakkı getiriverince de onunla beraber iyman etmiş olanların oğullarını öldürün, kadınlarını diri tutun dediler, kâfirlerin düzeni de hep dalâl içinde]]></Verse>
      <Verse VerseID="26"><![CDATA[Bir de Fir´avn: bırakın beni, dedi: öldüreyim Musâyı da o rabbına duâ etsin, zira ben onun dininizi değiştirmesinden ve yâhud Arzda bir fesad çıkarmasından korkuyorum]]></Verse>
      <Verse VerseID="27"><![CDATA[Musâ da ben, dedi: her halde öyle hisab gününe inanmaz her mütekebbirden rabbım ve rabbınıza sığındım]]></Verse>
      <Verse VerseID="28"><![CDATA[Âli Fir´avnden mü´min bir er de -ki iymanını saklıyordu- â, dedi: bir adamı rabbım Allah diyor diye öldürecek misiniz? Size rabbınızdan beyyinelerle de gelmiş iken? Hem o bir yalancı ise çok sürmez yalanı boynuna geçer, fakat doğru ise size yaptığı vaîdlerin bir kısmı olsun başınıza gelir, şübhe yok ki Allah musrif bir yalancıyı doğru yola çıkarmaz]]></Verse>
      <Verse VerseID="29"><![CDATA[Ey benim kavmım! Bu gün mülk sizin, Arzda yüze çıkmış bulunuyorsunuz, fakat Allahın hışmından bizi kim kurtarır şayed gelirse bize? Fir´avn, ben, dedi: size re´yimden başkasını göstermem ve her halde ben size reşad yolunu gösteriyorum]]></Verse>
      <Verse VerseID="30"><![CDATA[O iyman etmiş olan zat da, ey kavmım! dedi doğrusu ben size Ahzâb günleri gibi bir günden korkuyorum,]]></Verse>
      <Verse VerseID="31"><![CDATA[Nuh kavmının Âdın, Semûdun ve daha sonrakilerin mâcerâları gibi ki Allah kullarına bir zulm istemez]]></Verse>
      <Verse VerseID="32"><![CDATA[Hem ey kavmım! hakıkaten ben size o çığrışma gününden korkarım]]></Verse>
      <Verse VerseID="33"><![CDATA[O arkanıza dönüp gideceğiniz gün, yoktur size Allahdan bir himaye edecek, her kimi de Allah şaşırtırsa yoktur ona artık bir hidayet edecek]]></Verse>
      <Verse VerseID="34"><![CDATA[Bundan evvel size beyyinelerle Yusüf gelmişti: o vakıt da onun size getirdiği hakıkatte şekketmiş durmuştunuz, nihayet vefat ettiğinde de bundan sonra Allah aslâ Resul göndermez dediniz! işte müsrif şübheci olanları Allah böyle şaşırtır]]></Verse>
      <Verse VerseID="35"><![CDATA[Onlar ki kendilerine gelmiş bir bürhan olmaksızın Allahın âyetlerinde mücadele ederler, Allah yanında ve iymanı olanlar ındinde mebğuz olmak için ne büyük huy, işte Allah her cebbar mütekebbirin kalbini öyle bir tabiat ile mühürler]]></Verse>
      <Verse VerseID="36"><![CDATA[Fir´avn de «ya Hâmân! dedi: bana bir kule yap, belki ben irerim o esbaba]]></Verse>
      <Verse VerseID="37"><![CDATA[Semaların esbabına da Musânın tanrısına muttali´ olurum ve her halde ben onu yalancı sanıyorum» İşte bu suretle Fir´avne kötü ameli süslendirildi de yoldan çıkarıldı, Fir´avn düzeni hep husrandadır]]></Verse>
      <Verse VerseID="38"><![CDATA[O iyman eden zat ise: ey kavmım, dedi: Gelin ardımca size reşad yolunu göstereyim]]></Verse>
      <Verse VerseID="39"><![CDATA[Ey kavmım! Bu Dünya hayatı ancak (bir meta´) bir kazançtan ıbarettir, Âhıret ise (Dârülkarar) durulacak yurddur]]></Verse>
      <Verse VerseID="40"><![CDATA[Her kim bir kötülük yaparsa ona onun gibi kötülükten başka karşılık olmaz, gerek erkekten, gerek dişi her kim de mü´min olarak iyi bir iş işlerse işte onlar Cennete girerler, orada hisabsız merzuk olurlar]]></Verse>
      <Verse VerseID="41"><![CDATA[Hem ey kavmim! Neye ben sizi halâsa da´vet ederken siz beni ateşe da´vet ediyorsunuz?]]></Verse>
      <Verse VerseID="42"><![CDATA[Siz beni Allaha küfretmeğe ve bence hiç ılimde yeri olmıyan şeyleri ona şerik koşmağa da´vet ediyorsunuz, ben ise sizi o azîz, gaffara da´vet ediyorum]]></Verse>
      <Verse VerseID="43"><![CDATA[Hiç kabili inkâr değildir ki hakıkatte sizin beni da´vet ettiğinizin ne Dünyada ne Ahırette bir da´vet hakkı yoktur ve hepimizin varacağımız Allahdır ve bütün müsrifler nâre yanacaktır.]]></Verse>
      <Verse VerseID="44"><![CDATA[Siz benim söylediklerimi sonra anlıyacaksınız, ben emrimi Allaha tefvız ediyorum, her halde Allah kullarını görür gözetir]]></Verse>
      <Verse VerseID="45"><![CDATA[onun için Allah onu onların kurdukları mekrin fenâlıklarından korudu da Âli Fir´avni o kötü azâb kuşattı]]></Verse>
      <Verse VerseID="46"><![CDATA[Ateş; onlar sabah akşam ona arzolunur dururlar, saat kıyam edeceği gün de tıkın Âl-i Fir´avn´i en şiddetli azâba!]]></Verse>
      <Verse VerseID="47"><![CDATA[Ve hele ateş içinde biribirlerine (ıhticac) protesto ederlerken: o vakıt zuafa kısmı o büyüklük taslıyanlara diyorlardır: hani bizler sizin tebeanız idik, şimdi siz bizden bir ateş nevbetini savabiliyor musunuz?]]></Verse>
      <Verse VerseID="48"><![CDATA[Büyüklük taslıyanlar da şöyle demektedirler: Evet, hepimiz onun içindeyiz, çünkü Allah, kulları beyninde hukmünü verdi]]></Verse>
      <Verse VerseID="49"><![CDATA[Ve hep o ateştekiler Cehennem bekçilerine derler: rabbınıza duâ ediverin bir gün bizden azâbı biraz hafifletsin]]></Verse>
      <Verse VerseID="50"><![CDATA[Ya size, derler: beyyinelerle Resulleriniz geliyor değilmi idi ki? Evet, derler, öyle ise kendiniz duâ edin derler, kâfirlerin duâsı ise hep çıkmazdadır]]></Verse>
      <Verse VerseID="51"><![CDATA[Elbette biz Resullerimizi ve iyman edenleri mansur kılacağız hem Dünya hayatta hem de şâhidler dikileceği gün]]></Verse>
      <Verse VerseID="52"><![CDATA[O gün kü zâlimlere özür dilemeleri fâide vermez, onlara lâ´net vardır ve onlara yurdun kötüsü vardır]]></Verse>
      <Verse VerseID="53"><![CDATA[Şanım hakkı için biz Musâya o hidayeti verdik ve Benî İsraile o kitabı miras kıldık]]></Verse>
      <Verse VerseID="54"><![CDATA[ki aklı selîm sahiblerine bir irşad ve bir ıhtar olmak için]]></Verse>
      <Verse VerseID="55"><![CDATA[O halde sabret, çünkü Allahın va´di haktır hem günahına istiğfar ve akşam, sabah rabbına hamdiyle tesbih et]]></Verse>
      <Verse VerseID="56"><![CDATA[Kendilerine gelmiş kat´î bir bürhan olmaksızın Allahın âyetlerinde mücadele edenler muhakkak ki onların sîynelerinde ancak yetişemiyecekleri bir kibir vardır sen hemen Allaha sığın, çünkü o, semî odur, basîr o]]></Verse>
      <Verse VerseID="57"><![CDATA[Elbette Göklerin ve Yerin halkı o nâsın halkından daha büyüktür ve lâkin nâsın ekserîsi bilmezler]]></Verse>
      <Verse VerseID="58"><![CDATA[Kör ise görenle müsavî olmaz, iyman edip iyi iyi işler yapan kimselerle ne de kötülük yapan, siz pek az düşünüyorsunuz]]></Verse>
      <Verse VerseID="59"><![CDATA[Her halde o saat muhakkak gelecek, onda şübhe yok ve lâkin nâsın ekserîsi inanmazlar]]></Verse>
      <Verse VerseID="60"><![CDATA[Halbuki rabbınız buyurdu: yalvarın ki bana size karşılık vereyim, çünkü benim ıbadetimden kibirlenenler yarın hor hakîr olarak Cehenneme girecekler]]></Verse>
      <Verse VerseID="61"><![CDATA[Allah o ki sizin için geceyi yaptı, içinde dinlenesiniz diye, gündüzü de göz açıcı, hakıkat Allah, insanlara karşı bir fadıl sahibi ve lâkin insanların ekserîsi şükretmezler]]></Verse>
      <Verse VerseID="62"><![CDATA[İşte o Allahdır rabbınız her şeyi yaradan, başka tanrı yok ancak o, o halde nasıl çevirilirsiniz?]]></Verse>
      <Verse VerseID="63"><![CDATA[İşte Allahın âyetlerine cehudluk edenler öyle çeviriliyorlar]]></Verse>
      <Verse VerseID="64"><![CDATA[Allah o ki sizin için Arzı bir makarr yaptı, Semayı bir bina ve size suret verdi, sonra da suretlerinizi güzellendirdi, hoş ni´metlerden sizi merzuk da buyurdu, işte o Allahdır rabbınız, ne yücedir o Allah, rabbül´âlemîn]]></Verse>
      <Verse VerseID="65"><![CDATA[Hayy ancak o, ondan başka tapılacak yok, onun için dîni halîs kılarak ona, hep ona yalvarın, hamd, Allâhın, o rabbül´âlemînin]]></Verse>
      <Verse VerseID="66"><![CDATA[De ki: bana rabbımdan beyyineler geldiği vakıt ben o sizin Allahdan başka yalvardıklarınıza ıbâdet etmekten kat´ıyyen nehyedildim de emrolundum ki müslim olayım o rabbül´âlemîne]]></Verse>
      <Verse VerseID="67"><![CDATA[O odur ki sizi bir topraktan yarattı, sonra bir nufteden, sonra bir alekadan, sonra sizi bir bebek olarak çıkarıyor, sonra kuvvetiniz çağına iresiniz diye büyütüyor, sonra da ihtiyar olasınız diye, içinizden kimi de daha evvel vefat ettirilir, hem de müsemmâ bir ecele iresiniz diye, bir de gerek ki akıl edesiniz]]></Verse>
      <Verse VerseID="68"><![CDATA[O odur ki hem diriltir, hem öldürür, hasılı o bir emri istediği vakıt ona sâde «ol!» der oluverir]]></Verse>
      <Verse VerseID="69"><![CDATA[Bakmaz mısın şimdi o Allahın âyetlerinde mücadeleye kalkanlara nereden döndürülüyorlar?]]></Verse>
      <Verse VerseID="70"><![CDATA[Kitaba ve Resullerimizi gönderdiğimiz şeylere yalan diyenler artık ileride bilecekler]]></Verse>
      <Verse VerseID="71"><![CDATA[O vakıt ki tomruklar boyunlarında ve zincirler sürüklenecekler]]></Verse>
      <Verse VerseID="72"><![CDATA[Hamîmde, sonra ateşte kaynatılacaklar]]></Verse>
      <Verse VerseID="73"><![CDATA[Sonra denecek onlara: nerede o şirk koştuklarınız?]]></Verse>
      <Verse VerseID="74"><![CDATA[Allahın berisinden? Diyecekler ki onlar bizden gaib oldular daha doğrusu biz bundan evvel bir şey´e ıbâdet eder değilmişiz, işte Allah kâfirleri böyle şaşkın eder]]></Verse>
      <Verse VerseID="75"><![CDATA[Bu şundan: Çünkü yeryüzünde haksızlıkla seviniyordunuz ve çünkü güveniyordunuz]]></Verse>
      <Verse VerseID="76"><![CDATA[Girin Cehennemin kapılarına içlerinde muhalled kalmak üzere, bak ne çirkin mevkıi o kibirlenenlerin]]></Verse>
      <Verse VerseID="77"><![CDATA[Onun için sabret! Allahın va´di haktır, muhakkak olacaktır. Artık onlara ettiğimiz vaîdin ba´zısını sana göstersek de yâhud seni kendimize alsak da onlar mutlak döndürülüp bize getirilecekler.]]></Verse>
      <Verse VerseID="78"><![CDATA[Celâlim hakkı için biz senin önünden nice Resuller göndermişiz, onlardan kimini sana ayıtmışız, kimini de ayıtmamışızdır, hiçbir resul için Allahın izni olmaksızın bir âyet (bir mu´cize) getirmek olamaz, Allahın emri gelince de hak yerine getirilir ve işte husrana burada düştü mubtıller]]></Verse>
      <Verse VerseID="79"><![CDATA[Allah odur ki sizin için (en´amı) o yumuşak başlı hayvanları yarattı, onlardan binid edinesiniz diye, hem onlardan yersiniz]]></Verse>
      <Verse VerseID="80"><![CDATA[Size onlarda daha bir çok menfeatler var, hem onların üzerinde sînelerinizdeki bir hâcete iresiniz diye, hem onlar üzerinde hem gemiler üzerinde taşınırsınız]]></Verse>
      <Verse VerseID="81"><![CDATA[Ve size âyetlerini gösterir, şimdi Allahın âyetlerinin hangisini inkâr edersiniz?]]></Verse>
      <Verse VerseID="82"><![CDATA[Daha Yer yüzünde gezip de bir bakmazlar mı? Kendilerinden evvelkilerin âkıbeti nasıl olmuş? Onlar kendilerinden hem daha çok hem kuvvetçe ve Arzda âsarca daha çetin idiler, öyle iken o kesbettikleri şeyler kendilerini kurtarmadı]]></Verse>
      <Verse VerseID="83"><![CDATA[Çünkü onlara Peygamberleri beyyinelerle geldikleri vakıt kendilerinde bulunan ılme güvendiler de o istihza ettikleri şey kendilerini kuşatıverdi]]></Verse>
      <Verse VerseID="84"><![CDATA[O vakıt hışmımızı gördüklerinde Allahın birliğine inandık ve ona şirk koştuğumuz şeylere küfrettik dediler]]></Verse>
      <Verse VerseID="85"><![CDATA[Dediler amma hışmımızı gördükleri vakıtki iymanları kendilerine faide verecek değildi. Allahın kullarında geçegelen sünneti, ve işte husrâna bu noktada düştü kâfirler]]></Verse>
    </Chapter>
    <Chapter ChapterID="41" ChapterName="Fussilet">
      <Verse VerseID="1"><![CDATA[Hâ Mîm.]]></Verse>
      <Verse VerseID="2"><![CDATA[O rahmânı rahîmden indirilme]]></Verse>
      <Verse VerseID="3"><![CDATA[Öz Arabca bir Kur´an olmak üzere âyetleri ayırd edilmiş bir kitab, bilecek bir kavm için]]></Verse>
      <Verse VerseID="4"><![CDATA[Hem müjdeci olarak hem gocundurucu, onun için çokları başını çevirmiştir de onlar işitmezler.]]></Verse>
      <Verse VerseID="5"><![CDATA[Ve şöyle demektedirler: kalblerimiz senin bizi çağırdığın şeyden örtüler içinde, kulaklarımızda da bir ağırlık var ve seninle bizim aramızdan bir gerki çekilmiştir, haydi yap yapacağını, çünkü biz yapıyoruz.]]></Verse>
      <Verse VerseID="6"><![CDATA[De ki: ben sırf sizin gibi bir beşerim ancak bana şöyle vahiy veriliyor: hepinizin tanrısı bir tanrıdır, onun için hep ona doğrulun ve onun mağrifetini isteyin ve vay haline o müşriklerin]]></Verse>
      <Verse VerseID="7"><![CDATA[Ki zekâtı vermezler ve Âhırete onlar kâfirdirler]]></Verse>
      <Verse VerseID="8"><![CDATA[Şübhesiz iyman edip iyi iyi işler yapanlar onlar için minnetsiz bir ecir var]]></Verse>
      <Verse VerseID="9"><![CDATA[De ki: Siz gerçekten küfredip duracak mısınız o halika ki Arzı iki günde yarattı, bir de ona menendler koşuyorsunuz? O bütün âlemlerin rabbı.]]></Verse>
      <Verse VerseID="10"><![CDATA[Hem ona üstünden ağır baskılar yaptı ve onda bereketler husule getirdi ve onda azıklarını takdir buyurdu, araştıranlar için bir düzeye dört gün içinde]]></Verse>
      <Verse VerseID="11"><![CDATA[Sonra Semaya doğruldu da o bir dumanken ona ve Arza gelin, ikiniz de ister istemez, dedi: geldik istiye istiye dediler]]></Verse>
      <Verse VerseID="12"><![CDATA[Bu suretle onları iki günde yedi Sema olmak üzere yerine koydu ve her Semada ona aid emrine vahiy verdi ve dünya Semayı kandillerle donattık ve hıfzettik, işte bu hep o azîz, alîmin takdiridir.]]></Verse>
      <Verse VerseID="13"><![CDATA[Bunun üzerine yine başlarını çevirirlerse o vakıt de ki: size Ad ve Semûd saıkası gibi bir saıka haber veriyorum]]></Verse>
      <Verse VerseID="14"><![CDATA[Onlara Allahdan başkasına tapmayın diye Resuller önlerinden ve arkalarından geldiği vakıt, «rabbımız dilese idi Melâike gönderirdi, onun için biz sizin gönderildiğiniz şeylere inanmayız» dediler]]></Verse>
      <Verse VerseID="15"><![CDATA[Sonra Âd, Arzda bigayri hakk kibirlenmek istediler ve bizden daha kuvvetli kim var? dediler, ya kendilerini yaratmış olan Allahın onlardan daha kuvvetli olduğunu bir düşünmediler de mi? Fakat âyetlerimizi inkâr ediyorlardı]]></Verse>
      <Verse VerseID="16"><![CDATA[Biz de kendilerine Dünya hayatta zillet azâbını tattırmak için nuhusetli günlerde üzerlerine bir sarar rüzgârı salıverdik ve elbette Âhıret azâbı daha zilletlidir, hem de onlar kurtarılamıyacaklardır]]></Verse>
      <Verse VerseID="17"><![CDATA[Semûde gelince; biz onlara yolu gösterdik de onlar hidayete karşı körlüğü sevmek istediler, derken ve kendilerini kesibleri sebebiyle o hor azâb saıkası alıverdi]]></Verse>
      <Verse VerseID="18"><![CDATA[İyman edip de korunur olanları ise kurtardık]]></Verse>
      <Verse VerseID="19"><![CDATA[Allah düşmanlarının toplanıp ateşe sevkolunacakları gün ise onlar baştan âhire hep tevkıf olunurlar]]></Verse>
      <Verse VerseID="20"><![CDATA[Hattâ ona vardıklarında aleyhlerine kulakları ve gözleri ve derileri şehadet eder: neler yapıyor idiyseler.]]></Verse>
      <Verse VerseID="21"><![CDATA[Derilerine niçin aleyhimizde şahidlik ettiniz? derler, bizi, derler: her şey´i söyleten Allah söyletti, sizi de ilk def´a o yarattı yine ona götürülüyorsunuz]]></Verse>
      <Verse VerseID="22"><![CDATA[Evvel kulaklarınız ve gözleriniz ve derileriniz aleyhinize şahadet eder diye sakınmaz idiniz ve lâkin zannetmiş idiniz ki Allah yaptıklarınızdan bir çoğunu bilmez]]></Verse>
      <Verse VerseID="23"><![CDATA[İşte rabbınıza beslediğiniz o zannınız sizi helâke sürükledi de husrana düşenlerden oldunuz]]></Verse>
      <Verse VerseID="24"><![CDATA[Artık sabredebilirlerse ateş kendilerine bir ikametgâhtır, yok eğer hoşnudluğa dönmek isterlerse hoşnud edileceklerden değildirler]]></Verse>
      <Verse VerseID="25"><![CDATA[Hem onlara bir takım yanaşıklar saldırmışızdır da onlar, onlara önlerindekini ve arkalarındakini ziynetleyivermişlerdir. Cin ve İnsten önlerinden geçen ümmetler içinde onların aleyhine de söz hakk olmuştur, çünkü hep kendilerine yazık etmişlerdir]]></Verse>
      <Verse VerseID="26"><![CDATA[Bir de dedi ki o küfredenler: şu Kur´anı dinlemeyin ve ona yaygara yapın, belki bastırırsınız]]></Verse>
      <Verse VerseID="27"><![CDATA[İşte biz de onun için o küfredenlere şiddetli bir azâb tattıracağız ve kendilerine yaptıkları âmellerin en kötüsünün cezasını vereceğiz]]></Verse>
      <Verse VerseID="28"><![CDATA[O işte cezâsı Allah düşmanlarının, o ateş, onlara ondadır ancak ebediyyet evi, âyetlerimize yaptıkları cehudluğun cezası]]></Verse>
      <Verse VerseID="29"><![CDATA[Ve muhakkak diyecek ki o küfredenler: ey râbbımız! Göster bize Cinn-ü insten bizleri ıdlâl edenlerin ikisine de, ki onları ayaklarımızın altına alalım en aşağılıklardan olsunlar]]></Verse>
      <Verse VerseID="30"><![CDATA[Haberiniz olsun ki «rabbımız Allah» deyip de sonra doğru gidenler yok mu onların üzerlerine şöyle melekler iner: korkmayın, mahzun olmayın va´dolunup durduğunuz Cennet ile neş´eyâb olun!]]></Verse>
      <Verse VerseID="31"><![CDATA[Bizler sizin hem Dünya hayatta hem Âhırette dostlarınızız ve size orada nefislerinizin hoşlanacağı var, hem size orada ne isterseniz var]]></Verse>
      <Verse VerseID="32"><![CDATA[Konuklu olarak, mağrifet-ü rahmetine nihâyet olmıyan bir gafuri rahimden]]></Verse>
      <Verse VerseID="33"><![CDATA[Ben şübhesiz müslimanlardanım deyip salâh ile çalışarak Allaha da´vet eden kimseden daha güzel sözlü de kim olabilir?]]></Verse>
      <Verse VerseID="34"><![CDATA[Hem hasene de müsavi olmaz seyyie de, seyyieyi en güzel olan hasene ile def´et! O vakıt bakarsın ki seninle arasında bir adâvet bulunan kimse yakılgan bir hısım gibi olmuştur]]></Verse>
      <Verse VerseID="35"><![CDATA[O rütbeye ise ancak sabredenler kavuşturulur ve o rütbeye ancak büyük bir hazz sahibi olan kavuşturulur]]></Verse>
      <Verse VerseID="36"><![CDATA[Şayed seni Şeytandan bir dürtüş dürtecek olursa hemen Allaha sığın (istiaze et) çünkü odur ancak işiden bilen]]></Verse>
      <Verse VerseID="37"><![CDATA[Ve onun âyetlerindendir leyl-ü nehar, şems-ü kamer; şems-ü kamere secde etmeyin de onları yaradan Allaha secde edin, gerçek ona ıbadet edeceksiniz]]></Verse>
      <Verse VerseID="38"><![CDATA[Buna karşı kibretmek olsun ki rabbının huzurundakiler gece ve gündüz ona tesbih ederler, hem onlar usanmazlar]]></Verse>
      <Verse VerseID="39"><![CDATA[Ve onun âyetlerindendir ki sen Arzı görürsün boynu bükük huşu´ halinde, derken üzerine suyu indiriverdikmi ihtizaz eder ve kabarır, şübhe yok ki ona o hayatı veren elbette ölüleri dirilticidir, hakikat o her şey´e kadirdir]]></Verse>
      <Verse VerseID="40"><![CDATA[Âyetlerimizde ilhada sapan sapgınlar elbette bize gizli kalmazlar o halde ateşe atılan mı hayırlıdır yoksa Kıyamet günü emniyyet içinde gelecek olan mı? Düşünün de istediğinizi yapın, çünkü o her ne yaparsanız görür]]></Verse>
      <Verse VerseID="41"><![CDATA[Onlar: o zikir kendilerine geldiği vakıt ona körlük eden mülhidler, halbuki o misli bulunmaz azîz bir kitab]]></Verse>
      <Verse VerseID="42"><![CDATA[Ona ne önünden ne ardından bâtıl yaklaşamaz, bütün kâinatın öğdüğü hamîd bir hakîmden indirilme bir tenzil]]></Verse>
      <Verse VerseID="43"><![CDATA[Sana senden evvelki Resullere denilenden başka bir şey denilmiyor ve şübhe yok ki rabbın hem bir mağrifet sahibidir hem de elîm bir ıkab]]></Verse>
      <Verse VerseID="44"><![CDATA[Ve eğer biz onu a´cemî bir Kur´an yapa idik diyecekler idi ki: âyetleri tafsıyl edilseydi ya! Araba Acemce mi? de ki: o, iyman edenler için hidayet ve şifadır, iyman etmiyenlerin ise kulaklarında bir ağırlık vardır ve o onlara karşı körlüktür, onlara uzak bir mekândan haykırılır.]]></Verse>
      <Verse VerseID="45"><![CDATA[Celâlim hakkı için Musâya o kitâbı verdik de onda ıhtilâf edildi ve eğer rabbından bir kelime geçmiş olmasa idi aralarında iş bitirilirdi ve her halde onlar ondan kuşkulu bir şekk içindedirler]]></Verse>
      <Verse VerseID="46"><![CDATA[İyi iş yapan kendine, kötü yapan yine kendinedir, yoksa rabbın kullara zulümkâr değildir]]></Verse>
      <Verse VerseID="47"><![CDATA[Saate ılim ona havale edilir, hem onun ılmi olmaksızın ne meyvelerden biri tomurcuklarından çıkar ve ne bir dişi yüklü olur, ne de vaz´eder, nerede imiş şeriklerim? diye onlara haykıracağı gün ise diyeceklerdir: arz ederiz huzuruna ki bizden hiç şâhid yok]]></Verse>
      <Verse VerseID="48"><![CDATA[Önceden tapıp durdukları şeyler onlardan gayb olup gitmişler ve onlar kendilerine hiçbir kaçamak kalmadığını anlamışlardır.]]></Verse>
      <Verse VerseID="49"><![CDATA[İnsan hayır istemekten usanmaz da kendisine bir şer dokunuverirse hemen ümidi keser, ye´se düşer]]></Verse>
      <Verse VerseID="50"><![CDATA[Ve şayed ona dokunan bir sıkıntıdan sonra tarafımızdan bir rahmet tattırırsak mutlak der ki: bu benim hakkım ve zannetmem ki saat başıma dikilmiş olsun, bilfarz rabbıma döndürülecek olursam muhakkak benim için onun yanında daha güzeli vardır, fakat o vakıt biz o küfredenlere ne yaptıklarını haber vereceğiz ve onlara muhakkak yoğun bir azâb tattıracağız]]></Verse>
      <Verse VerseID="51"><![CDATA[Evet insana ni´met verdiğimiz vakıt yan büker, başının tuttuğuna gider de kendisine şer dokunuverdi mi artık enine boyuna duâya dalar]]></Verse>
      <Verse VerseID="52"><![CDATA[De ki söyleyin bakayım, eğer o Kur´an Allah tarafından da sonra siz ona küfretmiş iseniz o uzak şikaka düşenden daha şaşkın kim olur?]]></Verse>
      <Verse VerseID="53"><![CDATA[İleride biz onlara hem âfakta hem nefislerinde âyetlerimizi öyle göstereceğiz ki nihayet onun hakkolduğu kendilerine tebeyyün edecek, kâfî değilmi bu ki rabbın her şey´e şâhid]]></Verse>
      <Verse VerseID="54"><![CDATA[Uyan! onlar rablarının likasından işkil içindeler, uyan ki o her şey´i muhît]]></Verse>
    </Chapter>
    <Chapter ChapterID="42" ChapterName="Sura">
      <Verse VerseID="1"><![CDATA[Hâ, mîm]]></Verse>
      <Verse VerseID="2"><![CDATA[ayn, sîn, kaf]]></Verse>
      <Verse VerseID="3"><![CDATA[İşte böyle vahiy veriyor sana -senden evvelkilere de- Allah, o, azîz, hakîm.]]></Verse>
      <Verse VerseID="4"><![CDATA[Onundur bütün Göklerdeki ve Yerdeki ve o, öyle ulu, öyle azîm]]></Verse>
      <Verse VerseID="5"><![CDATA[Ki Gökler hemen hemen üstlerinden çatlıyacak gibi titreşiyorlar, Melekler hamd ile rablarına tesbih ediyorlar ve Yerdeki kimse için mağrifet diliyorlar, uyan Allahdır ancak öyle gafur, öyle rahîm]]></Verse>
      <Verse VerseID="6"><![CDATA[Onun berisinden veliylere tutunanlara gelince: onların da üzerlerine Allah gözcü, sen değilsin üzerlerine vekil]]></Verse>
      <Verse VerseID="7"><![CDATA[Ve işte böyle sana Arabî bir Kur´an vahiyetmekteyiz ki Ümmülkurayı ve çevresindekileri sakındırasın ve o toplama gününün dehşetini haber veresin onda şübhe yok, bir fırka Cennette, bir fırka saîrde]]></Verse>
      <Verse VerseID="8"><![CDATA[Dilese idi Allah elbet hepsini bir ümmet de yapardı ve lâkin dilediğini rahmetine koyuyor da zalimlere gelince ne bir veliy var onlara ne de bir nasîr]]></Verse>
      <Verse VerseID="9"><![CDATA[Yoksa ondan beride veliylerimi idindiler? Fakat Allahdır ancak veliy, ölüleri o diriltir ve her şey´e kadîr odur.]]></Verse>
      <Verse VerseID="10"><![CDATA[Ihtılâf ettiğiniz herhangi bir şey hakkında da huküm Allaha âiddir, işte de: o Allah benim rabbım ben ona dayanmaktayım ve hep ona sığınırım]]></Verse>
      <Verse VerseID="11"><![CDATA[O Gökleri ve yeri yaradan, size kendilerinizden çiftler yapmış, en´amdan da çiftler, sizi o suretle üretip duruyor, onun misli gibi bir şey yoktur ve o öyle semî´ öyle basîrdir]]></Verse>
      <Verse VerseID="12"><![CDATA[Göklerin, Yerin kilidleri onun, rızkı dilediğine açar ve kısar, çünkü o her şey´i bilir]]></Verse>
      <Verse VerseID="13"><![CDATA[Sizin için: dinden Nuha tavsıye ettiğini ve sana vahyeylediğimizi ve İbrahime ve Musâya ve Isâya tavsıye kıldığımızı teşri´ buyurdu şöyle ki: dinî doğru tutun ve onda tefrikaya düşmeyin, müşriklere bu da´vet ettiğin emir ağır geldi, Allah ona dileklerini seçecek ve yüz tutanları ona hidâyetle irdirecektir]]></Verse>
      <Verse VerseID="14"><![CDATA[Tefrikaya düşmeleri ise kendilerine ılim geldikten sonra sırf aralarında Bağy-ü ıhtırastan dolayıdır ve eğer rabbından müsemmâ bir ecele kadar diye bir kelime geçmiş olmasa idi, aralarında hukmi kaza mutlak icra edilir bitirilirdi, arkalarından kitâba vâris kılınanlar da ondan işkilli bir şekk içindedirler]]></Verse>
      <Verse VerseID="15"><![CDATA[Onun için sen durma da´vet et ve emrolunduğun gibi doğru git, onların hevalarına tâbi´ olma ve de ki: ben Allahın indirdiği her kitaba iyman getirdim ve emrolundum ki aranızda adalet yapayım, Allah bizim rabbımız sizin de rabbınız, bize amellerimiz, size de amelleriniz, sizinle aramızda huccet yok, Allah hepimizi bir araya getirecek ve hep ona gidilecektir]]></Verse>
      <Verse VerseID="16"><![CDATA[Bu kabul olunduktan sonra Allah hakkında ıhtıcaca kalkışacakların rabları huzurunda huccetleri sakıttır, üzerlerine bir gazab ve kendilerine şedid bir azâb vardır]]></Verse>
      <Verse VerseID="17"><![CDATA[O Allahdır ki hakka dâir kitab ve mîyzan indirdi ve ne bilirsin belki saat yakındır]]></Verse>
      <Verse VerseID="18"><![CDATA[Onu inanmayan iymansızlar acele isterler, iyman edenler ise hak olduğunu bilirler de ondan korkar sakınırlar, iyi bil ki o saat hakkında mücadele edenler her halde uzak bir dalal içindedirler]]></Verse>
      <Verse VerseID="19"><![CDATA[Allah kullarına lûtufkârdır, her dilediğini bir suretle merzuk kılar ve o öyle kaviy öyle azîz]]></Verse>
      <Verse VerseID="20"><![CDATA[Her kim Âhıret ekimi isterse ona ekinini artırırız, her kim de Dünya ekimi isterse ona da ondan veririz amma Âhırette ona hiç nasîb yoktur]]></Verse>
      <Verse VerseID="21"><![CDATA[Yoksa onların şerikleri var, onlara dinden Allahın izin vermediği şeyleri meşru´ kıldılar öyle mi? Eğer o fasıl kelimesi olmasa idi aralarında huküm icra edilir, bitirilirdi ve şübhesiz ki zâlimler için elîm bir azâb vardır]]></Verse>
      <Verse VerseID="22"><![CDATA[Göreceksin o zalimleri kazandıklarından titrerlerken, o ise tepelerine inmekte, iyman edip güzel güzel işler yapanlar ise Cennetlerin hoş hoş ravzalarında, onlara rablarının ındinde ne dilerlerse var, işte bu o büyük fadıl]]></Verse>
      <Verse VerseID="23"><![CDATA[İşte bu müjdedir ki Allah iyman edip iyi iyi işler yapan kullarına tebşir buyuruyor. De ki; buna karşı sizden yakınlıkta sevgiden başka bir ecir istemem ve her kim çalışır bir güzellik kazanırsa ona onda daha ziyade bir güzellik veririz, çünkü Allah gafurdur, şekûrdur.]]></Verse>
      <Verse VerseID="24"><![CDATA[Yoksa Allaha iftira etti bir yalanı mı diyorlar? Allah dilerse senin de kalbini üstünden mühürleyiverir, Allah batılı mahveder de kelimatı ile hakkı ıhkak eyler, şübhesiz ki o bütün sînelerin künhünü bilir]]></Verse>
      <Verse VerseID="25"><![CDATA[Hem odur ki o, kullarından tevbeyi kabul eder ve kabahatlerden afiv buyurur ve her ne yaparsanız bilir]]></Verse>
      <Verse VerseID="26"><![CDATA[Ve iyman edip salih ameller yapanlara icabet buyurur, fazlından onlara ziyade de verir, küfredenlere gelince onlara şiddetli bir azâb var]]></Verse>
      <Verse VerseID="27"><![CDATA[Bununla beraber Allah kullarına rızkı bol bol seriverse Arzda azar ve taşgınlık ederlerdi. Ve lâkin dilediği kadar bir mıkdar ile indiriyor, şübhesiz ki o kullarına habîrdir, basîrdir.]]></Verse>
      <Verse VerseID="28"><![CDATA[Ve öyledir ki o, ümidi kesmişlerken feyz indirir ve rahmetini neşr eder, o öyle veliy, öyle hamîddir.]]></Verse>
      <Verse VerseID="29"><![CDATA[O Göklerin ve Yerin yaradılışı ve onlarda ürettiği her dabbenin üretilişi de onun âyâtındandır ve o dileyeceği zaman onları toplamağa da kadirdir.]]></Verse>
      <Verse VerseID="30"><![CDATA[Başınıza ne musıybet geldi ise kendi ellerinizin kazancı iledir, halbuki bir çoğundan afvediyor.]]></Verse>
      <Verse VerseID="31"><![CDATA[Hem siz Arzda âciz bırakacak değilsiniz ve size Allahdan başka kurtaracak ne bir hâmî, ne de bir yardımcı yoktur.]]></Verse>
      <Verse VerseID="32"><![CDATA[Yine onun âyetlerindendir denizde o dağlar gibi akanlar,]]></Verse>
      <Verse VerseID="33"><![CDATA[dilerse o rüzgârı durduruverir de sırtı üzerinde dura kalırlar, şübhesiz ki bunda nice âyetler var; çok sabırlı çok şükredici her kimse için.]]></Verse>
      <Verse VerseID="34"><![CDATA[Yâhud da onları içindekilerin kazançlarıyle helâke sürükler, bir çoğundan da afiv buyurur]]></Verse>
      <Verse VerseID="35"><![CDATA[Hem bilsinler diye o âyetlerimizde mücadele edenler ki kendileri için kaçacak yer yoktur.]]></Verse>
      <Verse VerseID="36"><![CDATA[Hasılı size verilmiş bulunan şeyler hep Dünya hayatın geçici metaıdır, Allah yanındaki ise daha hayırlı ve daha bakalıdır fakat o kimseler için ki iyman etmişlerdir ve rablarına i´timad ederler]]></Verse>
      <Verse VerseID="37"><![CDATA[Ve onlar ki günahın büyüklerine ve açık çirkinliklere uzak bulunurlar ve her gadablandıkları vakıt da onlar kusur örterler]]></Verse>
      <Verse VerseID="38"><![CDATA[Ve onlar ki rabları için da´vete icâbet etmekte ve namazı kılmaktadırlar, buyurukları da aralarında şurâdır (danışıklıdır), kendilerine kısmet ettiğimiz rızıklardan onlar masraf da verirler]]></Verse>
      <Verse VerseID="39"><![CDATA[Ve onlar ki kendilerine bağy (haklarına tecavüz) vaki´ olduğu vakıt yardımlaşır onlar öcünü alırlar]]></Verse>
      <Verse VerseID="40"><![CDATA[Kötülüğün cezası da misli kötülüktür, fakat her kim afvedip ıslâh ederse onun da ecri Allahadır, her halde o zalimleri sevmez]]></Verse>
      <Verse VerseID="41"><![CDATA[Ve elbette her kim zulm olunduktan sonra öcünü alırsa artık onlar üzerine (ceza için) yol yoktur]]></Verse>
      <Verse VerseID="42"><![CDATA[Yol ancak haksızlıkla yeryüzünde bagy ederek nâsa zulm eyliyenler üzerinedir, işte onlara elîm bir azâb vardır.]]></Verse>
      <Verse VerseID="43"><![CDATA[Her kim de sabreder suç örterse işte o azmolunacak umurdandır]]></Verse>
      <Verse VerseID="44"><![CDATA[Her kimi de Allah şaşırtırsa artık ondan sonra ona hiç bir veliy yoktur ve göreceksin o zalimleri azâbı gördükleri vakıt diyecekler: var mı geri dönmiye bir yol?]]></Verse>
      <Verse VerseID="45"><![CDATA[Ve göreceksin onları o ateşe arz olunurlarken, zilletten boyunlarını bükerek göz altından bakarlarken, iyman etmiş olanlar da şöyle demekte: gerçek husrâna düşenler Kıyamet günü kendilerine ve âilelerine hasar eden kimselermiş! Bakın zâlimler hakıkaten mukım bir azâb içindedirler]]></Verse>
      <Verse VerseID="46"><![CDATA[Ve onlara Allahın önünden kendilerini kurtaracak veliyler de yoktur, her kimi de Allah saptırırsa artık onun için yol yoktur]]></Verse>
      <Verse VerseID="47"><![CDATA[Allahdan reddine çare olmıyan bir gün gelmezden evvel rabbınızın da´vetine icabet ediniz, o gün sizin için ne sığınacak yer vardır, ne de inkâre çare]]></Verse>
      <Verse VerseID="48"><![CDATA[Yine aldırmıyorlarsa biz de seni üzerlerine mürakıb göndermedik a, sana düşen ancak tebliğdir fakat biz insana tarafımızdan bir rahmet tattırdığımız vakıt onunla ferahlanır ise de kendi ellerinin takdim ettiği sebeblerle başlarına bir fenalık gelirse o vakıt insan hepsini unutan bir nankördür.]]></Verse>
      <Verse VerseID="49"><![CDATA[Allah´ındır bütün Göklerin ve Yerin mülkü, dilediğini yaratır, dilediği kimseye dişiler bahşeder, dilediği kimseye de erkekler bahşeder]]></Verse>
      <Verse VerseID="50"><![CDATA[Yâhud da onları erkekli dişili ikizler, dilediğini de akim kılar, her halde onun ılmi çok, kudretine nihâyet yoktur]]></Verse>
      <Verse VerseID="51"><![CDATA[Bununla beraber hiç bir beşer için kabil değildir ki Allah ona başka suretle kelâm söylesin, ancak vahyile veya bir hicab arkasından ve yâhud bir Resul gönderip de izniyle ona dilediğini vahyettirmesi müstesna, çünkü o çok yüksek, çok hakîmdir]]></Verse>
      <Verse VerseID="52"><![CDATA[Ve işte sana böyle emrimizden bir ruh vahyettirdik, sen kitab nedir? İyman nedir? Bilmiyordun ve lâkin biz onu bir nur kıldık. Onunla kullarımızdan dilediğimize hidâyet vereceğiz ve emîn ol sen her halde doğru bir yola çağırıyorsun.]]></Verse>
      <Verse VerseID="53"><![CDATA[O Allahın yoluna ki Göklerde ne var, Yerde ne varsa hep onundur, uyan! bütün işler döner dolaşır Allaha varır]]></Verse>
    </Chapter>
    <Chapter ChapterID="43" ChapterName="Zuhruf">
      <Verse VerseID="1"><![CDATA[Hâ, mîm.]]></Verse>
      <Verse VerseID="2"><![CDATA[Bu parlak kitabın kadrini bilin]]></Verse>
      <Verse VerseID="3"><![CDATA[Hakkâ biz onu Arabî olarak okunacak bir Kur´an kıldık ki akıl irdiresiniz]]></Verse>
      <Verse VerseID="4"><![CDATA[Ve hakıkat o, bizim nezdimizdeki ana kitabda çok yüksek, çok hikmetlidir]]></Verse>
      <Verse VerseID="5"><![CDATA[Siz müsrif bir kavm olduğunuz için şimdi sizden o öğüdü bertaraf mı edeceğiz?]]></Verse>
      <Verse VerseID="6"><![CDATA[Halbuki evvelkiler içinde biz nice Peygamber gönderdik]]></Verse>
      <Verse VerseID="7"><![CDATA[Hiçbir Peygamber de gelmiyordu ki kendilerine onunla mutlak eğlenmesinler.]]></Verse>
      <Verse VerseID="8"><![CDATA[Onun için biz onlardan daha sert pençelileri helâk ettik ve evvelkilerin meseli geçti.]]></Verse>
      <Verse VerseID="9"><![CDATA[Celâlim hakkı için sorsan onlara o Gökleri ve Yeri kim yarattı? Elbette diyecekler: onları o azîz, alîm yarattı]]></Verse>
      <Verse VerseID="10"><![CDATA[O ki Arzı sizin için bir beşik yaptı ve doğru gidesiniz diye size yollar açtı]]></Verse>
      <Verse VerseID="11"><![CDATA[Ve o ki yukarıdan bir mikdar ile bir su indirmekte ve onunla ölü bir beldeye hayat neşretmekteyiz, işte siz de öyle çıkarılacaksınız]]></Verse>
      <Verse VerseID="12"><![CDATA[Ve o ki bütün çiftleri yarattı ve sizin için gemilerden ve yumuşak hayvanlardan bineceğiniz şeyler yaptı]]></Verse>
      <Verse VerseID="13"><![CDATA[Ki sırtlarına kurulasınız, sonra üzerine kurulduğunuzda rabbınızın ni´metini anıp diyesiniz: tenzih o sübhâne ki bunu bize müsahhar kılmış, yoksa biz bunu yanaştıramazdık]]></Verse>
      <Verse VerseID="14"><![CDATA[Ve her halde biz dönüp dolaşıp rabbımıza varacağız]]></Verse>
      <Verse VerseID="15"><![CDATA[Öyle iken tuttular kullarından ona bir cüz tasladılar, hakıkat insan çok nankör, açık bir küfürbazdır]]></Verse>
      <Verse VerseID="16"><![CDATA[Yoksa o, yaratıp durduğu mahlûklarından kendine kızlar edindi de oğullarla imtiyazı size mi verdi?]]></Verse>
      <Verse VerseID="17"><![CDATA[Halbuki içlerinden biri o Rahmana fırlattığı mesel ile kendisi tebşir kılındığı vakıt yüzü simsiyah oluyor da kederinden yutkunup yutkunup dolukuyor]]></Verse>
      <Verse VerseID="18"><![CDATA[Ya o zînet içinde yetiştirilecek de muhasamaya gelince beceremiyecek olanı öyle mi?]]></Verse>
      <Verse VerseID="19"><![CDATA[Rahmanın kulları olan Melâikeyi de dişi yaptılar, yaradılışlarına şâhid mi idiler? Şehadetleri yazılacak ve sorguya çekilecekler]]></Verse>
      <Verse VerseID="20"><![CDATA[Bir de dediler ki Rahman dilese idi biz onlara tapmazdık, bu babda onların bir ılimleri yoktur sâde atıyorlar]]></Verse>
      <Verse VerseID="21"><![CDATA[Yoksa biz onlara bundan evvel bir kitab vermişiz de ona mı tutunuyorlar?]]></Verse>
      <Verse VerseID="22"><![CDATA[Hayır, şöyle dediler: bizler, atalarımızı bir ümmet üzerinde bulduk, biz de onların izlerince giderek murada ireriz]]></Verse>
      <Verse VerseID="23"><![CDATA[Yine böyle senden evvel hangi memlekette bir nezîr gönderdikse onun refahlı takımı demişti ki: bizler atalarımızı bir ümmet üzerinde bulduk biz de onların izlerine uyarız]]></Verse>
      <Verse VerseID="24"><![CDATA[Ya, dedi: size atalarınızı üzerinde bulduğunuzdan daha doğrusunu getirdimse de mi? Ha! dediler: biz o sizin gönderildiğiniz şeylere inanmıyoruz]]></Verse>
      <Verse VerseID="25"><![CDATA[Onun üzerine biz de onlardan intikamını aldık da bak o tekzib edenlerin akıbeti nasıl oldu?]]></Verse>
      <Verse VerseID="26"><![CDATA[Bir vakıt da İbrahim babasına ve kavmına dedi: haberiniz olsun ben o sizin taptıklarınızdan beriyim.]]></Verse>
      <Verse VerseID="27"><![CDATA[O beni yaratandan başka, zira odur ki beni irdirecektir]]></Verse>
      <Verse VerseID="28"><![CDATA[Ve onu ardında (zürriyyetinde) kalan bir kelime yaptı gerek ki rücu´ edeler]]></Verse>
      <Verse VerseID="29"><![CDATA[Fakat şunları ve atalarını ta kendilerine hakk ve bir Resuli mübîn gelinciye kadar müstefid edip yaşattım]]></Verse>
      <Verse VerseID="30"><![CDATA[Yaşattım da kendilerine hakk gelince «bu bir sihirdir, biz buna inanmayız» dediler]]></Verse>
      <Verse VerseID="31"><![CDATA[Ve «ne olurdu şu Kur´an iki memleketten bir büyük adama indirilse idi» dediler]]></Verse>
      <Verse VerseID="32"><![CDATA[Rabbının rahmetini onlar mı taksim ediyorlar? Onların o Dünya hayattaki maışetlerini aralarında biz taksim ettik ve bir kısmını diğerinin derecelerle üstüne çıkardık ki ba´zısı ba´zısını tutsun, çalıştırsın rabbının rahmeti ise onların toplayıp durduklarından daha hayırlıdır]]></Verse>
      <Verse VerseID="33"><![CDATA[Ve eğer insanlar hep (küfre sapacak) bir ümmet olacak olması idi biz o Rahman’a küfreden kimselerin her halde evlerine gümüşten tavanlar ve üzerlerinde çıkacakları asansörler.]]></Verse>
      <Verse VerseID="34"><![CDATA[Ve odalarına kapılar ve üzerlerine kurulacakları koltuklar kanepeler]]></Verse>
      <Verse VerseID="35"><![CDATA[Ve altın ziynetler yapardık ve doğrusu bütün bunlar Dünya hayatın geçici metaı, rabbının ındinde. Âhıret ise korunan müttekîler içindir.]]></Verse>
      <Verse VerseID="36"><![CDATA[Ve her kim Rahmanın zikrinden teâmî ederse biz ona bir Şeytan sardırırız artık o ona arkadaştır]]></Verse>
      <Verse VerseID="37"><![CDATA[Ve her halde onlar onları yoldan çıkarırlar, onlar ise onları doğru sanırlar]]></Verse>
      <Verse VerseID="38"><![CDATA[Nihayet bize geldiği vakıt ah, der: keşke benimle senin aranda iki maşrık bu´du olsa idi! sen ne kötü arkadaşmışın]]></Verse>
      <Verse VerseID="39"><![CDATA[Böyle demek bugün size hiç de faide vermez, çünkü zulmettiniz, hepiniz azâbda müştereksinizdir]]></Verse>
      <Verse VerseID="40"><![CDATA[O halde sen mi işittireceksin o sağırlara? Yâhud hidâyet edeceksin, o körlere ve açık bir dalâl içinde bulunanlara]]></Verse>
      <Verse VerseID="41"><![CDATA[Şu halde şayed biz seni alır götürür isek elbette onlardan intikam alacağız]]></Verse>
      <Verse VerseID="42"><![CDATA[Yâhud onlara yaptığımız vaîdi sana gösterirsek şübhe yok ki biz ona da muktediriz]]></Verse>
      <Verse VerseID="43"><![CDATA[Sen hemen o sana vahyolunana tutun muhakkak ki sen doğru bir yol üzerindesin]]></Verse>
      <Verse VerseID="44"><![CDATA[Ve muhakkak ki o, hem senin için, hem kavmin için bir şereftir ve ileride ondan mes´ul olacaksınız]]></Verse>
      <Verse VerseID="45"><![CDATA[Senden evvel gönderdiklerimize sor Resullerimizden! biz Rahmandan başka ıbadet olunacak ilâhlar yapmış mıyız?]]></Verse>
      <Verse VerseID="46"><![CDATA[Celâlim hakkı için Musâyı âyetlerimizle Fir´avne ve cem´ıyyetine gönderdik, vardı haberiniz olsun, dedi: ben bütün âlemlerin rabbının Resulüyüm]]></Verse>
      <Verse VerseID="47"><![CDATA[Vaktâ ki onlara böyle âyetlerimizle vardı, birdenbire onlar bunlara gülüverdiler]]></Verse>
      <Verse VerseID="48"><![CDATA[Her ne âyet de gösteriyorsak onlara mutlak birbirinden büyüktü, tuttuk onları azâba da çektik ki rücu´ edeler]]></Verse>
      <Verse VerseID="49"><![CDATA[Bu halde diyorlardı ki: gel ey sâhir! bizim için rabbına bir duâ et, sende olan ahdi hurmetine, çünkü biz artık yola geleceğiz]]></Verse>
      <Verse VerseID="50"><![CDATA[Bunun üzerine kendilerinden azâbı açtığımız vakıt da derhal cayıverdiler]]></Verse>
      <Verse VerseID="51"><![CDATA[Ve Fir´avn kavmının içinde şöyle bağırdı: ey kavmım! Mısır mülkü benim ve hep şu nehirler benim altımdan akıyor değil mi? Artık gözünüzü açsanız a]]></Verse>
      <Verse VerseID="52"><![CDATA[Yoksa ben şundan daha hayırlı değil miyim ki o hem hakîr hem de meramını anlatamıyor]]></Verse>
      <Verse VerseID="53"><![CDATA[Eğer o dediği gibi ise üzerine altın bilezikler atılsa ya! Yâhud yanında Melâikeler dizilse gelse ya!]]></Verse>
      <Verse VerseID="54"><![CDATA[Bu suretle kavmını istihfaf etti onlar da ona itaat eylediler çünkü dinden çıkmış fâsık bir kavm idiler]]></Verse>
      <Verse VerseID="55"><![CDATA[Böyle vaktâ ki bizi gadaba da´vet ettiler biz de kendilerinden intikam aldık hepsini birden gark ediverdik]]></Verse>
      <Verse VerseID="56"><![CDATA[Gark ediverdik de onları sonrakiler için hem bir selef hem bir mesel kıldık]]></Verse>
      <Verse VerseID="57"><![CDATA[Ve vaktâ ki Meryemin oğlu bir mesel olarak ortaya atıldı derhal kavmin ondan çığrıştılar]]></Verse>
      <Verse VerseID="58"><![CDATA[Ya! dediler: bizim ilâhlarımız mı hayırlı? Yoksa o mu? Bunu sana sırf bir cidal olarak fırlattılar, doğrusu onlar çok husumetli bir kavimdirler]]></Verse>
      <Verse VerseID="59"><![CDATA[Hayır o ilâh değil, halîs bir kuldur, biz ona in´am ettik ve kendisini Benî İsraîl için bir mesel yaptık]]></Verse>
      <Verse VerseID="60"><![CDATA[Ve dilersek sizlerden de Melâike yaparız Arzda halef olurlar]]></Verse>
      <Verse VerseID="61"><![CDATA[Ve hakkıkat o, saat için bir ılimdir, onun için sakın o saatin geleceğinde şekk etmeyin de bana tabi´ olun, işte bu yegâne doğru yoldur]]></Verse>
      <Verse VerseID="62"><![CDATA[Ve sakın sizi Şeytan çelmesin, çünkü o size belli bir düşmandır]]></Verse>
      <Verse VerseID="63"><![CDATA[Isâ da o beyyinelerle geldiği vakıt şöyle dedi: ben size hikmet ile ve ihtilâf edip durduğunuz şeylerin ba´zısını size beyan edeyim diye geldim, onun için Allahdan korkun ve bana ıtaat edin,]]></Verse>
      <Verse VerseID="64"><![CDATA[haberiniz olsun Allah benim rabbım sizin de rabbınız ancak odur, onun için hep ona ıbadet edin, işte bu yegâne doğru yoldur]]></Verse>
      <Verse VerseID="65"><![CDATA[Sonra o hizibler kendi aralarında ıhtilâf ettiler, onun için elîm bir günün azâbından vay o zulmedenlere]]></Verse>
      <Verse VerseID="66"><![CDATA[Hep o saate, hiç farkında değillerken ansızın onun başlarına gelivermesine bakıyorlar]]></Verse>
      <Verse VerseID="67"><![CDATA[Dostlar o gün birbirlerine düşmandırlar, müstesnâ ancak müttekîler]]></Verse>
      <Verse VerseID="68"><![CDATA[Ey benim kullarım! Size hiç korku yoktur bugün ve siz mahzun da olmıyacaksınız]]></Verse>
      <Verse VerseID="69"><![CDATA[Benim âyetlerime iyman edip de halîs müsliman olan kullarım]]></Verse>
      <Verse VerseID="70"><![CDATA[Girin Cennete: siz ve zevceleriniz, sürurlar, neş´eler içinde]]></Verse>
      <Verse VerseID="71"><![CDATA[Altından tepsiler ve küplerle üzerlerine dönülür dolaşır, nefislerin hoşlanacağı, gözlerin lezzet alacağı şeyler hep orada ve siz orada muhalledsiniz]]></Verse>
      <Verse VerseID="72"><![CDATA[Ve işte bu, sizin çalıştığınız ameller sebebiyle vâris kılındığınız Cennet]]></Verse>
      <Verse VerseID="73"><![CDATA[Sizin için onda çok meyveler vardır, onlardan yiyeceksiniz]]></Verse>
      <Verse VerseID="74"><![CDATA[Haberiniz olsun ki mücrimler Cehennem azâbında muhalleddirler]]></Verse>
      <Verse VerseID="75"><![CDATA[Kendilerinden o azâb gevşetilmez ve onlar onun içinde her ümidi kesmişlerdir]]></Verse>
      <Verse VerseID="76"><![CDATA[Ve biz onlara zulmetmemişizdir ve lâkin kendileri zalim idiler]]></Verse>
      <Verse VerseID="77"><![CDATA[Ve şöyle çığrışmaktadırlar: ya mâlik! Rabbın işimizi bitiriversin, o demiştir ki: her halde siz duracaksınız]]></Verse>
      <Verse VerseID="78"><![CDATA[Celâlım hakkı için biz size hakkı gönderdik ve lâkin ekseriniz hakkı hoşlanmıyanlarsınız]]></Verse>
      <Verse VerseID="79"><![CDATA[İşi sıkı mı büktüler, fakat işte sıkı büken biziz]]></Verse>
      <Verse VerseID="80"><![CDATA[Yoksa biz onların sirlerini ve fısıltılarını işitmeyiz mi sanıyorlar? Hayır işitiriz hem de yanlarında elçilerimiz vardır yazarlar]]></Verse>
      <Verse VerseID="81"><![CDATA[De ki: Rahmanın bir veledi olsa ben ona tapanların birincisi olurdum]]></Verse>
      <Verse VerseID="82"><![CDATA[Tenzih o sübhâna o Göklerin ve Yerin rabbı, rabbül´arşe onların vasıflarından]]></Verse>
      <Verse VerseID="83"><![CDATA[Şimdi bırak onları dalsınlar, oynıya dursunlar tâ va´dolundukları günlerine çatasıya kadar]]></Verse>
      <Verse VerseID="84"><![CDATA[Hem o odur ki Gökte de ilâh Yerde de ilâhdır ve hakîm odur alîm o]]></Verse>
      <Verse VerseID="85"><![CDATA[Ve ne yücedir o ki Göklerin Yerin ve bütün aralarındakilerin mülkü onun, saate ılim de onun nezdindedir ve hep döndürülüp ona götürüleceksiniz]]></Verse>
      <Verse VerseID="86"><![CDATA[Ondan başka yalvarıp durdukları şeyler şefaat de edemezler ancak bilerek hakka şehadet eden kimseler müstesnâ]]></Verse>
      <Verse VerseID="87"><![CDATA[Celâlım hakkı için sorsan onlara: kendilerini kim yarattı elbette Allah derler, o halde nasıl çevrilirler?]]></Verse>
      <Verse VerseID="88"><![CDATA[Onun ya rab! demesi hakkı için her halde onlar iymana gelmez bir kavımdırlar]]></Verse>
      <Verse VerseID="89"><![CDATA[Şimdi sen onlardan sarfı nazar et de ´selâm!´ de, artık ileride bileceklerdir!]]></Verse>
    </Chapter>
    <Chapter ChapterID="44" ChapterName="Duhan">
      <Verse VerseID="1"><![CDATA[Hâ, mîm.]]></Verse>
      <Verse VerseID="2"><![CDATA[Hem kitabı mübîn hakk için]]></Verse>
      <Verse VerseID="3"><![CDATA[Elhak biz onu bir mübârek gecede indirdik, çünkü biz nezîr gönderiyorduk]]></Verse>
      <Verse VerseID="4"><![CDATA[Bir gece ki her hikmetli emir onda ayırd edilir]]></Verse>
      <Verse VerseID="5"><![CDATA[Tarafımızdan emir, çünkü biz Resul gönderiyorduk]]></Verse>
      <Verse VerseID="6"><![CDATA[Rabbından bir rahmet olarak, hakikat o, öyle semî´ öyle alîmdir]]></Verse>
      <Verse VerseID="7"><![CDATA[O Göklerin ve Yerin ve bütün aralarındakilerin rabbıdır ehli yakîn olsanız]]></Verse>
      <Verse VerseID="8"><![CDATA[Ondan başka Tanrı yoktur, hem diriltir hem öldürür, hem sizin rabbınız hem de evvelki atalarınızın rabbı]]></Verse>
      <Verse VerseID="9"><![CDATA[Fakat onlar şekk içinde oynuyorlar]]></Verse>
      <Verse VerseID="10"><![CDATA[O halde gözet o Semânın açık bir duman ile geleceği günü]]></Verse>
      <Verse VerseID="11"><![CDATA[Ki nâsı saracaktır, bu bir elîm azâbdır]]></Verse>
      <Verse VerseID="12"><![CDATA[Rabbenâ! bizden bu azâbı aç, çünkü biz mü´minleriz diyecekler]]></Verse>
      <Verse VerseID="13"><![CDATA[Onlara düşünmek, ıbret almak nerede? Kendilerine apaçık anlatan bir Resul geldi de]]></Verse>
      <Verse VerseID="14"><![CDATA[Sonra ondan döndüler, öğretilmiş dediler, bir mecnun dediler]]></Verse>
      <Verse VerseID="15"><![CDATA[Biz o azâbı biraz biraz açacağız, fakat siz yine döneceksiniz]]></Verse>
      <Verse VerseID="16"><![CDATA[Amma o büyük satvetle sıkıvereceğimiz gün her halde biz intikam alacağız]]></Verse>
      <Verse VerseID="17"><![CDATA[Celâlım hakkı için onlardan evvel Fir´avnin kavmını fitneye düşürdük, onlara da kerîm bir Resul gelmişti]]></Verse>
      <Verse VerseID="18"><![CDATA[Şöyle diye: Allahın kullarını bana teslim edin, çünkü ben size emîn bir Resulüm]]></Verse>
      <Verse VerseID="19"><![CDATA[Ve Allaha karşı baş kaldırmayın, çünkü ben size açık bir bürhan ile geliyorum]]></Verse>
      <Verse VerseID="20"><![CDATA[Ve haberiniz olsun ki ben sizin beni recminizden rabbım ve rabbınıza sığınmışımdır]]></Verse>
      <Verse VerseID="21"><![CDATA[Onun için eğer bana iyman etmezseniz bari benden çekilin]]></Verse>
      <Verse VerseID="22"><![CDATA[Sonra rabbına duâ etti: bak bunlar mücrim bir kavim dedi]]></Verse>
      <Verse VerseID="23"><![CDATA[Hemen buyurdu; kullarımı geceleyin yürüt, çünkü siz ta´kıyb olunacaksınız]]></Verse>
      <Verse VerseID="24"><![CDATA[Ve denizi açık bırak, çünkü onlar ordu halinde gelip gark olunacaklar]]></Verse>
      <Verse VerseID="25"><![CDATA[Neler terketmişlerdi: ne Cennetler, ne kaynaklar,]]></Verse>
      <Verse VerseID="26"><![CDATA[ne çiftlikler, ne kerîm makam]]></Verse>
      <Verse VerseID="27"><![CDATA[Ve içinde zevk sürdükleri ne ni´met ve refah]]></Verse>
      <Verse VerseID="28"><![CDATA[Evet öyle ve hep onları başka bir kavma miras kıldık]]></Verse>
      <Verse VerseID="29"><![CDATA[Binnetice ne Gök ağladı üzerlerine ne Yer ne de imhal olundular]]></Verse>
      <Verse VerseID="30"><![CDATA[Celâlım hakkı için, Beni İsraîli kurtarmıştık o ihanetli azâbdan]]></Verse>
      <Verse VerseID="31"><![CDATA[Fir´avinden, çünkü o üstün müsriflerden idi]]></Verse>
      <Verse VerseID="32"><![CDATA[Ve şanım hakkı için; biz onları bir ılim üzere âlemîne karşı ıhtıyar eylemiştik]]></Verse>
      <Verse VerseID="33"><![CDATA[Ve onlara âyetlerden öylesini vermiştik ki onda açık bir ni´met ile imtihan vardı]]></Verse>
      <Verse VerseID="34"><![CDATA[Fakat şu berikiler diyorlar ki:]]></Verse>
      <Verse VerseID="35"><![CDATA[ilk ölümümüzden ilerisi yok ve biz yeniden neşrolunacak değiliz]]></Verse>
      <Verse VerseID="36"><![CDATA[Haydi getirin babalarımızı doğru iseniz]]></Verse>
      <Verse VerseID="37"><![CDATA[Ya onlar mı hayırlı? Yoksa Tübbain kavmı ve onlardan evvelkiler mi? Hep onları helâk ettik, çünkü mücrim idiler]]></Verse>
      <Verse VerseID="38"><![CDATA[Ve biz o Göklerle Yeri ve aralarındakileri oyunculukla yaratmadık]]></Verse>
      <Verse VerseID="39"><![CDATA[İkisini de ancak hak sebebiyle yarattık ve lâkin pek çokları bilmezler]]></Verse>
      <Verse VerseID="40"><![CDATA[Haberiniz olsun ki o fasıl günü hepinizin mikatıdır]]></Verse>
      <Verse VerseID="41"><![CDATA[O gün ki yar yardan bir şey def´edemez ve bir taraftan yardım da olunmazlar]]></Verse>
      <Verse VerseID="42"><![CDATA[Ancak Allahın rahmetiyle yarlıgadığı başka, çünkü o öyle azîz öyle rahîmdir]]></Verse>
      <Verse VerseID="43"><![CDATA[Şübhesiz o zakkum ağacı]]></Verse>
      <Verse VerseID="44"><![CDATA[çok vebal yüklenenin yemeğidir.]]></Verse>
      <Verse VerseID="45"><![CDATA[Pota gibi karınlarında kaynar,]]></Verse>
      <Verse VerseID="46"><![CDATA[Hamîm kaynar gibi.]]></Verse>
      <Verse VerseID="47"><![CDATA[Tutun onu da yaka paça doğru Cehennemin ortasına sürükleyin.]]></Verse>
      <Verse VerseID="48"><![CDATA[Sonra da başının üstüne hamîm azâbından dökün]]></Verse>
      <Verse VerseID="49"><![CDATA[Tat bakalım deyin: çünkü sen azîzdin, kerîmdin.]]></Verse>
      <Verse VerseID="50"><![CDATA[İşte o sizin şekk ve mücadele edip durduğunuz bu]]></Verse>
      <Verse VerseID="51"><![CDATA[Elbette müttekiler emîn bir makamda]]></Verse>
      <Verse VerseID="52"><![CDATA[Cennetlerde pınar başlarında]]></Verse>
      <Verse VerseID="53"><![CDATA[Sündüs ve istebraktan elbiseler giyerek karşı karşıya]]></Verse>
      <Verse VerseID="54"><![CDATA[Evet böyle, hem onları iri gözlü hurîlerle tezvic de etmişizdir]]></Verse>
      <Verse VerseID="55"><![CDATA[Orada emniyyetler içinde her türlü yemişi çağırır getirdirler]]></Verse>
      <Verse VerseID="56"><![CDATA[İlk ölümden başka ölüm datmazlar. Korumuştur da onları o Cahîm azâbından]]></Verse>
      <Verse VerseID="57"><![CDATA[Hepsi rabbından bir fadl olarak, işte budur ancak fevzi azîm]]></Verse>
      <Verse VerseID="58"><![CDATA[Biz onu sâde senin dilinle müyesser kıldık gerek ki iyi düşünsünler]]></Verse>
      <Verse VerseID="59"><![CDATA[O halde gözet çünkü onlar gözetiyorlar]]></Verse>
    </Chapter>
    <Chapter ChapterID="45" ChapterName="Casiye">
      <Verse VerseID="1"><![CDATA[Hâ, mîm.]]></Verse>
      <Verse VerseID="2"><![CDATA[Kitab indirilmek o azîz, hakîm Allahdan]]></Verse>
      <Verse VerseID="3"><![CDATA[Her halde Göklerde ve Yerde mü´minler için âyetler var]]></Verse>
      <Verse VerseID="4"><![CDATA[Hayvanâtı tenevvü´ ettirip üreterek sizi yaratmasında da yakîn edinecek bir kavm için çok âyetler var]]></Verse>
      <Verse VerseID="5"><![CDATA[Gece ile gündüzün ıhtilâfında ve Allahın Semâdan bir rızk indirip de onunla Arzı ölümünden sonra diriltmesinde ve rüzgârları çevirmesinde de aklı olan bir kavm için bir çok âyetler var]]></Verse>
      <Verse VerseID="6"><![CDATA[İşte bunlar Allahın âyetleri, sana onları bihakkın okuyoruz. Artık Allahın âyetlerine inanmadıktan sonra hangi söze inanırlar?]]></Verse>
      <Verse VerseID="7"><![CDATA[Veyl o her bir vebal yüklü sahtekâra]]></Verse>
      <Verse VerseID="8"><![CDATA[Allahın âyetleri karşısında okunurken işitir de sonra kibrinden hiç işitmemiş gibi ısrar eyler, işte onu elîm bir azâb ile müjdele]]></Verse>
      <Verse VerseID="9"><![CDATA[Âyetlerimizden bir şey, ma´lûmu olduğu vakıt da onu eğlenceye tutar, işte onlar için mühîn bir azâb var]]></Verse>
      <Verse VerseID="10"><![CDATA[Peşlerinde Cehennem ve onlardan ne kazandıkları bir şey def´edebilir, ne de Allahdan başka evliya edindikleri şeyler, hem onlara azîm bir azâb var]]></Verse>
      <Verse VerseID="11"><![CDATA[Bu bir irşaddır, rablarının âyetlerine küfredenler ise onlara en fenâsından bir elîm azâb var]]></Verse>
      <Verse VerseID="12"><![CDATA[Allah odur ki sizin için denizi musahhar kıldı, onda emri ile gemiler aksın diye, hem fadlından talebde bulunasınız diye ve gerek ki şükredesiniz]]></Verse>
      <Verse VerseID="13"><![CDATA[Hem Göklerde ne var Yerde ne varsa hepsini kendinden olarak sizin için musahhar kıldı, şübhesiz ki bunda düşünecek bir kavm için âyetler var]]></Verse>
      <Verse VerseID="14"><![CDATA[Söyle iyman edenlere: Allah günlerini ümid etmiyen kimselere mağrifetle muamele etsinler, çünkü her kavmı kesibleriyle cezalandıracak]]></Verse>
      <Verse VerseID="15"><![CDATA[Her kim iyi bir iş yaparsa kendi lehine, her kim de kötü yaparsa kendi aleyhinedir, sonra hep döndürülüp rabbınıza götürüleceksiniz]]></Verse>
      <Verse VerseID="16"><![CDATA[Şanım hakkı için, biz vaktıyle Beni İsraîle kitab vermiş, huküm vermiş, nübüvvet vermiştik ve kendilerini pâk rızıklardan merzuk kılmıştık, hem âlemlerin üstüne geçirmiştik.]]></Verse>
      <Verse VerseID="17"><![CDATA[Bu emirden onlara beyyineler de vermiştik, imdi ıhtilâf etmeleri sırf kendilerine ılim geldikten sonra aralarında bagy-ü ıhtırastan dolayıdır, muhakkak ki rabbın onların ıhtilâf edip durdukları şeyde Kıyamet günü beynlerinde hukmünü verecektir.]]></Verse>
      <Verse VerseID="18"><![CDATA[Sonra emirden bir şerîat üzere seni me´mur kıldık, onun için sen o şerîate ittiba´ eyle de ılmi olmıyanların hevalarına uyma]]></Verse>
      <Verse VerseID="19"><![CDATA[Çünkü onlar Allahdan gelecek hiçbir şeyi senden defedemezler ve çünkü zalimler birbirlerinin veliyleri, Allah ise müttekilerin veliysidir.]]></Verse>
      <Verse VerseID="20"><![CDATA[Bu (Kur´an) insanlara basîret nurları ve yakîn edinecek bir kavm için mahzı hidâyet ve rahmettir]]></Verse>
      <Verse VerseID="21"><![CDATA[Yoksa o kötülükleri yapıp duran kimseler, kendilerini o iyman edip salih ameller yapan kimseler gibi yapacağız, hayat ve memâtlarını müsavî kılacağız mı sandılar? Ne fena hukmediyorlar!]]></Verse>
      <Verse VerseID="22"><![CDATA[Halbuki Allah o Gökleri ve Yeri hakk ile halk etti, hem de her nefsi hiç hakları yenmeksizin kazandığı ile cezalandırmak için]]></Verse>
      <Verse VerseID="23"><![CDATA[Ya şimdi baksan a o kimseye ki ilâhını hevası ittihaz etmiş, Allah da onu bir ılm üzerine şaşırtmış, kulağını ve kalbini mühürleyip gözüne de bir perde çekmiştir, artık onu Allahdan sonra kim yola getirir? Hâlâ da düşünmezmisiniz?]]></Verse>
      <Verse VerseID="24"><![CDATA[Hem dediler ki o hayat sırf bizim Dünya hayatımızdan ıbarettir ölürüz ve yaşarız ve bizi ancak dehir helâk eder, halbuki buna dâir bir ılimleri yoktur, onlar sâde zannederler]]></Verse>
      <Verse VerseID="25"><![CDATA[Karşılarında açık açık beyyineler halinde âyetlerimiz okunurken şöyle demekten başka bir tutunacakları yoktur: haydi babalarımızı getirin doğru iseniz!]]></Verse>
      <Verse VerseID="26"><![CDATA[De ki size Allah hayat veriyor, sonra sizi o öldürür, sonra da sizi Kıyamet gününe toplayacak ve lâkin nâsın ekserisi bilmezler]]></Verse>
      <Verse VerseID="27"><![CDATA[Ve Allahındır bütün Göklerin ve Yerin mülkü ve o gün ki saat gelecek o gün o mubtıller hep husrâna düşeceklerdir]]></Verse>
      <Verse VerseID="28"><![CDATA[Ve her ümmeti görürsün ki diz çökmüştür, her ümmet kitabına da´vet olunuyordur, bu gün o yaptığınız amellerin cezâsı verilecek]]></Verse>
      <Verse VerseID="29"><![CDATA[İşte kitabımız, yüzünüze karşı hakkı söylüyor, çünkü biz sizin yaptıklarınızı hep istinsah ediyorduk]]></Verse>
      <Verse VerseID="30"><![CDATA[İşte o iyman edip de yaraşıklı işler yapmış olan kimseler o vakıt onları rabları rahmeti içine koyacak, işte o fevzi mübîn o]]></Verse>
      <Verse VerseID="31"><![CDATA[Küfredenlere gelince: değil mi karşınızda benim âyetlerim okunurdu da siz kibirlenmek istedinizdi ve mücrim bir kavm idiniz?]]></Verse>
      <Verse VerseID="32"><![CDATA[Hem Allahın va´dı haktır ve o saatın geleceğinde şübhe yoktur denildiğinde demiştiniz ki: bilmiyoruz saat nedir? Yalnız bir zandır zannediyoruz fakat biz yakîn edinmiş değiliz]]></Verse>
      <Verse VerseID="33"><![CDATA[Derken onlara yaptıkları amellerin kötülüklerini yüz göstermiş ve o istihza edip durdukları şey kendilerini kuşatıvermiştir]]></Verse>
      <Verse VerseID="34"><![CDATA[Ve denilmiştir ki bu gün biz sizi sizin bu gününüzün geleceğini unuttuğunuz gibi unutacağız, yatağınız ateştir ve sizin için yardımcılardan bir eser de yoktur]]></Verse>
      <Verse VerseID="35"><![CDATA[Bunun sebebi, çünkü siz Allahın âyetlerini eğlence yerine tuttunuz ve Dünya hayat sizi mağrur etti, onun için bugün ateşten çıkarılmazlar ve kendilerinden tarzıye de kabul edilmez]]></Verse>
      <Verse VerseID="36"><![CDATA[Binâenaleyh hamd, Allahın, o Göklerin rabbı, Yerin de rabbı rabbil´âlemînin]]></Verse>
      <Verse VerseID="37"><![CDATA[Ve Göklerde, Yerde büyüklük onun, o öyle azîz, öyle hakîm]]></Verse>
    </Chapter>
    <Chapter ChapterID="46" ChapterName="Ahkaf">
      <Verse VerseID="1"><![CDATA[Hâ mîm.]]></Verse>
      <Verse VerseID="2"><![CDATA[Bu kitabın ceste ceste indirilmesi azîz, hakîm Allahdandır]]></Verse>
      <Verse VerseID="3"><![CDATA[Biz o Gökleri ve Yeri ancak hakk ile ve müsemmâ bir ecel ile yarattık, küfredenler ise inzar edildikleri şeylerden alındırmıyorlar]]></Verse>
      <Verse VerseID="4"><![CDATA[De ki: şimdi baksanız a şu sizin Allahın berîsinden yalvarıb durduklarınıza, gösterin bana onlar Arzdan hangi cüz´ü yaratmışlar, yoksa onların Göklerde mi bir ortaklıkları var? Haydin bana bundan evvel bir kitab yâhud ılimden bir eser getirin eğer sadıksanız]]></Verse>
      <Verse VerseID="5"><![CDATA[Hem o kimseden daha şaşkın kim olabilir ki Allahı bırakır da kendisine Kıyamete kadar cevab veremiyecek kimselere duâ eder onlar ise onların duâlarından gafildirler]]></Verse>
      <Verse VerseID="6"><![CDATA[Nâs toplanıp haşrolunduğu vakıt da onlara düşman olurlar ve ıbâdetlerini inkâr ederler]]></Verse>
      <Verse VerseID="7"><![CDATA[Karşılarında âyetlerimiz açık açık, parlak parlak okunurken de o küfredenler dediler ki hakka, kendilerine geldiği zaman: bu parlak bir sihir]]></Verse>
      <Verse VerseID="8"><![CDATA[Yok, iftirâ etti mi diyorlar? De ki: ben onu iftirâ ettimse siz beni Allahdan kurtaracak hiçbir şey´e mâlik olamazsınız ve o sizin neye yaygara edip durduğunuzu pek âlâ bilir, ona benimle aranızda şâhid o yeter, hem de gafûr, rahîm o.]]></Verse>
      <Verse VerseID="9"><![CDATA[De ki: ben Peygamberler içinden bir türedi değilim, bana ve size ne yapılacağını da bilmiyorum, yalnız bana gönderilen vahye ittiba´ ediyorum, ben başka değil, açık bir nezîrim]]></Verse>
      <Verse VerseID="10"><![CDATA[De ki: şuna vicdanınızda bir re´y edindiniz mi? Eğer bu, Allah tarafından da siz ona küfrettinizse ve Benî İsraîlden bir şâhid onun misline şehadet edip iyman getirdi de siz kibretmek istedinizse? Şübhe yok ki Allah zâlimleri doğru yola çıkarmaz]]></Verse>
      <Verse VerseID="11"><![CDATA[Bir de küfredenler, iyman edenler hakkında dediler ki: eğer o bir hayr olsa idi bizden evvel ona koşmazlardı, bununla muvaffak olamayınca da şöyle diyecekler: bu eski bir yalan]]></Verse>
      <Verse VerseID="12"><![CDATA[Onun önünden Musânın kitabı var; bir imam ve rahmet, bu da tasdıklayıcı bir kitab, Arabca dilli, zulm edenleri inzar için ve muhsinlere müjde]]></Verse>
      <Verse VerseID="13"><![CDATA[Rabbımız Allah deyip de sonra doğru gidenler, her halde onlara bir korku yoktur ve onlar mahzun olmıyacaklardır]]></Verse>
      <Verse VerseID="14"><![CDATA[Onlar Eshabı Cennettir, işledikleri amellere mükâfâten orada ebedî kalacaklardır]]></Verse>
      <Verse VerseID="15"><![CDATA[Hem biz o insana vâliydeyni hakkında ihsan tavsiye ettik, anası onu zahmetle taşıdı ve zahmetle vaz´etti, hamliyle süd kesimi de otuz ay, nihâyet kemaline irdiği ve kırk yaşına girdiği zaman «yarab! dedi: beni öyle sevk et ki bana ve anama babama in´am buyurduğun ni´metine şükredeyim ve razıy olacağın salih bir amel işliyeyim, zürriyyetim hakkında da benim için ıslâh nasîb eyle, çünkü ben tevbe ile cidden sana yüz tuttum ve ben gerçek müslimanlardanım]]></Verse>
      <Verse VerseID="16"><![CDATA[İşte bunlar Eshabı Cennet içinde o mumtazlardır ki kendilerinden yaptıkları amellerin en güzelini kabullanacağız ve günahlarından geçeceğiz, bu şaşmaz doğru va´d iledir ki va´d olunmakta bulunuyorlar]]></Verse>
      <Verse VerseID="17"><![CDATA[Şöylesi ise ki: «anasına babasına of size, dedi: bana çıkarılacağımı mı va´dediyorsunuz? Halbuki benden evvel nice karnlar geçmiş; ikisi de Allaha el´eman çekerek yazık sana, iymana gel, her halde Allahın va´di haktır diyorlar da o yine diyor ki: bu, eskilerin esatîrinden başka bir şey değildir]]></Verse>
      <Verse VerseID="18"><![CDATA[İşte bunlar İns-ü Cinden önlerinde geçen ümmetler içinde üzerlerine söz hakk olmuş olan kimselerdir, çünkü bunlar hep husrana mahkûm olmuşlardır]]></Verse>
      <Verse VerseID="19"><![CDATA[Her biri için de yaptıkları amellerden dereceler vardır, bu da hiç hakları yenmiyerek bütün amellerini kendilerine temamen ödemek içindir]]></Verse>
      <Verse VerseID="20"><![CDATA[Ve küfredenler ateşe arzolunacağı gün şöyle denir: siz bütün tayyibâtınızı (lezaizinizi) Dünya hayatınızda giderdiniz ve onlarla zevkyab oldunuz, alacağınızı aldınız, artık bu gün hakaret azâbiyle cezalanacaksınız çünkü Yer yüzünde haksızlıkla kibir taslıyordunuz ve çünkü dînden çıkıp fasıklık ediyordunuz]]></Verse>
      <Verse VerseID="21"><![CDATA[Bir de Âd´ın kardeşini an, Ahkaf´ta kavmını inzar ettiği vaktı ki önünden ve ardından nice nezîrler de geçmiştir, Allahdan başka ma´bud tanımayın diye, çünkü ben size büyük bir günün azâbından korkuyorum.]]></Verse>
      <Verse VerseID="22"><![CDATA[Sen, dediler: bizi ma´budlarımızdan çevirmek için mi geldin bize? Haydi getir! O bize va´d edib durduğun azâbı sadıklardan isen.]]></Verse>
      <Verse VerseID="23"><![CDATA[Dedi: o ılim ancak Allah yanında, ben size gönderildiğim şeyi tebliğ ediyorum ve lâkin sizi öyle bir kavım görüyorum ki cahillik ediyorsunuz]]></Verse>
      <Verse VerseID="24"><![CDATA[Derken vaktâ ki onu vadîlerine karşı gelen bir bulut halinde gördüler, bu, dediler: bir ârız (ufukta beliren bir bulut) bize yağmur yağdıracak, hayır, o sizin acele istediğiniz şey: bir rüzgâr ki onda çok acıklı bir azâb var]]></Verse>
      <Verse VerseID="25"><![CDATA[Rabbının emriyle her şey´i tedmir eder, derken öyle oluverdiler ki meskenlerinden başka bir şey görünmez oldu, işte öyle mücrim bir kavme biz böyle ceza veririz]]></Verse>
      <Verse VerseID="26"><![CDATA[Yemîn ile söylerim: doğrusu biz onlara öyle şeyler vermiş idik ki size o kuvvet ve mükneti vermemişizdir, hem kendileri için kulak ve gözler, gönüller yapmış idik ki ne kulakları, ne gözleri, ne gönülleri kendilerine bir faide vermedi, zira Allahın âyetlerini inkâr ediyorlardı, o istihza ettikleri şey de kendilerini kuşatıverdi]]></Verse>
      <Verse VerseID="27"><![CDATA[Celâlım hakkı için hakikaten etrafınızdaki memleketleri helâk etmişizdir, âyetleri tasrif de etmiştik, gerekti ki rücu´ edeler]]></Verse>
      <Verse VerseID="28"><![CDATA[O vakıt Allahın mâsivâsından yakınlık için ilâh ittihaz eyledikleri kimseler onları kurtarsalardı ya! Bil´âkis onlardan savuşub yittiler gittiler, ki işte onların sapıtmalarının ve uydurup durdukları iftirâlarının hasılı budur]]></Verse>
      <Verse VerseID="29"><![CDATA[Bir de şu vaktı anlat ki: Cinlerden bir takımını Kur´an dinlemek üzere sana sevketmiştik, bu suretle vaktâ ki ona hâzır oldular, susun dinleyin dediler, sonra bitirildiği vakıt da döndüler, inzar etmek üzere kavımlarına gittiler]]></Verse>
      <Verse VerseID="30"><![CDATA[Ey kavmımız! dediler: haberiniz olsun, bizler bir kitab dinledik, Musâdan sonra indirilmiş önündekini tasdık ediyor, hakka ve bir doğru yola hidâyet eyliyor]]></Verse>
      <Verse VerseID="31"><![CDATA[Ey kavmımız! Allahın da´vetcisine icâbet edin ve ona iyman getirin ki ba´zı günahlarınıza mağfiret buyursun ve sizi elîm bir azâbdan korusun]]></Verse>
      <Verse VerseID="32"><![CDATA[Ve her kim Allahın da´vetcisine icâbet eylemezse Arzda âciz bırakacak değildir ve ona onun berisinden sahib olacak veliyler de yoktur, öyleler açık bir dalâl içindedirler]]></Verse>
      <Verse VerseID="33"><![CDATA[Ya görmediler de mi ki o Gökleri ve Yeri yaratmış ve onları yaratmakla yorulmamış olan Allah ölüleri diriltmeğe muhakkak kâdirdir, evet, hiç şübhe yok ki o her şey´e kadirdir.]]></Verse>
      <Verse VerseID="34"><![CDATA[Ve o küfredenler ateşe arzolunacağı gün: nasıl bu hak değil mi imiş! diye, evet, rabbımız hakkı için diyecekler, buyuracak: «öyle ise haydin tadın azâbı, küfrede geldiğiniz için.»]]></Verse>
      <Verse VerseID="35"><![CDATA[Binâenaleyh ülül´azim Peygamberlerin sabrettiği gibi sabret ve onlar hakkında ivedi etme, sanki onlar o va´dolundukları acıyı görecekleri gün gündüzün bir saatinden başka durmamışa döneceklerdir; kâfî bir tebliğ, demek ki ihlâk edilecek başka değil, ancak taatten çıkmış fasıklar güruhudur]]></Verse>
    </Chapter>
    <Chapter ChapterID="47" ChapterName="Muhammed">
      <Verse VerseID="1"><![CDATA[Onlar ki küfretmekte ve Allah yolundan yüz çevirmektedirler, Allah amellerini boşa gidermektedir]]></Verse>
      <Verse VerseID="2"><![CDATA[Ve onlar ki iyman etmekte ve salih salih ameller işlemekte ve Muhammede indirilene iyman eylemektedirler -ki rablarından gelen hak da odur- taraflarından kabâhatlerini örtmekte ve hal-ü şanlarını düzeltmektedir]]></Verse>
      <Verse VerseID="3"><![CDATA[Bunun sebebi çünkü küfredenler kendilerini bâtıla uydurmakta, iyman edenler ise rablarından gelen hakka uymaktadırlar, işte Allah insanlara kılıklarını böyle tanıtır]]></Verse>
      <Verse VerseID="4"><![CDATA[Onun için küfredenlerle muharebeye tutuştunuz mu hemen boyunlarını vurmaya bakın, tâ kuvvetlerini derinden kırıp tepeleyinceye kadar, o vakıt da bağı sıkı basın, ondan sonra da ya azâd ya fidye, ta harb ağırlıklarını atana kadar, bu böyle, gerçi Allah dilese elbette onlardan öç alıverir ve lâkin sizi yekdiğerinizle imtihan edecek; Allah yolunda katledilenlere gelince amellerini aslâ boşa gidermez.]]></Verse>
      <Verse VerseID="5"><![CDATA[İleride onları muradlarına irdirir, ruhlarını şâd eder]]></Verse>
      <Verse VerseID="6"><![CDATA[Ve kendilerini Cennete koyar, onu onlar için güzel kokularla donatmaktadır]]></Verse>
      <Verse VerseID="7"><![CDATA[Ey o bütün iyman edenler! Eğer siz Allaha yardım ederseniz o size nusrat verir ve ayaklarınızı kaydırmaz]]></Verse>
      <Verse VerseID="8"><![CDATA[Küfredenler ise yıkım onlara ne yapacaklarını şaşırtmaktadır]]></Verse>
      <Verse VerseID="9"><![CDATA[Öyle, çünkü onlar Allahın indirdiğini hoşlanmamışlardır, o da onların bütün amellerini heder etmektedir]]></Verse>
      <Verse VerseID="10"><![CDATA[Ya Yer yüzünde bir gezmediler mi? Baksalar a kendilerinden evvelkilerin akıbetleri ne olmuş? Allah üzerlerinden tedmir eylemiş, o kâfirlere de öylesi yaraşır]]></Verse>
      <Verse VerseID="11"><![CDATA[Öyle, çünkü Allah iyman edenlerin mevlâsıdır, kâfirlere gelince onlar için mevlâ yoktur.]]></Verse>
      <Verse VerseID="12"><![CDATA[Muhakkak ki Allah iyman edip salih salih ameller işliyenleri altlarından ırmaklar akar Cennetlere koyacaktır, küfredenler ise zevketmeğe bakarlar ve hayvanlar gibi yerler içerler, halbuki ateş ikametgâhı onların]]></Verse>
      <Verse VerseID="13"><![CDATA[Seni çıkaran karyenden daha kuvvetli ne karyeler vardı ki biz onları helâk ettik de onları kurtaran yok]]></Verse>
      <Verse VerseID="14"><![CDATA[Şimdi rabbından bir beyyine üzerinde bulunan kimse, hiç o kötü ameli kendine süslü gösterilmiş de hevâ ve hevesleri ardına düşmüş kimselere benzer mi?]]></Verse>
      <Verse VerseID="15"><![CDATA[Korunanlara va´dolunan Cennetin temsili: Onda ırmaklar var bir sudan ki bozulması yok, ırmaklar var bir südden ki tadı değişmez, ırmaklar var bir şarabdan ki içenlere lezzet, ırmaklar var bir baldan ki safi süzme, hem onlara semerelerini (hasılâtın) her türlüsünden var, hem de Rablarından bir mağfiret var. Hiç bunlar o ateşte muhalled olan ve kaynar bir mayi´den sulanıp da bağırsaklarını parçalamakta bulunan kimselere benzer mi?]]></Verse>
      <Verse VerseID="16"><![CDATA[Onlardan seni dinlemeğe gelen de var, hattâ yanından çıktıklarında kendilerine ılim verilmiş olanlara derler ki: «o, demin ne söyledi?» Bunlar öyle kimselerdir ki Allah kalblerini tab´etmiştir de hep hevaları ardına düşmektedirler]]></Verse>
      <Verse VerseID="17"><![CDATA[Hidâyeti kabul edenlere gelince Allah onların muvaffakıyyetlerini artırmakta ve kendilerine (takvalarını) korunmalıklarını vermektedir]]></Verse>
      <Verse VerseID="18"><![CDATA[Artık onlar yalnız o saate, onun birdenbire kendilerine gelivermesine bakıyorlar, çünkü işte alâmetleri geldi, fakat o başlarına geldiği vakıt anlamaları kendilerine ne faide verir?]]></Verse>
      <Verse VerseID="19"><![CDATA[Şimdi bunu bil ki «başka tanrı yok ancak bir Allah», bil de günahına ve mü´minîn-ü mü´minata istiğfar eyle, Allah dolaştığınız yeri de bilir durduğunuz yeri de]]></Verse>
      <Verse VerseID="20"><![CDATA[İyman edenler «bir Sûre indirilseydi» diyorlar, derken muhkem bir Sûre indirilip onda kıtâl zikredilince kalblerinde bir maraz bulunanları görüyorsun sana öyle bir bakış bakıyorlar ki; tıpkı ölümden baygınlık gelmiş kimsenin bakışı, o da onlara pek yakındır]]></Verse>
      <Verse VerseID="21"><![CDATA[Fakat bir tâat ve bir güzel söz, sonra emir kat´ıyyet kesbedince Allaha sadakat etselerdi elbette kendileri için daha hayırlı olurdu]]></Verse>
      <Verse VerseID="22"><![CDATA[Nasıl döner de Arzı fesâda verir ve rahimlerinizi doğratabilir misiniz?]]></Verse>
      <Verse VerseID="23"><![CDATA[Öyleler o kimselerdir ki Allah onları la´netlemiş de duygularını almış ve gözlerini kör etmiştir]]></Verse>
      <Verse VerseID="24"><![CDATA[Öyle olmasa Kur´anı bir tedebbür etmezler mi? Yoksa kalbler üzerinde üst üste kilitleri mi var?]]></Verse>
      <Verse VerseID="25"><![CDATA[Haberiniz olsun ki o kendilerine hak tebeyyün ettikten sonra gerisin geri irtidâda doğru gidenlere Şeytan fit vermiş ve kendilerini uzun uzun emellere düşürmüştür]]></Verse>
      <Verse VerseID="26"><![CDATA[Öyle, çünkü bunlar Allahın indirdiğini hoşlanmıyanlara demişlerdir ki: biz, size bazı emirde itaat edeceğiz, Allah ise onların o gizli konuşmalarını bilip duruyor]]></Verse>
      <Verse VerseID="27"><![CDATA[O halde Melekler onların yüzlerine ve arkalarına vura vura canlarını alırlarken nasıl olacak bakalım]]></Verse>
      <Verse VerseID="28"><![CDATA[Öyle, çünkü onlar Allahın hışmına sebeb olan şeylerin ardına düştüler de onun rıdvanını istemediler, o da onların bütün amellerini heder etmiştir]]></Verse>
      <Verse VerseID="29"><![CDATA[Yoksa o kalblerinde bir maraz bulunanlar, Allah kendilerinin kinlerini asla meydana çıkarmaz mı sandılar?]]></Verse>
      <Verse VerseID="30"><![CDATA[Dilesek biz onları sana gösteriverirdik de kendilerini bütün sîmâlarıyle tanırdın ve her halde sen onları lakırdılarının edasından tanırsın, Allah ise bütün yaptıklarınızı bilir]]></Verse>
      <Verse VerseID="31"><![CDATA[Celalım hakkı için sizi imtihana sokacağız, tâ ki içinizden mücahidleri ve sabredenleri belli edelim ve haberlerinizi imtihan meydanlarına nümune yapalım]]></Verse>
      <Verse VerseID="32"><![CDATA[Haberiniz olsun ki o küfredip Allah yolundan men eyliyen ve hak kendilerine tebeyyün ettikten sonra Peygambere karşı gelenler hiçbir zaman Allaha zerrece bir zarar edecek değiller, o onların amellerini heder edecektir]]></Verse>
      <Verse VerseID="33"><![CDATA[Ey o bütün iyman edenler! Allaha itaat edin ve Resule itaat edin de amellerinizi ibtal eylemeyin]]></Verse>
      <Verse VerseID="34"><![CDATA[Haberiniz olsun ki küfredip Allah yolundan sapan sonra da kâfir oldukları halde ölenleri Allah hiçbir zaman mağfiret buyurmaz.]]></Verse>
      <Verse VerseID="35"><![CDATA[Onun için gevşeklik etmeyin de sizler daha üstün olacak iken sulha yalvarmayın, Allah sizinledir ve asla sizin amellerinize kıymaz]]></Verse>
      <Verse VerseID="36"><![CDATA[Dünya hayat bir oyun ve eğlenceden ıbârettir, halbuki siz iyman eder de iyi korunursanız size hem ecirlerinizi verir hem de sizden bütün mallarınızı istemez]]></Verse>
      <Verse VerseID="37"><![CDATA[Eğer sizden onların hepsini ister de sizi çıplak bırakacak olursa buhl eder dayatırsınız, bütün kînlerinizi de meydana çıkarır]]></Verse>
      <Verse VerseID="38"><![CDATA[İşte siz şunlarsınız: Allah yolunda infak etmeğe (ıktıza eden masrafı vermeğe) da´vet olunuyorsunuz da yine içinizden kimisi kıskanıyor, halbuki kim kıskanırsa kendine kıskanmış olur, Allah ganî, fukara sizsiniz (ihtiyac sizin) ve eğer tersine giderseniz başka bir kavmı tutar yerinize getirir sonra onlar sizin gibi olmazlar]]></Verse>
    </Chapter>
    <Chapter ChapterID="48" ChapterName="Fetih">
      <Verse VerseID="1"><![CDATA[Elhak biz sana bir fethi mübîn açtık]]></Verse>
      <Verse VerseID="2"><![CDATA[Ki Allah senin zenbinden geçmişini ve geleceğini mağfiret buyurup üzerindeki ni´metini tamamlıyacak ve seni dosdoğru bir caddeye çıkaracak]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve nazîrsiz bir muzaffariyyet ile seni Allah mansur ve muazzez kılacak]]></Verse>
      <Verse VerseID="4"><![CDATA[O, odur ki mü´minlerin kalblerine o sekîneti indirdi, iymanları üstüne iyman artırsınlar diye. Öyle ya Allah´ındır bütün o Göklerin ve Yerin orduları ve Allah, bir alîm, hakîm bulunuyor.]]></Verse>
      <Verse VerseID="5"><![CDATA[Mü´minleri ve mü´mineleri ebediyyen içinde kalmak üzere altından ırmaklar akar Cennetlere koymak ve kabâhatlerini taraflarından keffaretleyip örtmek için ki Allah yanında bu bir fevz-i azîm bulunuyor.]]></Verse>
      <Verse VerseID="6"><![CDATA[Ve o Allah´a sû-i zan eden Münafıkları ve Münafıkaları ve Müşrikleri ve Müşrikeleri, o kötülük kirdâbı başlarına dönesileri ta´zib etmek için ki Allah onlara gadab etmiş, lâ´net etmiş ve kendilerine Cehennemi hazırlamıştır, ona gidiş de ne fenâdır!]]></Verse>
      <Verse VerseID="7"><![CDATA[Allahındır evet, o Göklerin ve Yerin bütün orduları ve Allah, bir azîz hakîm bulunuyor]]></Verse>
      <Verse VerseID="8"><![CDATA[Elhak biz seni hem bir şâhid gönderdik hem bir mübeşşir hem bir nezîr]]></Verse>
      <Verse VerseID="9"><![CDATA[Ki Allaha ve Resulüne iyman edesiniz de bunu takviye ve tevkır edip ona sabah akşam tesbih edesiniz]]></Verse>
      <Verse VerseID="10"><![CDATA[Her halde sana biy´at edenler mahzâ Allaha biy´at ederler, Allahın eli onların elinin üstündedir, onun için her kim cayarsa sırf kendi aleyhine cayar, her kim de Allaha ahid verdiği şeyi iyfâ ederse o da ona yarın bir ecri azîm verecektir]]></Verse>
      <Verse VerseID="11"><![CDATA[Yakında diyecek sana o a´rabîlerden geri bırakılanlar ki: «bizleri mallarımız ve âilelerimiz oyaladı, onun için bize istiğfar ediver!» Kalblerinde olmıyan şey´i ağızlariyle söyliyecekler, de ki şimdi hakkınızda Allahdan kim bir şey´e mâlik olabilir eğer size bir zarar irâde buyurur yâhud bir menfeat irâde buyurursa? Doğrusu Allah ne yapıyorduğunuza habir bulunuyor]]></Verse>
      <Verse VerseID="12"><![CDATA[Doğrusu siz, Peygamber ve mü´minler ebeden âilelerine dönemiyecekler zannettiniz ve bu, kalblerinizde allandı pullandı kötü zanna düştünüz de düşkün bir kavm oldunuz a.]]></Verse>
      <Verse VerseID="13"><![CDATA[Her kim Allaha ve Resulüne inanmazsa bilsin ki biz, kâfirler için bir çılgın ateş hazırlamışızdır]]></Verse>
      <Verse VerseID="14"><![CDATA[Ve Allahındır hep o göklerin, yerin mülkü. Kimine diler mağfiret buyurur, kimine de diler azâb eyler ve Allah bir gafur, rahîm bulunuyor.]]></Verse>
      <Verse VerseID="15"><![CDATA[Yakında diyecek ki o geri bırakılanlar -sizler bir takım ganimetlere koştuğunuz vakıt onları almak için- «bırakın bizi arkanızdan gelelim», Allahın kelâmını tebdil etmek istiyecekler, de ki: Siz bizim arkamızdan asla gelmiyeceksiniz, hakkınızda bundan evvel Allah böyle buyurdu, ona da diyecekler ki: Hayır bizi kıskanıyorsunuz, hayır ince anlamazdırlar anlayışları az.]]></Verse>
      <Verse VerseID="16"><![CDATA[De ki o geri bırakılan a´râbîlere: siz ileride şiddetli harb ehli bir kavme çağırılacaksınız, onlara muharebe edersiniz yâhud müsliman olurlar. Eğer itaat ederseniz o vakıt Allah size güzel bir ecir verir ve eğer bundan evvel yaptığınız gibi aksine giderseniz sizi elîm bir azâb ile ta´zib eyler]]></Verse>
      <Verse VerseID="17"><![CDATA[A´maya harec yok, aksağa da harec yok, hastaya da harec yok. Bununla beraber her kim Allaha ve Resulüne itaat eylerse onu altından ırmaklar akan Cennetlere kor ve her kim aksine giderse onu da elîm bir azâb ile ta´zib eyler.]]></Verse>
      <Verse VerseID="18"><![CDATA[Hakıkaten Allah o mü´minlerden râzıy oldu, ağacın altında sana biy´at ederlerken, ki kalblerindekini bildi de üzerlerine o sekîneti indirdi ve kendilerine bir yakın fethi sevab verdi]]></Verse>
      <Verse VerseID="19"><![CDATA[Bir çok da ganîmetleri ki onları alacaklar ve Allah bir azîz, hakîm bulunuyor]]></Verse>
      <Verse VerseID="20"><![CDATA[Size Allah bir çok ganîmetler va´d buyurdu, onları alacaksınız, şimdilik bunu size peşîn verdi ve sizden o nâsın ellerini çekti ki mü´minlere bir âyet olsun ve sizi doğru bir caddeye çıkarsın]]></Verse>
      <Verse VerseID="21"><![CDATA[Bir diğerini daha ki ona henüz eliniz irmedi, fakat Allah onu ihata buyurmuştur, daha da Allah her şeye kadir bulunuyor]]></Verse>
      <Verse VerseID="22"><![CDATA[Eğer o küfredenler sizinle çarpışa idiler mutlak arkalarını döneceklerdi, sonra da ne bir veliy bulabileceklerdi ne de bir nasîr]]></Verse>
      <Verse VerseID="23"><![CDATA[Allahın öteden beri cereyan edegelen sünneti, Allahın o sünnetine bir tebdil de bulamazsın]]></Verse>
      <Verse VerseID="24"><![CDATA[Ve O´dur ki onların ellerini sizden, sizin ellerinizi de onlardan çekti. Mekke deresinde onlara karşı size zafer vermişken, hem Allah, her ne yaparsanız basîr bulunuyor.]]></Verse>
      <Verse VerseID="25"><![CDATA[Onlar o küfredip de sizi Mescidi haramdan ve durdurulmakta bulunan hediyyeleri mahalline varmaktan men´eden kimselerdir, eğer kendilerini bilmediğiniz bir takım mü´min erkekler ve mü´mine kadınları bilmiyerek çiğneyip de şânınıza o yüzden şeyn gelecek olmasa idi, Allah dilediğini rahmetine koyacağı için, eğer onlar çekilebilselerdi elbette içlerinden o küfredenleri elîm bir azâba düçar ederdik]]></Verse>
      <Verse VerseID="26"><![CDATA[O küfredenler kalblerinde o hamiyyeti; Cahiliyye hamiyyetini kaynattığı sıra, ki o vakıt Allah Resulünün ve mü´minlerin üzerine sekînetini indirdi ve onlara kelime-i tekvâyı ilzam buyurdu, onlar da ona ehakk-u ehl idiler, evet, Allah her şeye alîm bulunuyor.]]></Verse>
      <Verse VerseID="27"><![CDATA[Şanına kasem olsun ki Allah hakikaten Resulüne o rü´yayı hakkıyle sadık gösterdi, şanına kasem olsun ki inşâallah Mescidi harama emniyyetler içinde, başlarınızı kazıtarak, kırkarak, korkunuz olmıyarak sureti kat´iyyede gireceksiniz, fakat sizin bilmediğiniz şeyleri bildi de ondan önce yakın bir fetih yaptı]]></Verse>
      <Verse VerseID="28"><![CDATA[O odur ki Resulünü hidayet rehberi ve hak dîni ile gönderdi, onu her dînin üstüne çıkarmak için, şâhid olarak da Allah yeter]]></Verse>
      <Verse VerseID="29"><![CDATA[Muhammed Resulullahdır, onun maıyyetindekiler ise küffara karşı çok çetin, kendi aralarında gayet merhametlidirler. Onları görürsün cemâatle rükû´, sücud ederek, Allahdan fadl-u rıdvan isterler. Sîmaları secde eserinden yüzlerindedir. Bu onların Tevrattaki meselleri. İncîldeki meselleri de bir ekin gibidir ki filizini çıkarmış, derken onu kuvvetlendirmiş, derken kalınlaşmış, derken sapları üzerinde bir düze istikamet almış, zürrâın hoşuna gidiyor. Onlarla kâfirlere gayz vermek için, onlardan iyman edib de salih salih ameller yapanlara Allah hem bir mağfiret va´d buyurdu hem de bir ecr-i azîm.]]></Verse>
    </Chapter>
    <Chapter ChapterID="49" ChapterName="Hucurat">
      <Verse VerseID="1"><![CDATA[Ey o bütün iyman edenler! Allahın ve Resulünün önüne geçmeyin ve Allahdan korkun, çünkü Allah işitir bilir]]></Verse>
      <Verse VerseID="2"><![CDATA[Ey o bütün iyman edenler! Seslerinizi Peygamberin sesinden üstün kaldırmayın ve ona birbirinize bağırır gibi iri söylemeyin! Haberiniz olmadan amelleriniz hiçe iniverir]]></Verse>
      <Verse VerseID="3"><![CDATA[Her halde Resulüllahın yanında seslerini kısanlar, onlar, o kimselerdir ki Allah kalblerini takvâ için imtihan etmiştir, onlara hem bir mağfiret hem de büyük bir ecir vardır]]></Verse>
      <Verse VerseID="4"><![CDATA[Hucrelerin arkasından sana ünleyenler, her halde ekserisi aklı irmiyenlerdir.]]></Verse>
      <Verse VerseID="5"><![CDATA[Eğer onlar sen kendilerine çıkıncıya kadar sabretselerdi elbette haklarında hayırlı olurdu, bununla beraber Allah gafurdur rahîmdir.]]></Verse>
      <Verse VerseID="6"><![CDATA[Ey o bütün iyman edenler! Eğer size bir fâsık bir haberle gelirse onu tahkık edin ki cehaletle bir kavme sataşırsınız da yaptığınıza peşiman olursunuz.]]></Verse>
      <Verse VerseID="7"><![CDATA[Hem biliniz ki içinizde Allahın Resulü var, eğer o bir çok işlerde size itâat eder olsa haliniz yaman olurdu ve lâkin Allah size iymanı sevdirdi, ve küfrü, füsuku, ısyanı nazarınızda kerîh kıldı]]></Verse>
      <Verse VerseID="8"><![CDATA[İşte onlardır ki Allahın fadl-u ni´metiyle rüşde irmişlerdir ve Allah alîmdir, hakîmdir]]></Verse>
      <Verse VerseID="9"><![CDATA[Ve eğer Mü´minlerden iki taife çarpışırlarsa hemen aralarını bulun barıştırın, şayed biri diğerine karşı bagyediyorsa o vakıt bagî olana Allahın emrine rücu´ edinciye kadar kıtâl edin, eğer rücu´ ederse yine adaletle beyinlerini sulh edin ve hep insaflı olun, çünkü Allah adâlet yapanları sever]]></Verse>
      <Verse VerseID="10"><![CDATA[Mü´minler ancak kardeştirler. Onun için iki kardeşinizin aralarını düzeltin ve Allahdan korkun ki rahmete şayan olasınız.]]></Verse>
      <Verse VerseID="11"><![CDATA[Ey o bütün iyman edenler! Alay etmesin bir kavm bir kavm ile belki kendilerinden daha hayırlı olurlar, ne de bir takım kadınlar diğer kadınlarla, belki onlardan daha hayırlı olurlar, hem kendilerinizi ayıblamayın ve kötü lâkablarla atışmayın, iymandan sonra fâsıklık ne kötü isimdir, her kim de tevbe etmezse artık onlar kendilerine zulmedenlerdir.]]></Verse>
      <Verse VerseID="12"><![CDATA[Ey o bütün iyman edenler! Zannın bir çoğundan çekinin çünkü zannın ba´zısı vebaldir, tecessüs de etmeyin, ba´zınız ba´zınızı gıybet de etmesin, hiç arzu eder mi ki biriniz kardeşinin ölü halinde etini yesin? Demek tiksindiniz! O halde Allaha korunun, çünkü Allah tevvabdır, rahîmdir]]></Verse>
      <Verse VerseID="13"><![CDATA[Ey o bütün insanlar! Biz sizi bir erkekle bir dişiden yarattık, hem de sizi şaab şaab, kabîle kabîle yaptık ki tanışasınız, haberiniz olsun ki Allah yanında ekreminiz en takvalınızdır, her halde Allah alîmdir, habîrdir]]></Verse>
      <Verse VerseID="14"><![CDATA[A´râbîler iyman ettik dediler, de ki: siz henüz iyman etmediniz ve lâkin henüz iyman kalblerinizin içine girmemiş olduğu halde islâma girdik deyin ve eğer Allaha ve Resulüne itâat ederseniz size amellerinizden hiçbir şey eksiklemez, çünkü Allah gafur, rahîmdir.]]></Verse>
      <Verse VerseID="15"><![CDATA[Mü´minler ancak o kimselerdir ki Allaha ve Resulüne iyman ettikten sonra şübheye düşmeyip Allah yolunda mallariyle, canlariyle mücahede etmektedirler işte onlardır ki sâdıklardır]]></Verse>
      <Verse VerseID="16"><![CDATA[De ki: Siz Allaha dindarlığınızı mı öğretiyorsunuz, halbuki Allah Göklerdekini ve Yerdekini bilir ve Allah her şey´e alîmdir.]]></Verse>
      <Verse VerseID="17"><![CDATA[İslâma girdiklerini senin başına kakıyorlar, de ki islâmınızı benim başıma kakmayın, belki sizi iymana hidâyet buyurduğundan dolayı Allah sizin başınıza kakar, eğer sadıksanız]]></Verse>
      <Verse VerseID="18"><![CDATA[Göklerin Yerin gaybını Allah bilir ve Allah görür her ne yaparsanız]]></Verse>
    </Chapter>
    <Chapter ChapterID="50" ChapterName="Kaf">
      <Verse VerseID="1"><![CDATA[Kaf ve Kur´an-i mecîd hakkı için]]></Verse>
      <Verse VerseID="2"><![CDATA[Doğrusu şaştılar da kendilerine içlerinden korkutucu bir Peygamber geldiğine dediler ki kâfirler bu acîb bir şey]]></Verse>
      <Verse VerseID="3"><![CDATA[Öldüğümüz ve bir toprak olduğumuz vakıt ha? Bu baıyd bir irca´]]></Verse>
      <Verse VerseID="4"><![CDATA[fakat Arz onlardan neyi eksiltir bize ma´lûmdur ve nezdimizde hıfzedici bir kitab vardır]]></Verse>
      <Verse VerseID="5"><![CDATA[Doğrusu hak kendilerine geldiği zaman tekzib ettiler de şimdi karma karışık bir ıztırab içindeler]]></Verse>
      <Verse VerseID="6"><![CDATA[Artık üstlerindeki Semâya bir baksalar a, biz onu nasıl bina etmişiz ve ziynetlemişiz hiçbir gediği yok.]]></Verse>
      <Verse VerseID="7"><![CDATA[Arza da: bir imtidad vermişiz ve ağır baskılar oturtmuşuz ve her çeşidden çiftler bitirmişiz ki temaşasına doyulmaz]]></Verse>
      <Verse VerseID="8"><![CDATA[Gözler gönüller açar, yaradanın kudretini ıhtar eder, dersler verir birer nişane-i basîret ve nümune-i ıbret olmak üzere, hakka yüz tutan her kul için]]></Verse>
      <Verse VerseID="9"><![CDATA[Bir de Semadan mübarek bir su indirip de onunla bağlar bağçeler bitirmekteyiz ve biçilecek taneler]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve Semaya ser çeken hurma ağaçları ki sıvama dizilmiş bir tal´ı vardır]]></Verse>
      <Verse VerseID="11"><![CDATA[Kullara rızk için ve onunla ölü bir beldeye hayat vermekteyiz, işte o huruc da böyledir.]]></Verse>
      <Verse VerseID="12"><![CDATA[Tekzib etti onlardan evvel Nuhun kavmı ve Ashabı Ress ve Semûd]]></Verse>
      <Verse VerseID="13"><![CDATA[Ve Âd ve Firavn ve ıhvanı Lût ve ashabı]]></Verse>
      <Verse VerseID="14"><![CDATA[Eyke ve tübbe´in kavmı, her biri gönderilen Peygamberleri tekzib etti de hakk oldu veîd]]></Verse>
      <Verse VerseID="15"><![CDATA[Ya artık birinci yaradış ile yoruluverdik mi? Doğrusu onlar, yeni bir yaradılıştan iltibastalar]]></Verse>
      <Verse VerseID="16"><![CDATA[Hem şanıma kasem ederim ki hakıkat insanı biz yarattık ve biliriz; nefsi onu ne ile vesveselendirir ve biz ona «habl-i verîd»den daha yakınızdır.]]></Verse>
      <Verse VerseID="17"><![CDATA[İki zabıt memuru zabıt tutarlarken, biri sağdan oturmuş biri soldan.]]></Verse>
      <Verse VerseID="18"><![CDATA[Her ne söz atarsa mutlak yanında hâzır bir gözcü vardır]]></Verse>
      <Verse VerseID="19"><![CDATA[Ve ölüm sekeratı hakk ile geldikte işte diye: o senin kaçıp durduğun]]></Verse>
      <Verse VerseID="20"><![CDATA[Ve Sur üfürüldükte: ki işte o veîd günüdür]]></Verse>
      <Verse VerseID="21"><![CDATA[Ve her nefis gelmiştir, beraberinde bir sevk me´muru ve bir şâhid vardır]]></Verse>
      <Verse VerseID="22"><![CDATA[Celâlim hakkı için (denir) sen bundan bir gaflette idin. Şimdi senden perdeni açtık, artık bu gün gözün keskindir,]]></Verse>
      <Verse VerseID="23"><![CDATA[Ve karîni demiştir: İşte bu yanımdaki hâzır.]]></Verse>
      <Verse VerseID="24"><![CDATA[(Buyurulur:) Atın atın Cehenneme her nankör anud,]]></Verse>
      <Verse VerseID="25"><![CDATA[hayra engel, haşarı işkilci kâfiri]]></Verse>
      <Verse VerseID="26"><![CDATA[Ki Allahın yanında başka ilâh tutmuştur, haydin ikiniz bir atın onu o şiddetli azâb içine]]></Verse>
      <Verse VerseID="27"><![CDATA[Arkadaşı der: Ya rabbenâ onu ben azdırmadım velâkin kendisi uzak bir dalâl içinde idi.]]></Verse>
      <Verse VerseID="28"><![CDATA[Buyurur ki: Huzurumda çekişmeyin, ben size önceden veîd göndermiş iken]]></Verse>
      <Verse VerseID="29"><![CDATA[Benim ındimde söz değiştirilmez ve ben kullara zulümkâr değilim]]></Verse>
      <Verse VerseID="30"><![CDATA[O gün ki Cehenneme doldun mu? diyeceğiz. O, daha ziyade var mı? diyecek.]]></Verse>
      <Verse VerseID="31"><![CDATA[Cennet de müttekılere uzak olmıyarak yaklaştırılmış bulunacak]]></Verse>
      <Verse VerseID="32"><![CDATA[İşte bu, diye: o sizin va´d olunduğunuz. Her bir tevbekâr, vazifesine riayetkâr olan.]]></Verse>
      <Verse VerseID="33"><![CDATA[Gaybde rahmana haşyet duyan ve inâbeli bir kalb ile gelen kimselere]]></Verse>
      <Verse VerseID="34"><![CDATA[Girin ona bir selâm ile, bu işte o hulûd günü]]></Verse>
      <Verse VerseID="35"><![CDATA[Orada onlara ne dilerlerse var, bizim nezdimizde ise ziyade var]]></Verse>
      <Verse VerseID="36"><![CDATA[Hem önlerinde nice karn helâk ettik, onlar tutumca onlardan daha çetin idiler, beldelerde delik aradılar. Var mı bir kaçamak?]]></Verse>
      <Verse VerseID="37"><![CDATA[Şübhesiz ki bu söylenende kalbi olan yâhud şuhud halinde kulak tutan kimse için uyandıracak bir ıhtar vardır]]></Verse>
      <Verse VerseID="38"><![CDATA[Şanım hakkı için biz o Gökleri ve Yeri ve aralarındakileri altı günde halk ettik, bize bir yorgunluk da dokunmadı.]]></Verse>
      <Verse VerseID="39"><![CDATA[O halde onların lâflarına karşı sabret de rabbına hamd ile tesbih eyle güneş doğmadan evvel ve batmadan evvel]]></Verse>
      <Verse VerseID="40"><![CDATA[Geceden de tesbih et ona hem de secde arkalarında]]></Verse>
      <Verse VerseID="41"><![CDATA[Ve dinle o münadînin bağıracağı günü yakın bir yerden]]></Verse>
      <Verse VerseID="42"><![CDATA[Hakka çağıran o sayhayı işidecekleri gün, işte o, huruc günüdür]]></Verse>
      <Verse VerseID="43"><![CDATA[Şübhesiz ki biz biziz, hem diriltiriz, hem öldürürüz ve dönüş bizedir.]]></Verse>
      <Verse VerseID="44"><![CDATA[O gün ki Arz onlardan ayrılır sür´atle koşarlar, o, bir haşirdir ki ancak bize kolaydır]]></Verse>
      <Verse VerseID="45"><![CDATA[Biz pek a´lâ biliyoruz ki ne diyorlar, maamafih sen onlara karşı bir cebbar değilsin, şimdi sen benim veîdlerimden korkacaklara bu Kur´an ile öğüd ver]]></Verse>
    </Chapter>
    <Chapter ChapterID="51" ChapterName="Zariyat">
      <Verse VerseID="1"><![CDATA[O tozdurup savuranlara]]></Verse>
      <Verse VerseID="2"><![CDATA[Derken bir ağırlık taşıyanlara]]></Verse>
      <Verse VerseID="3"><![CDATA[Derken bir kolaylıkla akanlara]]></Verse>
      <Verse VerseID="4"><![CDATA[Derken bir emir taksim edenlere kasem olsun]]></Verse>
      <Verse VerseID="5"><![CDATA[Ki muhakkak o size va´d olunan her halde doğrudur]]></Verse>
      <Verse VerseID="6"><![CDATA[Ve muhakkak ki ceza şübhesiz vakı´dir]]></Verse>
      <Verse VerseID="7"><![CDATA[O düzgün hâreli Semaya kasem ederim]]></Verse>
      <Verse VerseID="8"><![CDATA[Ki siz pek muhtelif bir kavl içinde bulunuyorsunuz]]></Verse>
      <Verse VerseID="9"><![CDATA[Ondan çevirilen çevrilir]]></Verse>
      <Verse VerseID="10"><![CDATA[O kahrolası yalancılar]]></Verse>
      <Verse VerseID="11"><![CDATA[O serhoşluk içinde yaptığını bilmezler]]></Verse>
      <Verse VerseID="12"><![CDATA[Soruyorlar: ne zaman o ceza günü? (yevm-i dîn)]]></Verse>
      <Verse VerseID="13"><![CDATA[Ateş üzerinde kıvranacakları gün]]></Verse>
      <Verse VerseID="14"><![CDATA[Dadın diye fitnenizi: bu, işte o sizin acele istediğiniz]]></Verse>
      <Verse VerseID="15"><![CDATA[Şübhesiz ki müttekiler Cennetlerde pınar başlarındadır]]></Verse>
      <Verse VerseID="16"><![CDATA[Alarak rablarının kendilerine verdiğini, çünkü onlar bundan evvel güzellik yapmayı âdet edinmişlerdi]]></Verse>
      <Verse VerseID="17"><![CDATA[Geceden pek az uyuyorlardı]]></Verse>
      <Verse VerseID="18"><![CDATA[Ve seher vakıtları hep istiğfar ederlerdi]]></Verse>
      <Verse VerseID="19"><![CDATA[Ve mallarında sâil ve mahrum için bir hak vardı]]></Verse>
      <Verse VerseID="20"><![CDATA[Arzda da âyetler var iykan ehli için]]></Verse>
      <Verse VerseID="21"><![CDATA[Nefislerinizde de, halâ görmiyecekmisiniz]]></Verse>
      <Verse VerseID="22"><![CDATA[Semada da rızkınız ve o va´dolunduğunuz]]></Verse>
      <Verse VerseID="23"><![CDATA[İşte o Göğün ve Yerin rabbına kasem ederim ki o şübhesiz haktır sizin nâtık olmanız gibi]]></Verse>
      <Verse VerseID="24"><![CDATA[Geldi mi sana İbrahimin ikram edilen müsafirlerinin kıssası?]]></Verse>
      <Verse VerseID="25"><![CDATA[O vakıt ki üzerine girdiler de «selâm» dediler. «Selâm, görülmedik bir kavım» dedi]]></Verse>
      <Verse VerseID="26"><![CDATA[Hemen bir bahâne ile ehline gitti, bir semiz daha getirdi de]]></Verse>
      <Verse VerseID="27"><![CDATA[Onu yakınlarına koydu, yemeğe buyurmaz mısınız? dedi.]]></Verse>
      <Verse VerseID="28"><![CDATA[O vakıt onlardan içine bir korku düştü. Korkma dediler ve kendisine alîm bir oğlan tebşir ettiler.]]></Verse>
      <Verse VerseID="29"><![CDATA[Bunun üzerine hatunu bir çığlık içinde döndü de elini yüzüne çarptı ve akîm bir kocakarı, dedi]]></Verse>
      <Verse VerseID="30"><![CDATA[Dediler: öyle Rabbın buyurdu, şübhesiz alîm o, hakîm o]]></Verse>
      <Verse VerseID="31"><![CDATA[İbrahim, o halde asıl me´muriyyetiniz nedir? ey mürselûn, dedi]]></Verse>
      <Verse VerseID="32"><![CDATA[Biz, dediler: Mücrim bir kavme gönderildik]]></Verse>
      <Verse VerseID="33"><![CDATA[Üzerlerine çamurdan taşlar salmak için]]></Verse>
      <Verse VerseID="34"><![CDATA[Rabbının nezdinde damgalanmışlar müsrifler için]]></Verse>
      <Verse VerseID="35"><![CDATA[Binnetîce orada bulunan mü´minleri çıkardık]]></Verse>
      <Verse VerseID="36"><![CDATA[Fakat bir haneden başka orada Müsliman da bulmadık]]></Verse>
      <Verse VerseID="37"><![CDATA[Ve öyle elîm azabdan korkacaklar için orada bir âyet bıraktık]]></Verse>
      <Verse VerseID="38"><![CDATA[Bir de Musa da: ki onu bir sultan-ı mübîn ile Fir´avne gönderdik de]]></Verse>
      <Verse VerseID="39"><![CDATA[O bütün kuvvetiyle tersine gitti: sâhir veya mecnun, dedi]]></Verse>
      <Verse VerseID="40"><![CDATA[Onun üzerine biz de tuttuk kendisini ve ordularını deryaya fırlatıverdik, namerdlik ederken o leîm.]]></Verse>
      <Verse VerseID="41"><![CDATA[Bir de Âd de, ki üzerlerine o köklerini kesen rüzgarı salıvermiştik.]]></Verse>
      <Verse VerseID="42"><![CDATA[Uğradığı bir şey´i bırakmıyor, mutlak onu çürütüp kül gibi ediyordu]]></Verse>
      <Verse VerseID="43"><![CDATA[Bir de Semud´da, ki onlara bir zamana kadar istifade edin denilmişti de]]></Verse>
      <Verse VerseID="44"><![CDATA[Rablarının emrinden azgınlık ettiler, bu yüzden o sâika kendilerini yakalayıverdi, bakınıp duruyorlardı]]></Verse>
      <Verse VerseID="45"><![CDATA[O vaktı bir kalkınmaya da güç yetiremediler, bir yardım da görmediler]]></Verse>
      <Verse VerseID="46"><![CDATA[Daha evvel de Nûh kavmini, çünkü hep onlar yoldan çıkmış fâsık birer kavm idiler]]></Verse>
      <Verse VerseID="47"><![CDATA[Bir de Semaya bakın biz onu kuvvetle bina ettik ve şübhe yok ki biz çok vüs´a malikiz]]></Verse>
      <Verse VerseID="48"><![CDATA[Arzı da döşedik, bakınız biz ne güzel döşeriz]]></Verse>
      <Verse VerseID="49"><![CDATA[Hem her şeyden iki çift yarattık ki düşünesiniz]]></Verse>
      <Verse VerseID="50"><![CDATA[O halde hemen Allaha kaçın, haberiniz olsun ki ben size ondan bir açık nezîrim]]></Verse>
      <Verse VerseID="51"><![CDATA[Ve Allahla beraber başka bir Tanrı uydurmayın, haberiniz olsun ki ben size ondan bir açık nezîrim]]></Verse>
      <Verse VerseID="52"><![CDATA[Böyle, bunlardan evvelkiler bir Resul gelince behemehal ya sahir dediler ya mecnun]]></Verse>
      <Verse VerseID="53"><![CDATA[Hep buna vasıyyetleştiler mi? Hayır hep onlar azgın kavımlar]]></Verse>
      <Verse VerseID="54"><![CDATA[Onun için onlardan yüz çevir, artık sen levm olunacak değilsin]]></Verse>
      <Verse VerseID="55"><![CDATA[Onunla beraber va´z-u nasıhate devam et, çünkü va´z, mü´minlere fayda verir]]></Verse>
      <Verse VerseID="56"><![CDATA[Ve ben, Cinn-ü İns´i ancak bana kulluk etsinler diye yarattım.]]></Verse>
      <Verse VerseID="57"><![CDATA[Ben onlardan bir rızk istemiyorum, bana yemek yedirmelerini de istemiyorum]]></Verse>
      <Verse VerseID="58"><![CDATA[Şübhe yok ki Allah, rezzak, kuvvet sahibi metîn o]]></Verse>
      <Verse VerseID="59"><![CDATA[Onun için muhakkak ki o zulm edenlere arkadaşlarının payı gibi dolgun bir pay vardır, şimdi onu acele etmesinler]]></Verse>
      <Verse VerseID="60"><![CDATA[artık o va´dolundukları günlerinden vay o küfredenlere!...]]></Verse>
    </Chapter>
    <Chapter ChapterID="52" ChapterName="Tur">
      <Verse VerseID="1"><![CDATA[Kasem olsun o Tura]]></Verse>
      <Verse VerseID="2"><![CDATA[Yazılmış bir kitaba]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve yayılmış bir verakta]]></Verse>
      <Verse VerseID="4"><![CDATA[Ve beyti ma´mûra]]></Verse>
      <Verse VerseID="5"><![CDATA[Ve sakfi merfûa]]></Verse>
      <Verse VerseID="6"><![CDATA[bahri mescûre ki]]></Verse>
      <Verse VerseID="7"><![CDATA[Rabbının azâbı olacak muhakkak]]></Verse>
      <Verse VerseID="8"><![CDATA[Yoktur onu hiç bir def´edecek]]></Verse>
      <Verse VerseID="9"><![CDATA[O gün ki Sema bir çalkanış çalkanır]]></Verse>
      <Verse VerseID="10"><![CDATA[Dağlar da bir yürüyüş yürür]]></Verse>
      <Verse VerseID="11"><![CDATA[Vay artık o gün o yalan diyenlere]]></Verse>
      <Verse VerseID="12"><![CDATA[Ki onlar daldıkları bir batakta oynayıp duruyorlar]]></Verse>
      <Verse VerseID="13"><![CDATA[O gün ki Cehenneme bir kakılış kakılacaklar]]></Verse>
      <Verse VerseID="14"><![CDATA[İşte diye: bu sizin o yalan deyip durduğunuz ateş]]></Verse>
      <Verse VerseID="15"><![CDATA[Bu da mı sihir? Yoksa siz görmüyor musunuz?]]></Verse>
      <Verse VerseID="16"><![CDATA[Yaslanın ona bakalım, ister sabredin, ister etmeyin, artık hepsi bir, hep yaptıklarınızın cezasını çekeceksiniz]]></Verse>
      <Verse VerseID="17"><![CDATA[Fakat korunan müttakıler Cennetler, ni´metler içinde]]></Verse>
      <Verse VerseID="18"><![CDATA[Rablarının kendilerine verdiği ile zevkyab olmaktadırlar, rabları korumuştur da onları o Cahim azâbından]]></Verse>
      <Verse VerseID="19"><![CDATA[Yeyin için, afiyetler olsun çalıştığınız için]]></Verse>
      <Verse VerseID="20"><![CDATA[Dayanarak, sıra sıra dizilmiş a´lâ koltuklara, eş etmişizdir de kendilerine güzel iri gözlü hurîleri]]></Verse>
      <Verse VerseID="21"><![CDATA[Ve İyman edenleri ki zürriyyetleri de iyman ile arkalarından gelmiş, zürriyyetlerini kendilerine ilhak etmişizdir, bununla beraber kendilerine amellerinden hiçbir şey eksiltmemişizdir, herkes kazancına bağlıdır.]]></Verse>
      <Verse VerseID="22"><![CDATA[Bir de onlara bir meyve ve içlerinin çekeceği bir et yetiştirmekteyizdir.]]></Verse>
      <Verse VerseID="23"><![CDATA[Orada bir peymâne çekiştirirler ki ne bir saçmalama vardır onda ne bir günaha sokma]]></Verse>
      <Verse VerseID="24"><![CDATA[Bırıl bırıl da üzerlerine döner kendilerine mahsus hizmetciler, sanki sadeflerinde saklı inciler]]></Verse>
      <Verse VerseID="25"><![CDATA[Ve ba´zısı ba´zısına dönmüş soruşuyorlardır]]></Verse>
      <Verse VerseID="26"><![CDATA[Demektedirler: Evet biz bundan evvel ehlimizde korkular içinde idik.]]></Verse>
      <Verse VerseID="27"><![CDATA[Bakınız Allah bize lûtfetti ve bizleri o semûm azâbından korudu.]]></Verse>
      <Verse VerseID="28"><![CDATA[Evet biz bundan evvel ona duâ ediyor korumasını istiyorduk, hakikat o öyle keremkâr öyle rahîm]]></Verse>
      <Verse VerseID="29"><![CDATA[O halde va´z-u tezkire devam et, çünkü sen, rabbının ni´meti hakkı için, ne kâhinsin ne de mecnun]]></Verse>
      <Verse VerseID="30"><![CDATA[Yoksa «bir şâir biz ona «reybul menun»u gözetiyoruz» mu diyorlar?]]></Verse>
      <Verse VerseID="31"><![CDATA[De ki: Gözetin, çünkü ben de sizinle gözetenlerdenim.]]></Verse>
      <Verse VerseID="32"><![CDATA[Yoksa onlara bunu (bu tenakuzu) akılları mı emrediyor? Yoksa azgın bir kavım mıdırlar?]]></Verse>
      <Verse VerseID="33"><![CDATA[Yoksa onu (o Kur´anı) kendisi uydurmakta mı diyorlar? Hayır kendileri inanmazlar]]></Verse>
      <Verse VerseID="34"><![CDATA[Haydi onun gibi bir söz getirsinler, doğru iseler]]></Verse>
      <Verse VerseID="35"><![CDATA[Yoksa kendileri «lâ şey»den mi yaratıldılar? Yoksa yaratan onlar mıdırlar?]]></Verse>
      <Verse VerseID="36"><![CDATA[Yoksa Gökleri ve Yeri mi yarattılar? Hayır iykan ehli değiller]]></Verse>
      <Verse VerseID="37"><![CDATA[Yoksa rabbının hazîneleri onların yanında mı? Yoksa onlar mı istiylâ etmişler?]]></Verse>
      <Verse VerseID="38"><![CDATA[Yoksa onlara mahsus bir merdiven var da ondan dinliyorlar mı? Öyle ise dinleyicileri beyan edecek bir bürhan getirsin]]></Verse>
      <Verse VerseID="39"><![CDATA[Yoksa kızlar ona oğullar size öyle mi?]]></Verse>
      <Verse VerseID="40"><![CDATA[Yoksa kendilerinden bir ücret istiyorsun da cereme vermekten ezilmekteler mi?]]></Verse>
      <Verse VerseID="41"><![CDATA[Yoksa gayb onların yanında da onlar mı yazıyorlar?]]></Verse>
      <Verse VerseID="42"><![CDATA[Yoksa bir tuzak mı kurmak istiyorlar? Fakat o küfredenler kendileri o tuzağa düşeceklerdir.]]></Verse>
      <Verse VerseID="43"><![CDATA[Yoksa onların Allahdan başka bir ilâhları mı var? Allah onların koştukları şirklerden münezzehtir.]]></Verse>
      <Verse VerseID="44"><![CDATA[Hem onlar Semadan bir kıt´ayı düşerken görseler, teraküm etmiş bir bulut diyecekler]]></Verse>
      <Verse VerseID="45"><![CDATA[O halde bırak onları ta o çarpılacakları günlerine kadar]]></Verse>
      <Verse VerseID="46"><![CDATA[O gün ki hiçbir tedbirlerinin kendilerine zerrece faidesi olmıyacaktır ve hiçbir suretle kurtarılmıyacaklardır.]]></Verse>
      <Verse VerseID="47"><![CDATA[O zulmedenlere ondan beride de bir azâb vardır velâkin pek çokları bilmezler]]></Verse>
      <Verse VerseID="48"><![CDATA[Hem rabbının hukmüne sabret çünkü sen bizim nezaretimiz altındasın, kalktığın sırada rabbına hamd ile tesbih eyle,]]></Verse>
      <Verse VerseID="49"><![CDATA[geceden de tesbih et ona, hem de nücumun idbarı sıra.]]></Verse>
    </Chapter>
    <Chapter ChapterID="53" ChapterName="Necm">
      <Verse VerseID="1"><![CDATA[O necme kasem ederim indiği dem ki]]></Verse>
      <Verse VerseID="2"><![CDATA[Şaşırmadı sahibiniz azıtmadı da]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve hevadan söylemiyor]]></Verse>
      <Verse VerseID="4"><![CDATA[O sade bir vahiydir ancak vahyolunur]]></Verse>
      <Verse VerseID="5"><![CDATA[Ta´lim etti ona kuvveleri şiddetli]]></Verse>
      <Verse VerseID="6"><![CDATA[Bir kuvvet sahibi, hemen duruklandı]]></Verse>
      <Verse VerseID="7"><![CDATA[Ve o en yüksek ufukta idi]]></Verse>
      <Verse VerseID="8"><![CDATA[Sonra yaklaştı da tedellî etti]]></Verse>
      <Verse VerseID="9"><![CDATA[«kabe kavseyni ev edna» oldu da]]></Verse>
      <Verse VerseID="10"><![CDATA[Verdi kuluna verdiği vahyi]]></Verse>
      <Verse VerseID="11"><![CDATA[Gözün gördüğünü kalb tekzib etmedi]]></Verse>
      <Verse VerseID="12"><![CDATA[Şimdi siz ona o görüşüne karşı mücadele mi ediyorsunuz?]]></Verse>
      <Verse VerseID="13"><![CDATA[Kasem olsun ki o onu bir daha da inişinde gördü]]></Verse>
      <Verse VerseID="14"><![CDATA[Sidre-i münteha´nın yanında]]></Verse>
      <Verse VerseID="15"><![CDATA[Ki Cennetü´l-me´vâ onun yanında]]></Verse>
      <Verse VerseID="16"><![CDATA[O dem ki o Sidreyi bürüyen bürüyordu]]></Verse>
      <Verse VerseID="17"><![CDATA[Göz, ne şaştı ne aştı]]></Verse>
      <Verse VerseID="18"><![CDATA[Vallahi gördü rabbının âyâtından en büyüğünü gördü]]></Verse>
      <Verse VerseID="19"><![CDATA[Siz de gördünüz değil mi Lât-ü Uzza´yı?]]></Verse>
      <Verse VerseID="20"><![CDATA[Üçüncü olarak da menat-ı uhra´yı?]]></Verse>
      <Verse VerseID="21"><![CDATA[Size erkek ona dişi öyle mi?]]></Verse>
      <Verse VerseID="22"><![CDATA[Bu öyle ise çok hayflı bir taksim]]></Verse>
      <Verse VerseID="23"><![CDATA[Onlar hiçbir şey değil sırf sizin ve babalarınızın taktığınız kuru isimler, Allah onlara öyle bir saltanat indirmedi, yalnız zanna ve nefislerin sevdasına tabi oluyorlar, halbuki rablarından kendilerine doğru yolu gösteren, geldi.]]></Verse>
      <Verse VerseID="24"><![CDATA[Yoksa varmı insana her kurduğu hulya]]></Verse>
      <Verse VerseID="25"><![CDATA[Fakat Allahındır Âhıret ve ûlâ.]]></Verse>
      <Verse VerseID="26"><![CDATA[Göklerde nice Melâike vardır da Allah dileyip razıy olduğuna izin vermezden evvel şefaatleri hiçbir şey´e yaramaz.]]></Verse>
      <Verse VerseID="27"><![CDATA[Evet Âhırete iymanı olmıyanlar Melâikeye dişi adı takıp duruyorlar]]></Verse>
      <Verse VerseID="28"><![CDATA[Maamafih ona dair bir bilgileri olduğundan değil sırf zanne tabi´ oluyorlar, halbuki zann haktan hiçbir şey´i muğnî olmaz.]]></Verse>
      <Verse VerseID="29"><![CDATA[O halde bakma sen o bizim zikrimizden yüz çevirip te Dünya hayattan ötesini istemiyen kimselere]]></Verse>
      <Verse VerseID="30"><![CDATA[İşte odur onların ılimden irebildikleri gaye, şübhesiz ki rabbın, odur en bilen yolundan sapanı, hem de odur en bilen hidayeti tutanı]]></Verse>
      <Verse VerseID="31"><![CDATA[Hem bütün Göklerdeki ve Yerdeki hep Allahındır akıbet kötülük yapanları yaptıklarıyle cezalandıracak, güzellik edenleri de daha güzeliyle mükâfatlandıracak]]></Verse>
      <Verse VerseID="32"><![CDATA[Onlar ki günahın büyüklerinden; vebalden, fuhşiyyattan kaçınırlar, ancak ufak tefek kusur başka, şübhesiz ki rabbın geniş mağfiretlidir. Hem sizin her hallerinize a´lemdir, sizi Arzdan inşa ettiği sıra ve sizler analarınızın karınlarında cenînler iken, şimdi nefislerinizi tezkiyeye kalkışmayın, O´dur en bilen müttakı olanı.]]></Verse>
      <Verse VerseID="33"><![CDATA[Şimdi gördün a? O çevrileni]]></Verse>
      <Verse VerseID="34"><![CDATA[Ve biraz verip de dayatıvereni]]></Verse>
      <Verse VerseID="35"><![CDATA[Gayb ılmi yanında da artık görüyor mu?]]></Verse>
      <Verse VerseID="36"><![CDATA[Yoksa haber mi verilmedi Musânın suhufundaki]]></Verse>
      <Verse VerseID="37"><![CDATA[Ve çok vefakâr olan İbrahim´inkindeki]]></Verse>
      <Verse VerseID="38"><![CDATA[Ki doğrusu bir vizir çeken başkasının vizrini çekecek değil]]></Verse>
      <Verse VerseID="39"><![CDATA[Doğrusu insanın sa´yinden başkası kendinin değil]]></Verse>
      <Verse VerseID="40"><![CDATA[Ve elbette sa´yi yarın görülecek]]></Verse>
      <Verse VerseID="41"><![CDATA[Sonra ona en değerli mükâfat verilecek]]></Verse>
      <Verse VerseID="42"><![CDATA[Ve elbette nihayet rabbına gidilecek]]></Verse>
      <Verse VerseID="43"><![CDATA[Hakıkat odur güldüren ağlatan]]></Verse>
      <Verse VerseID="44"><![CDATA[Hakıkat odur öldüren, dirilten]]></Verse>
      <Verse VerseID="45"><![CDATA[Hakıkat odur erkeği dişiyi iki eş yaratan]]></Verse>
      <Verse VerseID="46"><![CDATA[Bir nutfeden ekildiği zaman]]></Verse>
      <Verse VerseID="47"><![CDATA[Şübhesiz ona aiddir neş´eti uhrâ da]]></Verse>
      <Verse VerseID="48"><![CDATA[Hakıkat zengin eden, sermaye veren o]]></Verse>
      <Verse VerseID="49"><![CDATA[Ve hakıkat Şi´ranın rabbı o]]></Verse>
      <Verse VerseID="50"><![CDATA[Ve fil´vakı´ o helâk etti evvelki Âd´ı]]></Verse>
      <Verse VerseID="51"><![CDATA[Ve Semûd´u da hiç bırakmadı]]></Verse>
      <Verse VerseID="52"><![CDATA[Daha evvel de Nuhun kavmını, çünkü bunlar pek zâlim, pek azgındılar]]></Verse>
      <Verse VerseID="53"><![CDATA[Mü´tefikeyi de Haviyeye attı]]></Verse>
      <Verse VerseID="54"><![CDATA[Sardırttı da onlara o sardırdığını]]></Verse>
      <Verse VerseID="55"><![CDATA[Şimdi rabbının hangi eltafına şekkedersin?]]></Verse>
      <Verse VerseID="56"><![CDATA[Bu işte o evvelki inzarlardan bir inzar]]></Verse>
      <Verse VerseID="57"><![CDATA[Yaklaştı yaklaşıcı]]></Verse>
      <Verse VerseID="58"><![CDATA[Yoktur ona Allahdan başka açıcı]]></Verse>
      <Verse VerseID="59"><![CDATA[Şimdi siz bu kelâma mı teaccüb ediyorsunuz]]></Verse>
      <Verse VerseID="60"><![CDATA[ve gülüyorsunuz da ağlamıyorsunuz?]]></Verse>
      <Verse VerseID="61"><![CDATA[Siz mi kafa tutuyorsunuz hey gafiller?]]></Verse>
      <Verse VerseID="62"><![CDATA[Haydi secdeye kapanın ve kulluk edin]]></Verse>
    </Chapter>
    <Chapter ChapterID="54" ChapterName="Kamer">
      <Verse VerseID="1"><![CDATA[Yaklaştı Saat, yarıldı Kamer]]></Verse>
      <Verse VerseID="2"><![CDATA[Hâlâ bir âyet görseler yüz çevirip derler: müstemir bir sihir]]></Verse>
      <Verse VerseID="3"><![CDATA[Yalan dediler, hevâlarına uydular, halbuki her emir müstekır]]></Verse>
      <Verse VerseID="4"><![CDATA[Celâlim hakkı için onlara kıssalardan öyleleri de geldi ki onlarda zecredecek haberler var]]></Verse>
      <Verse VerseID="5"><![CDATA[Bir hikmet-i baliga, fakat inzarlar faide vermiyor.]]></Verse>
      <Verse VerseID="6"><![CDATA[Sen de onlardan yüz çevir, o gün ki çağırıcı görülmedik müdhiş bir şey´e çağırır]]></Verse>
      <Verse VerseID="7"><![CDATA[Gözleri düşgün düşgün kabirlerden çıkarlar, sanki çıvgın çekirgeler gibi]]></Verse>
      <Verse VerseID="8"><![CDATA[Çağırana koşarak, der ki kâfirler: Bu pek zorlu bir gündür.]]></Verse>
      <Verse VerseID="9"><![CDATA[Onlardan evvel Nuh kavmı tekzib etti yalancı dediler o kulumuza, mec´nun dediler, çok incittiler]]></Verse>
      <Verse VerseID="10"><![CDATA[O da nihayet rabbına duâ etti, ben dedi, mağlûbum, hemen nusratını ver]]></Verse>
      <Verse VerseID="11"><![CDATA[Bunun üzerine Göğün kapılarını açtık dökülen bir su ile şakır şakır]]></Verse>
      <Verse VerseID="12"><![CDATA[Yeri de fışkırtık kaynaklar halinde, derken su birleşti bir emr üzerine ki olmuştu öyle mukadder]]></Verse>
      <Verse VerseID="13"><![CDATA[Onu ise taşıdık elvahlı ve kenetli bir hamule üzerinde ki akar]]></Verse>
      <Verse VerseID="14"><![CDATA[Nezaretimizle giderdi o nankörlük edilen zata bir mükâfat olarak]]></Verse>
      <Verse VerseID="15"><![CDATA[Celâlim hakkı için bıraktık ta onu bir âyet olarak, fakat düşünen mi var?]]></Verse>
      <Verse VerseID="16"><![CDATA[Ki nasıl azâbım ve inzarlarım?]]></Verse>
      <Verse VerseID="17"><![CDATA[Şanım namına Kur´anı müyesser de kıldık düşünmek için, fakat düşünen mi var?]]></Verse>
      <Verse VerseID="18"><![CDATA[Tekzib etti de Âd nasıl oldu azâbım ve inzarlarım?]]></Verse>
      <Verse VerseID="19"><![CDATA[çünkü salıverdik üzerlerine müstemirr, nühusetli bir günde bir soğuk rüzgâr ki sarsar]]></Verse>
      <Verse VerseID="20"><![CDATA[İnsanları kökünden devrilen hurma kütükleri gibi yolar]]></Verse>
      <Verse VerseID="21"><![CDATA[Bak nasılmış azâbım ve inzarlarım?]]></Verse>
      <Verse VerseID="22"><![CDATA[Şanım namına Kur´anı müyesser de kıldık düşünmek için, fakat düşünen mi var?]]></Verse>
      <Verse VerseID="23"><![CDATA[Semûd o inzarları tekzib ettiler]]></Verse>
      <Verse VerseID="24"><![CDATA[Şöyle dediler: içimizden bir beşere mi tabi´ olacağız? Şübhesiz biz o vakıt şaşkınlık içinde kalır ateşlere yanarız]]></Verse>
      <Verse VerseID="25"><![CDATA[O zikir aramızdan ona mı bırakılıyor? Belki o bir şımarık yalancıdır.]]></Verse>
      <Verse VerseID="26"><![CDATA[İleride bilecekler o şımarık yalancı kimdir?]]></Verse>
      <Verse VerseID="27"><![CDATA[İşte biz onlara bir fitne olmak üzere o Nâkayı (o dişi deveyi) salıyoruz. Onun için gözet onları ve sabırlı ol]]></Verse>
      <Verse VerseID="28"><![CDATA[Hem haber ver onlara ki su aralarında nevbetle taksim ve her su alış huzur iledir]]></Verse>
      <Verse VerseID="29"><![CDATA[Bunun üzerine sahiblerine bağırdılar o da silâha sarıldı da ayaklarını çırptı]]></Verse>
      <Verse VerseID="30"><![CDATA[Fakat bak nasıl oldu azâbım ve inzarlarım]]></Verse>
      <Verse VerseID="31"><![CDATA[Çünkü biz üzerlerine tek bir sayha salıverdik, ağılcı çırpısı gibi kırılıp döküle kaldılar]]></Verse>
      <Verse VerseID="32"><![CDATA[şanım namına Kur´anı müyesser de kıldık düşünmek için, fakat düşünen mi var?]]></Verse>
      <Verse VerseID="33"><![CDATA[Lûtun kavmı o inzarlara yalan dediler]]></Verse>
      <Verse VerseID="34"><![CDATA[Biz gönderdik üzerlerine taşlar yağdıran, yalnız Lûtun ailesini necata çıkardık bir seher.]]></Verse>
      <Verse VerseID="35"><![CDATA[Tarafımızdan bir ni´met olarak, işte şükredeni böyle karşılarız]]></Verse>
      <Verse VerseID="36"><![CDATA[Celâlim hakkı için satvetimizin şiddetini kendilerine ıhtar da etmiş idi, fakat o ıhtarları cidal ile karşıladılar]]></Verse>
      <Verse VerseID="37"><![CDATA[Ve onun müsafirlerinden kâm almağa kalkıştılar, biz de gözlerini siliverdik de tadın bakalım dedik azâbımı ve inzarlarımı?]]></Verse>
      <Verse VerseID="38"><![CDATA[Ve Celâlim hakkı için bastırıverdi kendilerini bir sabah bir azâbı müstekır]]></Verse>
      <Verse VerseID="39"><![CDATA[Tadın bakalım azâbımı ve inzarlarımı]]></Verse>
      <Verse VerseID="40"><![CDATA[Şanım namına Kur´anı müyesser de kıldık düşünmek için, fakat düşünen mi var?]]></Verse>
      <Verse VerseID="41"><![CDATA[Şanım hakkı için al-i Fir´avn´e de geldi inzar edici Peygamberler.]]></Verse>
      <Verse VerseID="42"><![CDATA[Âyetlerimizin hepsini tekzib ettiler biz de onları öyle bir tutuşla alıverdik ki muktedir bir azîze öyle yaraşır]]></Verse>
      <Verse VerseID="43"><![CDATA[Sizin kâfirleriniz onlardan hayırlı mı? Yoksa sizin için kitablarda bir berâet mi var?]]></Verse>
      <Verse VerseID="44"><![CDATA[Yoksa biz yardımlaşır bir cem´iyyetiz mi diyorlar?]]></Verse>
      <Verse VerseID="45"><![CDATA[Her halde o cem´iyyet bozulacak ve arkalarını dönüp gidecekler]]></Verse>
      <Verse VerseID="46"><![CDATA[Daha doğrusu onların asıl mev´ıdi saattir ve o saat daha acı ve daha belâ ve beterdir.]]></Verse>
      <Verse VerseID="47"><![CDATA[Muhakkak ki mücrimler şaşkınlık ve çılgınlıklar içindedirler]]></Verse>
      <Verse VerseID="48"><![CDATA[O gün ki yüzleri üstü ateşte sürüklenecekler tadın ne imiş diye messi Sakar]]></Verse>
      <Verse VerseID="49"><![CDATA[Haberiniz olsun ki biz her şey´i bir kaderle yaratmışızdır]]></Verse>
      <Verse VerseID="50"><![CDATA[Emrimiz de başka değil birdir, bir lemhi basar gibidir]]></Verse>
      <Verse VerseID="51"><![CDATA[Celâlim hakkiyçin emsalinizi hep helâk da ettik fakat hani düşünen?]]></Verse>
      <Verse VerseID="52"><![CDATA[Bununla beraber işledikleri her şey defterlerdedir]]></Verse>
      <Verse VerseID="53"><![CDATA[Ve küçük büyük hepsi satra geçmiştir]]></Verse>
      <Verse VerseID="54"><![CDATA[Şübhesiz müttekıler Cennetlerde nur içinde]]></Verse>
      <Verse VerseID="55"><![CDATA[Sadakat meclisinde, kudretine nihayet olmıyan bir şehinşahın huzurı kibriyasında]]></Verse>
    </Chapter>
    <Chapter ChapterID="55" ChapterName="Rahman">
      <Verse VerseID="1"><![CDATA[Rahmân]]></Verse>
      <Verse VerseID="2"><![CDATA[Öğretti Kur´anı]]></Verse>
      <Verse VerseID="3"><![CDATA[Yarattı insanı]]></Verse>
      <Verse VerseID="4"><![CDATA[Belletti ona o güzel beyânı]]></Verse>
      <Verse VerseID="5"><![CDATA[Güneş ve Ay hisablı]]></Verse>
      <Verse VerseID="6"><![CDATA[Çemen, ağaç secdedan]]></Verse>
      <Verse VerseID="7"><![CDATA[Bak şu güzel semaya verdi ona irtifa´ vazeyledip mizânı]]></Verse>
      <Verse VerseID="8"><![CDATA[Ki taşmayın mizanda]]></Verse>
      <Verse VerseID="9"><![CDATA[Ve doğru tutun adaletle tartıyı da aksatmayın mizanı]]></Verse>
      <Verse VerseID="10"><![CDATA[Arza da bir tavazu´ verdi berayı enam]]></Verse>
      <Verse VerseID="11"><![CDATA[Onda bir meyva, ve ekmamiyle duran nahli benam]]></Verse>
      <Verse VerseID="12"><![CDATA[Ve o çimli dâneler ve o hoşbu´ reyhan]]></Verse>
      <Verse VerseID="13"><![CDATA[Şimdi rabbinizin hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="14"><![CDATA[Fağfur gibi bir salsâlden insanı yarattı]]></Verse>
      <Verse VerseID="15"><![CDATA[Bir maric ateşten de o cannı yarattı]]></Verse>
      <Verse VerseID="16"><![CDATA[Şimdi rabbinizin hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="17"><![CDATA[Hem iki Meşrikın rabbi hem iki Mağribin rabbi]]></Verse>
      <Verse VerseID="18"><![CDATA[Şimdi rabbinizin hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="19"><![CDATA[Salmış iki deryayı demâdem çatışırlar]]></Verse>
      <Verse VerseID="20"><![CDATA[Beyinlerinde bir berzah bagyeylemezler bir ân]]></Verse>
      <Verse VerseID="21"><![CDATA[Şimdi rabbinizin hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="22"><![CDATA[Çıkar onlardan inci ile mercan]]></Verse>
      <Verse VerseID="23"><![CDATA[Şimdi rabbinizin hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="24"><![CDATA[Hem onun denizde akıp giden o münşeâti alemnişan]]></Verse>
      <Verse VerseID="25"><![CDATA[Şimdi rabbinizin hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="26"><![CDATA[Üzerindeki herkes fanî]]></Verse>
      <Verse VerseID="27"><![CDATA[Bakî o Rabbının yüzü o zülcelâli vel´ikram]]></Verse>
      <Verse VerseID="28"><![CDATA[Şimdi rabbinizin hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="29"><![CDATA[Ondan dilenir göklerde hem yerde olan «kulle yevmin huve fi şe´n»]]></Verse>
      <Verse VerseID="30"><![CDATA[Şimdi rabbınızın hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="31"><![CDATA[Yarın size kalacağız ey sekalân!]]></Verse>
      <Verse VerseID="32"><![CDATA[Şimdi rabbinizin hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="33"><![CDATA[Ey cinn-ü insin ma´şeri! Gücünüz yeterse geçin gidin aktarı Arz-u Semadan, geçemezsiniz olmazsa ferman]]></Verse>
      <Verse VerseID="34"><![CDATA[Şimdi rabbinizin hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="35"><![CDATA[Salınır üstünüze ateşten bir yalın, bir zehir duman, kurtulamazsınız deseniz de el´aman]]></Verse>
      <Verse VerseID="36"><![CDATA[Şimdi rabbınızın hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="37"><![CDATA[Gök bir yarılıp oluverdi mi bir gül, yağ gibi eriyen, kızaran yanan]]></Verse>
      <Verse VerseID="38"><![CDATA[Şimdi rabbınızın hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="39"><![CDATA[O gün sorulmaz cürmünden artık ne bir insan ne de bir cânn]]></Verse>
      <Verse VerseID="40"><![CDATA[Şimdi rabbınızın hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="41"><![CDATA[Tanınır da mücrimler simalarından tutulur perçemlerile ayaklarından]]></Verse>
      <Verse VerseID="42"><![CDATA[Şimdi rabbınızın hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="43"><![CDATA[İşte bu, mücrimlerin yalan dedikleri Cehennem]]></Verse>
      <Verse VerseID="44"><![CDATA[Olacaklar bununla bir kızgın hamîmin arasında pûyan]]></Verse>
      <Verse VerseID="45"><![CDATA[Şimdi rabbınızın hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="46"><![CDATA[Rabbının makamından korkan kimseye iki Cennet raygân]]></Verse>
      <Verse VerseID="47"><![CDATA[Şimdi rabbinizin hangi eltâfına dersiniz yalan?]]></Verse>
      <Verse VerseID="48"><![CDATA[Var her birinde envaı bostan, envaı eğsan]]></Verse>
      <Verse VerseID="49"><![CDATA[Şimdi rabbinizin hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="50"><![CDATA[Onlarda iki kaynak olur revan]]></Verse>
      <Verse VerseID="51"><![CDATA[Şimdi rabbınızın hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="52"><![CDATA[Onlarda her meyvadan çifte çifte hân]]></Verse>
      <Verse VerseID="53"><![CDATA[Şimdi rabbınızın hangi eltâfına dersiniz yalan?]]></Verse>
      <Verse VerseID="54"><![CDATA[Dayanmışlar öyle mefruşata kim astarları istebraktan. Her iki Cennetin derimi de yakından.]]></Verse>
      <Verse VerseID="55"><![CDATA[Şimdi rabbınızın hangi eltâfına dersiniz yalan?]]></Verse>
      <Verse VerseID="56"><![CDATA[O Cennetlerde öyle kasıratü´t-tarf dilberler, ki dokunmamıştır onlara onlardan evvel İns-ü Cânn.]]></Verse>
      <Verse VerseID="57"><![CDATA[Şimdi rabbınızın hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="58"><![CDATA[Sanırsın onları yâkut-ü mercan]]></Verse>
      <Verse VerseID="59"><![CDATA[Şimdi rabbınızın hangi eltâfına dersiniz yalan?]]></Verse>
      <Verse VerseID="60"><![CDATA[İhsânın cezâsı elbette ihsân]]></Verse>
      <Verse VerseID="61"><![CDATA[Şimdi rabbınızın hangi eltâfına dersiniz yalan?]]></Verse>
      <Verse VerseID="62"><![CDATA[Ötelerinden de diğer Cennetan]]></Verse>
      <Verse VerseID="63"><![CDATA[Şimdi rabbınızın hangi eltâfına dersiniz yalan?]]></Verse>
      <Verse VerseID="64"><![CDATA[Yağız yeşil ne dilsıtan]]></Verse>
      <Verse VerseID="65"><![CDATA[Şimdi rabbinizin hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="66"><![CDATA[Bunlarda püsküren çifte şadravan]]></Verse>
      <Verse VerseID="67"><![CDATA[Şimdi rabbınızın hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="68"><![CDATA[Bunlarda bir meyve, bir başka hurma, bir başka rumman]]></Verse>
      <Verse VerseID="69"><![CDATA[Şimdi rabbınızın hangi eltâfına dersiniz yalan?]]></Verse>
      <Verse VerseID="70"><![CDATA[İçlerinde dilber, hayırlı hûbân]]></Verse>
      <Verse VerseID="71"><![CDATA[Şimdi rabbınızın hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="72"><![CDATA[Cibinliklerde mestur, mahsus hûriyan]]></Verse>
      <Verse VerseID="73"><![CDATA[Şimdi rabbınızın hangi eltâfına dersiniz yalan?]]></Verse>
      <Verse VerseID="74"><![CDATA[Dokunmamıştır onlara onlardan evvel İns-ü Cann]]></Verse>
      <Verse VerseID="75"><![CDATA[Şimdi rabbınızın hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="76"><![CDATA[Kurulmuşlar yeşil refref ve güzel abkarîler üzere şadan]]></Verse>
      <Verse VerseID="77"><![CDATA[Şimdi rabbınızın hangi eltafına dersiniz yalan?]]></Verse>
      <Verse VerseID="78"><![CDATA[Yüce, çok yüce rabbının adı onun o celâl, onun o ikram.]]></Verse>
    </Chapter>
    <Chapter ChapterID="56" ChapterName="Vakia">
      <Verse VerseID="1"><![CDATA[Koptu mu o Vakı´a bir]]></Verse>
      <Verse VerseID="2"><![CDATA[Olmaz vak´asına yalan diyen dil]]></Verse>
      <Verse VerseID="3"><![CDATA[İndirir bindirir]]></Verse>
      <Verse VerseID="4"><![CDATA[Yer bir sarsılış sarsıldığı]]></Verse>
      <Verse VerseID="5"><![CDATA[Dağlar bir serpiliş serpildiği]]></Verse>
      <Verse VerseID="6"><![CDATA[Hepsi dağılıp berhevâ bir hebâ olduğu]]></Verse>
      <Verse VerseID="7"><![CDATA[Siz de üç sınıf olduğunuz zaman]]></Verse>
      <Verse VerseID="8"><![CDATA[Ki sağda «Ashab-ı Meymene»: Ne «Ashab-ı Meymene!»]]></Verse>
      <Verse VerseID="9"><![CDATA[Solda «Ashab-ı Meş´eme»: Ne «Ashab-ı Meş´eme!»]]></Verse>
      <Verse VerseID="10"><![CDATA[İlerde sabikun, işte o sabikun]]></Verse>
      <Verse VerseID="11"><![CDATA[(11-12) Onlar ne´ıym Cennetlerinde mukarrebun]]></Verse>
      <Verse VerseID="12"><![CDATA[(11-12) Onlar ne´ıym Cennetlerinde mukarrebun]]></Verse>
      <Verse VerseID="13"><![CDATA[Bir çok evvelînden]]></Verse>
      <Verse VerseID="14"><![CDATA[Biraz da âhirînden]]></Verse>
      <Verse VerseID="15"><![CDATA[Murassa´ tahtlar üstünde]]></Verse>
      <Verse VerseID="16"><![CDATA[Karşı karşıya kurulmuşlar]]></Verse>
      <Verse VerseID="17"><![CDATA[Pırlanır etraflarında muhalled evlâdlar]]></Verse>
      <Verse VerseID="18"><![CDATA[Kübler ve ibrıklerle me´ıynden bir piyâle]]></Verse>
      <Verse VerseID="19"><![CDATA[Ne başları ağrıtılır ondan ne de irer zevâle]]></Verse>
      <Verse VerseID="20"><![CDATA[Meyve beğendiklerinden]]></Verse>
      <Verse VerseID="21"><![CDATA[Kuş eti istediklerinden]]></Verse>
      <Verse VerseID="22"><![CDATA[Huri ıyn]]></Verse>
      <Verse VerseID="23"><![CDATA[Saklı inci timsalleri gibi]]></Verse>
      <Verse VerseID="24"><![CDATA[İşledikleri amellere mükâfat için]]></Verse>
      <Verse VerseID="25"><![CDATA[Ne bir boş lâf işidirler orada ne de bir te´sîm]]></Verse>
      <Verse VerseID="26"><![CDATA[Ancak bir kelâm: Selâmen selâm]]></Verse>
      <Verse VerseID="27"><![CDATA[Ashabı yemîn ise ne Ashab-ı yemîn!]]></Verse>
      <Verse VerseID="28"><![CDATA[Dal bastı kirazlar]]></Verse>
      <Verse VerseID="29"><![CDATA[Sıvama muzlar içinde]]></Verse>
      <Verse VerseID="30"><![CDATA[Memdud bir saye]]></Verse>
      <Verse VerseID="31"><![CDATA[Çağlıyan bir su]]></Verse>
      <Verse VerseID="32"><![CDATA[Bir çok meyve]]></Verse>
      <Verse VerseID="33"><![CDATA[Ne eksilir, ne men´edilir]]></Verse>
      <Verse VerseID="34"><![CDATA[Yüksek döşekler]]></Verse>
      <Verse VerseID="35"><![CDATA[Biz etmişizdir de onları yeniden inşa]]></Verse>
      <Verse VerseID="36"><![CDATA[(36-37) Kılmışızdır bir yaşıd ebkâr-i şeyda]]></Verse>
      <Verse VerseID="37"><![CDATA[(36-37) Kılmışızdır bir yaşıd ebkâr-i şeyda]]></Verse>
      <Verse VerseID="38"><![CDATA[Ashabı yemîn için]]></Verse>
      <Verse VerseID="39"><![CDATA[Bir çok evvelînden]]></Verse>
      <Verse VerseID="40"><![CDATA[Ve bir çok âhirînden]]></Verse>
      <Verse VerseID="41"><![CDATA[Eshab-i Şimal ise ne Eshab-i Şimal!]]></Verse>
      <Verse VerseID="42"><![CDATA[Bir semum ve hamîm]]></Verse>
      <Verse VerseID="43"><![CDATA[Ve zifirden bir zıll-i mağmum içinde]]></Verse>
      <Verse VerseID="44"><![CDATA[Ne serin ne de kerîm]]></Verse>
      <Verse VerseID="45"><![CDATA[Çünkü onlar bundan evvel mütrefîn: Keyflerine düşkün şımarık müsrifîn idiler]]></Verse>
      <Verse VerseID="46"><![CDATA[Ve büyük cinayete ısrar ediyorlardı]]></Verse>
      <Verse VerseID="47"><![CDATA[Ve diyorlardı ki: Öldüğümüz ve bir toprak, bir yığın kemik olduğumuz vakıt mi? Cidden biz mi mutlak ba´solunacakmışız?]]></Verse>
      <Verse VerseID="48"><![CDATA[Ya evvelki atalarımız da mı?]]></Verse>
      <Verse VerseID="49"><![CDATA[De ki: Muhakkak bütün evvelîn ve âhirîn]]></Verse>
      <Verse VerseID="50"><![CDATA[Lâbüd cem´ olunacaklar mikatına ma´lûm bir günün]]></Verse>
      <Verse VerseID="51"><![CDATA[Sonra siz, ey sapgın münkirler!]]></Verse>
      <Verse VerseID="52"><![CDATA[Lâbüd yersiniz de bir ağaçtan, zakkumdan]]></Verse>
      <Verse VerseID="53"><![CDATA[Doldurursunuz da karınlarınızı ondan]]></Verse>
      <Verse VerseID="54"><![CDATA[İçersiniz de üstüne o hamîmden]]></Verse>
      <Verse VerseID="55"><![CDATA[İçersiniz hüyam ılletine tutulmuş kanmak bilmez develer gibi]]></Verse>
      <Verse VerseID="56"><![CDATA[İşte bu onların konuklukları o din günü (ceza günü)]]></Verse>
      <Verse VerseID="57"><![CDATA[Biz, yarattık sizi hâlâ tasdık etmiyecek misiniz?]]></Verse>
      <Verse VerseID="58"><![CDATA[Şimdi gördünüz mü o döktüğünüz menîyi?]]></Verse>
      <Verse VerseID="59"><![CDATA[Siz mi yaratıyorsunuz onu yoksa biz miyiz yaratan?]]></Verse>
      <Verse VerseID="60"><![CDATA[Biz takdir ettik aranızda o ölümü ve bizim önümüze geçilmez]]></Verse>
      <Verse VerseID="61"><![CDATA[Kılıklarınızı değiştirmek ve sizi bilemiyeceğiniz bir neş´ette inşa etmek üzereyiz]]></Verse>
      <Verse VerseID="62"><![CDATA[Her halde ilk neş´eti biliyorsunuz o halde düşünseniz a]]></Verse>
      <Verse VerseID="63"><![CDATA[Şimdi gördünüz mü o ekdiğiniz tohumu?]]></Verse>
      <Verse VerseID="64"><![CDATA[Siz mi bitiriyorsunuz onu? Yoksa biz miyiz bitiren?]]></Verse>
      <Verse VerseID="65"><![CDATA[Onları elbet bir çöpe çeviriverdik de şöyle geveler dururdunuz:]]></Verse>
      <Verse VerseID="66"><![CDATA[Her halde biz çok ziyandayız]]></Verse>
      <Verse VerseID="67"><![CDATA[Daha doğrusu büsbütün mahrumuz!..]]></Verse>
      <Verse VerseID="68"><![CDATA[Şimdi gördünüz mü o içdiğiniz suyu?]]></Verse>
      <Verse VerseID="69"><![CDATA[Siz mi indiriyorsunuz onu buluttan yoksa biz miyiz indiren?]]></Verse>
      <Verse VerseID="70"><![CDATA[Dilesek onu acı bir çorak ediverirdik o halde şükretseniz a]]></Verse>
      <Verse VerseID="71"><![CDATA[bir de gördünüz mü o çakdığınız ateşi?]]></Verse>
      <Verse VerseID="72"><![CDATA[Siz mi inşa ettiniz onun ağacını? Yoksa biz miyiz inşa eden?]]></Verse>
      <Verse VerseID="73"><![CDATA[Biz onu hem bir muhtıra kıldık hem de bir istifade; alandaki muhtaclar için.]]></Verse>
      <Verse VerseID="74"><![CDATA[O halde tesbih et rabbine azîm ismiyle]]></Verse>
      <Verse VerseID="75"><![CDATA[Artık yok, o nücumun mevkı´lerine kasem ederim]]></Verse>
      <Verse VerseID="76"><![CDATA[ve filhakika o, bilseniz çok büyük bir kasemdir]]></Verse>
      <Verse VerseID="77"><![CDATA[ki hakıkaten o bir Kur´an-ı Kerîm´dir]]></Verse>
      <Verse VerseID="78"><![CDATA[Öyle bir kitabda ki mahfuz tutulur]]></Verse>
      <Verse VerseID="79"><![CDATA[ona tertemiz temizlenmiş olanlardan başkası el süremez]]></Verse>
      <Verse VerseID="80"><![CDATA[Rabbül´âlemînden indirilmedir]]></Verse>
      <Verse VerseID="81"><![CDATA[Şimdi bu kelâma siz yağ mı süreceksiniz?]]></Verse>
      <Verse VerseID="82"><![CDATA[Ve rızkınızı tekzibiniz mi kılacaksınız?]]></Verse>
      <Verse VerseID="83"><![CDATA[O halde haydiseniz â can hulkuma geldiği vakıt]]></Verse>
      <Verse VerseID="84"><![CDATA[ki siz o vakıt bakar durursunuz]]></Verse>
      <Verse VerseID="85"><![CDATA[Biz ise ona sizden yakınızdır ve lâkin görmezsiniz]]></Verse>
      <Verse VerseID="86"><![CDATA[Evet haydiseniz â dîne boyun eğmiyecek, ceza çekmiyecekseniz,]]></Verse>
      <Verse VerseID="87"><![CDATA[onu giri çevirseniz â! da´vanızda doğru iseniz]]></Verse>
      <Verse VerseID="88"><![CDATA[Amma o mukarrebînden ise]]></Verse>
      <Verse VerseID="89"><![CDATA[artık bir revh-u reyhan ve bir Cenneti ne´îm]]></Verse>
      <Verse VerseID="90"><![CDATA[Ve amma Eshab-ı Yemîn´den ise]]></Verse>
      <Verse VerseID="91"><![CDATA[artık selâm sana Eshab-ı Yemîn´den]]></Verse>
      <Verse VerseID="92"><![CDATA[Ve amma o tekzib eden sapgınlardan ise]]></Verse>
      <Verse VerseID="93"><![CDATA[her halde konukluğu hamîm]]></Verse>
      <Verse VerseID="94"><![CDATA[Ve yaslanacağı Cahîmdir]]></Verse>
      <Verse VerseID="95"><![CDATA[İşte budur hakikat hakkulyakîn]]></Verse>
      <Verse VerseID="96"><![CDATA[Haydi tesbih et Rabbına azîm ismiyle]]></Verse>
    </Chapter>
    <Chapter ChapterID="57" ChapterName="Hadid">
      <Verse VerseID="1"><![CDATA[Tesbih etmekte Allahı Göklerde ve yerdeki, o öyle azîz, öyle hakîmdir]]></Verse>
      <Verse VerseID="2"><![CDATA[Göklerin ve yerin mülkü onun, hem diriltir hem öldürür, hem o her şey´e kadîrdir]]></Verse>
      <Verse VerseID="3"><![CDATA[Odur, evvel-ü âhir ve zâhir-ü bâtın, hem o her şey´e alîmdir]]></Verse>
      <Verse VerseID="4"><![CDATA[O odur ki Gökleri ve yeri altı günde yarattı, sonra arş üzerine istiva buyurdu, Yere gireni ve ondan çıkanı, Gökten ineni ve ona yükseleni hepsini bilir ve her nerede olsanız sizinle beraberdir, hem Allah her ne yaparsanız görür]]></Verse>
      <Verse VerseID="5"><![CDATA[Bütün Göklerin ve Yerin mülkü onundur ve bütün işler Allaha irca´ olunur.]]></Verse>
      <Verse VerseID="6"><![CDATA[Geceyi gündüze sokar, gündüzü geceye sokar ve bütün sînelerin künhünü bilir]]></Verse>
      <Verse VerseID="7"><![CDATA[İyman edin Allaha ve Resulüne de sizi istıhlaf buyurduğu şeylerden infak eyleyin ki iyman edip de infak eyliyenleriniz için azîm bir ecir vardır]]></Verse>
      <Verse VerseID="8"><![CDATA[Hem neye iyman etmiyesiniz Allaha ki Peygamber sizi Rabbınıza iyman edesiniz diye da´vet edip duruyor, hal bu ise mîsakınızı da aldı? Gerçek mü´min olacaksanız?]]></Verse>
      <Verse VerseID="9"><![CDATA[O odur ki sizi karanlıklardan nura çıkarsın diye kuluna parlak parlak âyetler indiriyor. Muhakkak ki Allah size çok re´fetli bir rahîmdir.]]></Verse>
      <Verse VerseID="10"><![CDATA[Muhakkak ki Allah size çok re´fetli bir rahîmdir]]></Verse>
      <Verse VerseID="11"><![CDATA[Hani kim? O Allah´a bir karz-ı hasen takdim edecek kimse ki Allah onu ona katlayıversin, hem onun için çok hoş bir ecir de var.]]></Verse>
      <Verse VerseID="12"><![CDATA[O gün ki göreceksin o mü´minleri ve mü´mineleri, önlerinde ve sağlarında nûrları koşuyor, müjde size diye bu gün o Cennetler ki altlarından ırmaklar akıyor, içlerinde muhalled kalacaksınız, işte fevz-i azîm odur.]]></Verse>
      <Verse VerseID="13"><![CDATA[O gün ki o münafıklar ve münafıkalar o iyman edenlere şöyle diyecek: Bize bakınız nurunuzdan iktibas edelim, denilecek ki dönün gerinize de bir nûr araştırın, derken aralarına bir sur çekilmiştir, bir kapısı vardır: İçi: rahmet onda, dışı ise o cihetten azâb,]]></Verse>
      <Verse VerseID="14"><![CDATA[Onlara şöyle bağırışırlar: Bizler sizinle beraber değil miydik? Evet, derler: Ve lâkin sizler kendilerinize fitne yaptınız, gözettiniz, işkillendiniz, o kuruntular sizi aldattı, tâ Allahın emri gelinciye kadar, hem sizi Allaha mağrurlandırdı o aldatıcı mağrur.]]></Verse>
      <Verse VerseID="15"><![CDATA[Artık bugün ne sizden, ne de o küfredenlerden fidye kabul edilmez, sığınacağınız yer ateştir, lâyıkınız odur, ona gidiş de ne fenadır!]]></Verse>
      <Verse VerseID="16"><![CDATA[Ya o iyman edenlere çağı gelmedi mi? ki kalbleri Allahın zikrine ve inen hak aşkına huşu´ ile çoşsun ve bundan evvel kendilerine kitab verilmiş sonra üzerlerinden uzun zaman geçip de kalbleri katılaşmış ve ekserîsi fıska dalmış bulunanlar gibi olmasınlar.]]></Verse>
      <Verse VerseID="17"><![CDATA[İyi biliniz ki Allah Arzı ölümünden sonra diriltir, işte size âyetleri beyan ettik gerek ki aklınız ersin.]]></Verse>
      <Verse VerseID="18"><![CDATA[Şübhesiz sadaka veren erkekler ve dişiler ve Allaha öyle karz-ı hasen takdim edenler, verdikleri kendileri hisabına kat kat katlanır, bir de onlara pek hoş bir ecir vardır]]></Verse>
      <Verse VerseID="19"><![CDATA[Hem Allaha ve Resulüne iyman edenler hep onlar aynı sıddîklar ve şehidlerdir, Rablarının ındinde onlara onların ecirleri ve nurları vardır, âyetlerimizi tekzib edenlere gelince işte onlar hep Eshab-ı Cahîm´dir.]]></Verse>
      <Verse VerseID="20"><![CDATA[Biliniz ki: Dünyâ hayât bir oyun, bir eğlence, bir süs ve aranızda bir tefahur ve mal-ü evladda bir çokluk yarışından ibarettir, bir yağmur temsili gibi ki otu rençberleri imrendirmiştir, sonra heyecana gelir, bir de görürsün sararmıştır, sonra da olur bir çörçöp, âhırette ise şiddetli bir azâb bir de Allahdan bir mağfiret ve rıdvan vardır. Dünya hayât bir aldanış metâından başka bir şey değildir]]></Verse>
      <Verse VerseID="21"><![CDATA[Siz Rabbınızdan bir mağfirete ve eni yerle gökün eni gibi bir Cennete yarışın ki Allaha ve Resullerine iyman edenler için hazırlanmıştır, o Allahın fadlıdır, onu dilediği kimselere verir ve Allah, çok büyük fadıl sahibidir.]]></Verse>
      <Verse VerseID="22"><![CDATA[Ne Arzda, ne de nefislerinizde bir musıbet başa gelmez ki biz onu fi´le çıkarmazdan evvel bir kitabda yazılmış olmasın, şübhesiz bu Allaha göre kolaydır.]]></Verse>
      <Verse VerseID="23"><![CDATA[Şunun için ki gaybettiğinize gam yemeyesiniz ve size verdiğine de güvenmiyesiniz, Allah çok öğünen, kurulanın topunu sevmez.]]></Verse>
      <Verse VerseID="24"><![CDATA[Onlar ki hem behıllik ederler hem de halka behıllik emrederler, her kim de ardını dönerse haberi olsun ki Allah, ganiy, Hamîd o.]]></Verse>
      <Verse VerseID="25"><![CDATA[Celâlim hakkı için biz Resullerimizi beyyinelerle gönderdik ve beraberlerinde kitab ve miyzân indirdik ki insanlar adaletle tutunsunlar, bir de demiri indirdik, onda hem çetin bir sertlik hem de insanlar için bir çok menfeatler vardır ve çünki Allah kendisine ve resullerine gıyabında yardım edenleri belli edecek, şübhe yok ki Allah kavîdir, azîzdir.]]></Verse>
      <Verse VerseID="26"><![CDATA[Hem celâlim hakkı için Nuhu ve İbrahimi gönderdik, zürriyyetlerinde de nübüvvet ve kitabı atâ kıdık öyle iken içlerinden ba´zısı hidayeti kabul etmiş, çokları ise yoldan çıkmış fâsıklardır]]></Verse>
      <Verse VerseID="27"><![CDATA[Sonra onların izleri üzerinde Resullerimizle ta´kıyb ettik, bir de Meryemin oğlu Isa ile ta´kıyb ettik ve ona İncili verdik ve ona tabi´ olanların kalblerinde bir rıkkat bir merhamet yarattık, bir de rehbaniyyet ki onu onlar ibda´ ettiler, biz onu üzerlerine yazmamıştık, ancak Allah rızasını aramak için yaptılar, sonra da ona hakkıyle riayet etmediler, biz de içlerinden iyman etmiş olanlara ecirlerini verdik, çokları ise yoldan çıkmış fâsıklardır]]></Verse>
      <Verse VerseID="28"><![CDATA[Ey o bütün iyman edenler! Allahdan korkun ve Resulüne iyman edin ki sizlere rahmetinden iki nasîb versin ve size bir nur bahşeylesin ki onunla yürüyesiniz hem de size mağfiret buyursun. Allah gafurdur rahîmdir]]></Verse>
      <Verse VerseID="29"><![CDATA[Çünkü Ehli kitab bilmiyecek mi ki Allahın fadlından bir şey´e güç yetiremezler ve hakıkat fadıl, Allahın yedindedir, onu dilediğine verir ve Allah çok büyük fadıl sahibidir]]></Verse>
    </Chapter>
    <Chapter ChapterID="58" ChapterName="Mücadele">
      <Verse VerseID="1"><![CDATA[Evet işitti Allah, işitti o kadının dediğini ki kocası hakkında sana mücadele ediyor ve Allaha şikâyet eyliyordu, Allah da muhaverenizi dinliyordu, çünkü Allah işidir, görür.]]></Verse>
      <Verse VerseID="2"><![CDATA[İçinizden «zihar» ile kadınlarından ayrılmağa kalkışan kimseler bilmelidirler ki: O kadınlar onların anaları değildir, anaları ancak onları doğurmuş olanlardır. Bununla beraber onlar her halde çirkin ve asılsız bir lâkırdı söylüyorlardır. Maamafih Allahın afvı, mağfireti çok olduğunda da şübhe yoktur]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve öyle kadınlarından zıhar ile ayrılmağa kalkıp da sonra dediklerini geri alacak olanlar onun için ikisi temas etmezden evvel bir kul âzad etmek lâzımdır, bunu duydunuz a işte siz bununla öğütlenirsiniz ve Allah her ne yaparsanız haberdardır.]]></Verse>
      <Verse VerseID="4"><![CDATA[Ona gücü yetmiyen de ikisi temas etmezden evvel sırasiyle iki ay oruc tutsun, ona da güç yetiremiyen altmış yoksul doyursun, bunlar Allah ve Resulüne iyman edesiniz diyedir ve bunlar Allahın çizdiği hududdur, kâfirler için ise elîm bir azâb vardır.]]></Verse>
      <Verse VerseID="5"><![CDATA[Muhakkak ki Allah ve Resulüne had yarışına kalkanlar çarpıldılar, tıpkı onlardan evvelkilerin çarpıldıkları gibi, halbuki açık açık âyetler de indirmiştik, kâfirlere hem de hakaretli bir azâb var.]]></Verse>
      <Verse VerseID="6"><![CDATA[O gün ki Allah onları hep ba´s edecek te bütün yaptıklarını kendilerine haber verecek, Allah onu bir bir saymış onlarsa onu unutmuşlardır, Allah her şeye şahiddir.]]></Verse>
      <Verse VerseID="7"><![CDATA[Görmez misin Allah Göklerdekini ve Yerdekini hep bilir, herhangi bir üçün bir fısıltısı oluyor mu mutlak o dörtleyicileri, gerek beşin mutlak o altılayıcıları, gerek daha az gerek daha çok her nerede olsalar mutlak o beraberlerindedir, sonra bütün yaptıklarını Kıyamet günü kendilerine haber verir, haberiniz olsun ki Allah her şeyi tamamiyle bilir]]></Verse>
      <Verse VerseID="8"><![CDATA[Bakmaz mısın şunlara: Gizli konuşmadan nehyedildiler de sonra dönüp nehyolundukları şeyi yapıyorlar, günah, udvan ve Peygambere ısyan fısıldaşıyorlar, yanına geldiklerinde de seni Allahın sağlıklamadığı bir suretle sağlıklıyorlar, kendi içlerinde de Allah bizi söylediklerimizle ta´zib etse ya! Diyorlar, Cehennem onlara yeter, ona yaslanacaklar, artık o, ne fena âkıbettir]]></Verse>
      <Verse VerseID="9"><![CDATA[Ey o bütün iyman edenler! Sizler fısıldaştığınız vakıt günah, udvan ve Peygambere ısyan fısıldaşmayın iyilik ve takva fısıldaşın ve Allahdan korkun ki ona haşrolunacaksınız]]></Verse>
      <Verse VerseID="10"><![CDATA[O gizli konuşmalar, (o fiskos) sırf Şeytandandır, iyman etmiş olanları kederlendirmek için, halbuki onlara bir şey zarar ettirecek değildir, meğerki Allahın izniyle ola, müminler de onun için hep Allaha dayansınlar]]></Verse>
      <Verse VerseID="11"><![CDATA[Ey o bütün iyman edenler! Sizlere meclislerde genişleyin denildiği vakıt genişleyiverin Allah da size genişlik versin, kalkın denildiği zaman da kalkıverin ki Allah iyman edenlerinizi yükseltsin, ılim verilenleri ise derecat ile. Ve Allah her ne yaparsanız haberdardır]]></Verse>
      <Verse VerseID="12"><![CDATA[Ey o bütün iyman edenler! Peygambere gizli ma´ruzatta bulunmak istediğiniz zaman fısıltınızdan önce bir sadaka takdim ediniz, bu sizin için hem bir hayır hem daha ziyade bir temizliktir, fakat gücünüz yetmezse şübhe yok ki Allah gafurdur rahîmdir]]></Verse>
      <Verse VerseID="13"><![CDATA[Ya!.. Fısıltınızdan önce sadakalar takdim etmekten korktunuz mu? Mâdemki yapmadınız Allah da size tevbe lûtfetti artık namaza devam edin ve zekâtı verin ve Allah ve Resulüne itaat edin ki Allah habîrdir her ne yaparsanız]]></Verse>
      <Verse VerseID="14"><![CDATA[Bakmaz mısın şunlara ki Allahın gadab etmiş olduğu bir kavma yardaklık etmektedirler, onlar ne sizdendirler ne onlardan ve bilip dururken yalan yere yemin ederler]]></Verse>
      <Verse VerseID="15"><![CDATA[Allah onlar için şiddetli bir azâb hazırladı, hakikat onlar ne fena işler yapıyorlar]]></Verse>
      <Verse VerseID="16"><![CDATA[Yeminlerini bir siper edindiler de Allah yolundan men´ettiler onun için onlara hakaretli bir azâb var]]></Verse>
      <Verse VerseID="17"><![CDATA[İhtimali yok onları ne malları ne evlâdları hiçbir suretle Allahdan kurtaramaz, onlar ashab-ı nar´dır, hep onun içinde kalacaklardır.]]></Verse>
      <Verse VerseID="18"><![CDATA[O gün ki Allah onları toplıyarak ba´sedecek de size yemin ettikleri gibi ona da yemin edecekler ve sanacaklar ki bir şey yapıyorlar, İşte onlar hep o yalancılardır]]></Verse>
      <Verse VerseID="19"><![CDATA[Şeytan üzerlerine istîlâ etmiştir de kendilerine Allah düşüncesini unutturmuştur, onlar şeytan hizbi, (şeytan tarafdarı)dırlar, uyanık ol ki şeytanın hizbi hep husrana düşenlerdir.]]></Verse>
      <Verse VerseID="20"><![CDATA[Allah ve Resulüne hudud yarışına kalkanlar herhalde onlar en alçaklar içindedirler]]></Verse>
      <Verse VerseID="21"><![CDATA[Allah yazdı: Celâlim hakkı için herhalde ben yenerim ben ve Resullerim, şübhe yok ki Allah kavîdir azîzdir]]></Verse>
      <Verse VerseID="22"><![CDATA[Allaha ve Âhıret gününe iyman eder hiç bir kavmı Allah ve Resulüne hudud yarışına kalkışan kimselerle sevişir bulamazsın, babaları veya oğulları veya kardeşleri veya hısımları, hemşerileri olsalar bile, işte Allah öyle kimseleri sevmeyen bir kavmın kalblerine iymanı yazmış ve kendilerini tarafından bir ruh ile te´yid buyurmuştur ve onları altından ırmaklar akar Cennetlere koyacak, içlerinde ebediyyen kalacaklardır, öyle ki Allah onlardan hoşnud, onlar Allahdan hoşnud, işte onlar Allah hizbidir, uyanık ol ki Allahın hizbi muhakkak hep felâha irenlerdir]]></Verse>
    </Chapter>
    <Chapter ChapterID="59" ChapterName="Hasr">
      <Verse VerseID="1"><![CDATA[Tesbih etmekte Allah için Göklerdeki ve yerdeki, hem de azîz hakîm o]]></Verse>
      <Verse VerseID="2"><![CDATA[O ki Ehl-i kitab´dan o küfredenleri ilk haşr için diyarlarından çıkardı. Siz çıkacaklarını zannetmediniz onlar da zannettiler ki kendilerini Allahdan koruyacak manialarıdır kal´aları, istihkâmları, fakat Allah onları hisab etmedikleri cihetten bastırdı ve kalblerinin içine korku düşürdü, öyleki evlerini bir taraftan kendi elleri bir taraftan da mü´minlerin elleriyle harab ediyorlardı, düşünün de ıbret alın ey görecek gözleri olanlar!]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve eğer Allah onlara sürgünü yazmamış olsaydı lâbüd Dünyada kendilerine azâb edecekti, Âhırette ise onlara ateş azâbı var]]></Verse>
      <Verse VerseID="4"><![CDATA[Çünkü onlar Allah ve Resulü ile karşılaşmağa kalkıştılar, her kim de Allah ile karşılaşmağa kalkışırsa şübhe yok Allah «şediydul´ikab» dır]]></Verse>
      <Verse VerseID="5"><![CDATA[Herhangi bir hurma ağacı kesdiniz veya kökleri üzerinde dikili bırakdınızsa hep Allahın izniyle ve o fâsıkları perişan edeceği içindir.]]></Verse>
      <Verse VerseID="6"><![CDATA[Allahın Resulüne onlardan tahvil buyurduğu fey´e gelince siz ona ne at debrettiniz ne rikâb velâkin Allah Resullerini dilediği kimselere musallat kılar ve Allah her şey´e kadirdir]]></Verse>
      <Verse VerseID="7"><![CDATA[Allahın Resulüne kurâ ehalisinden tahvil buyurduğu Fey´i de Allah için ve Resulü için ve karabet sahibi ve yetimler ve miskînler ve yolda kalmış kimseler içindir, ki sade içinizden zenginler arasında dolaşır bir devlet olmaya, bir de Peygamber size her ne emir verirse tutun, nehy ettiğinden de sakının ve Allahdan korkun, çünkü Allah «şediydul´ikab» dır]]></Verse>
      <Verse VerseID="8"><![CDATA[O fukara muhacirler için ki yurtlarından ve mallarından çıkarıldılar, Allahdan bir fadıl ve rıdvan ararlar ve Allaha ve Resulüne hizmet ederler, ta onlardır işte sadık olanlar]]></Verse>
      <Verse VerseID="9"><![CDATA[Ve şunlar ki onlardan önce yurdu hazırlayıp iymana sahib oldular, kendilerine hicret edenlere mahabbet beslerler ve onlara verilenden nefislerinde bir kaygı duymazlar, kendilerinde ihtiyaç bile olsa iysar ile nefislerine tercih ederler, her kim de nefsinin hırsından korunursa işte onlardır o felah bulanlar!]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve şunlar ki arkalarından gelmişlerdir, Şöyle derler: ya Rabbena bizlere ve önden iyman ile bizi geçmiş olan kardeşlerimize mağfiret buyur ve gönüllerimizde iyman etmiş olanlara karşı kin tutturma ya Rabbena şübhe yok ki sen raufsun, rahîmsin.]]></Verse>
      <Verse VerseID="11"><![CDATA[Bakmaz mısın şu münafıklık yapanlara? Ehli kitabdan o küfreden ihvanlarına şöyle diyorlar: Yemin ederiz ki eğer siz çıkarılırsanız her halde biz de sizinle beraber çıkarız ve sizin hakkınızda ebedâ kimseye itaat etmeyiz ve şayed size kıtal yapılırsa muhakkak size yardım ederiz, hal bu ise Allah şehadet ediyor ki onlar kat´iyyen yalancıdırlar.]]></Verse>
      <Verse VerseID="12"><![CDATA[Celâlim hakkı için eğer çıkarılırlarsa onlarla beraber çıkmazlar ve eğer kıtal yapılırsa onlara yardım etmezler ve şayed yardım edecek olsalar mutlak arkalarına dönerler, sonra da kurtarılmazlar.]]></Verse>
      <Verse VerseID="13"><![CDATA[Her halde onların yüreklerinde sizin korkunuz Allahınkinden ziyade, bu onların fıkıhsız bir kavm olmalarındandır.]]></Verse>
      <Verse VerseID="14"><![CDATA[Size hepsi toplanarak kıtal yapamazlar, ancak müstahkem mevkı´lerde veya divarlar, siperler arkasından yaparlar, aralarında be´sleri şiddetlidir. Sen onları toplu sanırsın halbuki kalbleri dağınıktır, bu onların akl etmez bir kavm olmalarındandır.]]></Verse>
      <Verse VerseID="15"><![CDATA[Yakında önlerinden geçenler gibi ki emirlerinin vebalini tattılar, daha da onlara elîm bir azâb var]]></Verse>
      <Verse VerseID="16"><![CDATA[Tıbkı Şeytanın meseli gibi ki hani insana küfret dedi de küfredince ben dedi senden beriyim, çünkü ben âlemlerin rabbi olan Allahdan korkarım]]></Verse>
      <Verse VerseID="17"><![CDATA[Sonra ikisinin de âkıbeti ebediyyen ateşte kalmaları oldu ve işte zalimlerin cezası budur]]></Verse>
      <Verse VerseID="18"><![CDATA[Ey o bütün iyman edenler! Hep Allaha korunun ve baksın bir nefis yarın için ne takdim etmiş, hem Allahdan korkun, çünkü Allah her ne yaparsanız şübhesiz habîrdir]]></Verse>
      <Verse VerseID="19"><![CDATA[Ve onlar gibi olmayın ki Allahı unutmuşlardır da Allah da onlara kendilerini unutturmuştur, onlardır ki hep fasıklardır]]></Verse>
      <Verse VerseID="20"><![CDATA[Eshabı Nar ile eshabı Cennet müsavi olmaz, eshabı Cennettir ki hep murada irmişlerdir]]></Verse>
      <Verse VerseID="21"><![CDATA[Biz bu Kur´anı bir dağın üzerine indirseydik her halde Sen onu Allah korkusundan başını eğmiş çatlamış görürdün, o temsiller yok mu, işte biz onları insanlar için yapıyoruz gerek ki tefekkür ederler]]></Verse>
      <Verse VerseID="22"><![CDATA[O öyle Allah ki ondan başka Tanrı yok gaybi de bilir şehadeti de, o rahmândır, rahîmdir]]></Verse>
      <Verse VerseID="23"><![CDATA[O öyle Allah ki ondan başka tapılacak yok, öyle melik (Padişah) ki kuddus, selam, iyman ve emniyyet veren mü´min, gözeten koruyan müheymin, Azîz, Cebbar, mütekebbir, tenzih o Allaha müşriklerin şirkinden.]]></Verse>
      <Verse VerseID="24"><![CDATA[O öyle Allah ki halık, barî, müsavvir o, en güzel isimler (Esma-i hüsnâ) onun, bütün Göklerdeki ve yerdeki ona tesbih eder, o öyle azîz, öyle hakîmdir.]]></Verse>
    </Chapter>
    <Chapter ChapterID="60" ChapterName="Mümtahine">
      <Verse VerseID="1"><![CDATA[Ey o bütün iyman edenler! Düşmanımı ve düşmanınızı dostlar yerine tutmayın, siz onlara meveddet ilka ediyorsunuz, onlar ise haktan size gelene küfrettiler, rabbınız Allaha iyman ediyorsunuz diye sizi ve Peygamberi çıkarıyorlardı, eğer sizler benim yolumda ve rızam uğurunda cihad için çıktınızsa... Siz meveddetle onlara sir veriyorsunuz, halbuki ben sizin gizlediklerinizi de açıkladıklarınızı da hepsini bilirim ve içinizden her kim onu yaparsa artık düz yolun ortasında şaşırmış olur.]]></Verse>
      <Verse VerseID="2"><![CDATA[Eğer onlar size bir zafer bulurlarsa hepinize düşman kesilirler ve sizlere fenalıkla ellerini ve dillerini uzatır ve arzu ederler ki hep kâfir olsanız!]]></Verse>
      <Verse VerseID="3"><![CDATA[Ne hısımlarınızın ne de evlâdlarınızın size asla menfeati olmaz, o kıyamet gününde aranızı ayırır ve Allah hep amellerinizi gözetir.]]></Verse>
      <Verse VerseID="4"><![CDATA[Sizin için güzel bir örnek İbrahim ile beraberindekiler de oldu: Vaktiyle onlar kavımlarına şöyle dediler: «Biz sizlerden ve Allahdan başka taptıklarınızdan beriyiz ve sizi tanımıyoruz, ta ki siz Allahın birliğine iyman edinciye kadar, sizinle aramızda ebedî buğz-u adavet başladı» ancak İbrahimin babasına «Elbette senin için istiğfar edeceğim» maamafih senin için Allahdan hiçbir şeye gücüm yetmez» demesi müstesna, dediler: Ya rabbena! Biz ancak sana tevekkül kıldık ve sana gönül verdik ve bütün gidiş sanadır.]]></Verse>
      <Verse VerseID="5"><![CDATA[Ya rabbena! Bizleri o küfredenlerin fitnesi kılma ve bizlere mağfiret buyur çünkü sensin ancak öyle azîz, öyle hakîm.]]></Verse>
      <Verse VerseID="6"><![CDATA[(6-7) Hakikaten sizler için güzel bir örnek onlarda olmuştur: Allaha ve Âhıret gününe ümid besliyenler için; her kim de aksine giderse haberi olsun ki Allah çok ganiydir, her hamd onundur. Umulur ki Allah sizinle onlar içinden düşmanlaştıklarınız arasında bir meveddet husule getire. Allah kadîrdir, Allah gafurdur, rahîmdir.]]></Verse>
      <Verse VerseID="7"><![CDATA[(6-7) Hakikaten sizler için güzel bir örnek onlarda olmuştur: Allaha ve Âhıret gününe ümid besliyenler için; her kim de aksine giderse haberi olsun ki Allah çok ganiydir, her hamd onundur. Umulur ki Allah sizinle onlar içinden düşmanlaştıklarınız arasında bir meveddet husule getire. Allah kadîrdir, Allah gafurdur, rahîmdir.]]></Verse>
      <Verse VerseID="8"><![CDATA[Allah sizi din hakkında size kıtal yapmıyan ve sizi yurdlarınızdan çıkarmıyan kimselerden, onlara iyilik etmeniz ve kendilerine adalet yapmanızdan nehyetmez, çünkü Allah adalet yapanları sever]]></Verse>
      <Verse VerseID="9"><![CDATA[Allah sizi ancak size din hakkında kıtal yapan ve sizi yurdlarınızdan çıkaran ve çıkarılmanıza muzaheret eden kimselerden, onlara dostluk etmenizden nehyediyor, her kim de onlara dostluk ederse işte onlar kendilerine yazık eden zalimlerdir.]]></Verse>
      <Verse VerseID="10"><![CDATA[Ey o bütün iyman edenler! Size mü´mine kadınlar muhacir olarak geldikleri zaman kendilerini imtihan edin, iymanlarını Allah bilir, imtihan üzerine onları mü´mine bilirseniz artık kendilerini kâfirlere geri çevirmeyin, mü´mineler kâfirlere halâl değil, kâfirler de mü´minelere halâl olmazlar. Maamafih sarfettikleri mehri o kâfirlere verin, sizin o mü´mineleri nikâh etmenizde de, kendilerine mehirlerini verdiğiniz takdirde üzerinize bir günah yoktur, kâfirlerin ise ısmetlerine yapışmayın ve sarfettiğinizi isteyin, kâfirler de sarfettiklerini istesinler, bunlar, size Allahın hukmüdür, aranızda hukmediyor ve Allah alîmdir, hakîmdir.]]></Verse>
      <Verse VerseID="11"><![CDATA[Ve eğer zevcelerinizden bir şey sizden küffara kaçar, siz de acısını alırsanız zevceleri gitmiş olanlara sarfettiklerinin mislini veriniz ve Allahdan korkunuz, eğer siz ona iyman etmiş mü´minlerseniz]]></Verse>
      <Verse VerseID="12"><![CDATA[Ey o Peygamber! Mü´mineler sana şu şartlar üzerine biy´at etmeğe geldiklerinde: Allaha hiçbir şey şirk koşmıyacaklar ve hırsızlık yapmıyacaklar ve zina etmiyecekler ve evlâdlarını öldürmiyecekler ve elleriyle ayakları arasında bir bühtan uydurup getirmiyecekler ve sana hiç bir ma´rufta asıy olmıyacaklar, bu suretle onlara bey´at ver ve kendileri için istiğfar ediver, çünkü Allah gafurdur, rahîmdir.]]></Verse>
      <Verse VerseID="13"><![CDATA[Ey o bütün iyman edenler! Öyle bir kavmı dost tanımayın ki Allah kendilerine gazabetmiş, Âhıretten ümidi kesmişler, eshabı kuburdan olan kâfirlerin me´yusiyyetleri gibi ye´se düşmüşlerdir.]]></Verse>
    </Chapter>
    <Chapter ChapterID="61" ChapterName="Saf">
      <Verse VerseID="1"><![CDATA[Tesbih etmekte Allah için Göklerdeki ve Yerdeki, o öyle azîz öyle hakîm]]></Verse>
      <Verse VerseID="2"><![CDATA[Ey o iyman edenler! Niçin yapmıyacağınız şeyi söylersiniz?]]></Verse>
      <Verse VerseID="3"><![CDATA[Yapmıyacağınız şeyi söylemeniz, Allah yanında çok mebguzdur.]]></Verse>
      <Verse VerseID="4"><![CDATA[Haberiniz olsun ki Allah kendi yolunda kurşunlu bir bina gibi saf bağlıyarak çarpışanları sever]]></Verse>
      <Verse VerseID="5"><![CDATA[Ve hani bir vakıt Musâ kavmına şöyle demişti: Ey kavmim! Benim size Allahın Resulü olduğumu bildiğiniz halde niçin bana ezâ ediyorsunuz? Sonra vakta ki yamıklık ettiler Allah da kalblerini yamılttı, öyle ya Allah fasıklar güruhunu doğru yola çıkarmaz.]]></Verse>
      <Verse VerseID="6"><![CDATA[Bir vakıt da Meryemin oğlu İsâ şöyle dedi: Ey İsraîl oğulları! Ben size Allahın Resulüyüm, önümdeki Tevratın musaddıkı ve benden sonra gelecek bir Resulün müjdecisi olarak geldim ki onun ismi Ahmeddir, sonra o onlara beyyinelerle gelince «bu apaçık bir sihir» dediler.]]></Verse>
      <Verse VerseID="7"><![CDATA[İslâma da´vet olunurken Allaha karşı yalan uydurandan daha zâlim de kim olabilir! Allah da zâlimler güruhunu muvaffak etmez]]></Verse>
      <Verse VerseID="8"><![CDATA[İstiyorlar ki Allahın nûrunu ağızlariyle söndürsünler, Allah ise nûrunu tamamlıyacaktır, isterse kâfirler hoşlanmasınlar.]]></Verse>
      <Verse VerseID="9"><![CDATA[O Allahdır ki Resulünü hidayet kanunu ve hak dini ile gönderdi, onu her dinin üstüne çıkarmak için, isterse müşrikler hoşlanmasınlar.]]></Verse>
      <Verse VerseID="10"><![CDATA[Ey o bütün iyman edenler! Size öyle bir ticaret göstereyim mi ki sizleri elîm bir azâbdan kurtarır.]]></Verse>
      <Verse VerseID="11"><![CDATA[Allah ve Resulüne iyman edip mallarınız ve canlarınızla Allah yolunda mücahede eylersiniz, bu sizin için çok hayırlıdır, eğer bilir iseniz]]></Verse>
      <Verse VerseID="12"><![CDATA[Günahlarınızı mağfiret buyurur ve sizi altından ırmaklar akar Cennetlere ve Adn Cennetlerinde hoş hoş meskenlere koyar, işte büyük kurtuluş «fevzi azîm» odur]]></Verse>
      <Verse VerseID="13"><![CDATA[Diğer biri de ki onu seveceksiniz; Allahdan nusrat ve yakın bir fetih, hem mü´minleri müjdele]]></Verse>
      <Verse VerseID="14"><![CDATA[Ey o bütün iyman edenler! Allah yardımcıları olunuz, netekim Meryemin oğlu İsâ: «Kim benim yardımcılarım Allaha doğru?» dedi, Havâriyyun «biz Allah yardımcılarıyız» dediler. Bunun üzerine Beni İsraîlden bir taife iyman etti, bir taife de küfre gitti de biz iyman edenleri düşmanlarına karşı teyid eyledik, o suretle onlar üstün olup yüze çıktılar.]]></Verse>
    </Chapter>
    <Chapter ChapterID="62" ChapterName="Cuma">
      <Verse VerseID="1"><![CDATA[Tesbîh eder Allah için göklerdeki ve yerdeki o öyle lekesiz kuddûs, melik ki hem azîz, hem hakîm.]]></Verse>
      <Verse VerseID="2"><![CDATA[Odur ki: ümmîler içinde kendilerinden bir Resul gönderdi, üzerlerine onun âyetlerini okuyor ve onları temize çıkarıp parlatıyor, kendilerine kitab ve hikmet öğretiyor, halbuki bundan evvel açık bir dalâl içinde idiler.]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve daha onlardan başkalarına ki henüz onlara lâhık olmadılar, o öyle azîz öyle hakîm]]></Verse>
      <Verse VerseID="4"><![CDATA[İşte o, Allahın fazlıdır, onu dilediğine verir ve Allah çok büyük fazl sahibidir]]></Verse>
      <Verse VerseID="5"><![CDATA[Kendilerine Tevrat yükletilen sonra onu hâmil olmıyan kişilerin meseli, cildlerle kitab taşıyan eşeğin haline benzer, Allahın âyetlerini tekzib eden kavmın meseli ne çirkin! Allah zalimler güruhunu doğru yola çıkarmaz.]]></Verse>
      <Verse VerseID="6"><![CDATA[De ki ey o Yehûdî olanlar! Siz sair insanlardan başka olarak Allahın dostları bulunduğunuzu zu´m ediyorsanız haydin ölmeyi temenni edin, eğer (da´vanızda) sadıklarsanız öyle yapın]]></Verse>
      <Verse VerseID="7"><![CDATA[Halbuki ellerinin takdim ettiği günahlar yüzünden onu ebeden temenni edemezler, Allah zalimleri bilir.]]></Verse>
      <Verse VerseID="8"><![CDATA[De ki: haberiniz olsun o kaçıp durduğunuz ölüm muhakkak gelip size çatacak, sonra, o bütün gayb ve şehadeti bilene iade olunacaksınız da o size neler yaptığınızı haber verecektir]]></Verse>
      <Verse VerseID="9"><![CDATA[Ey o bütün iyman edenler! Cum´a günü namaz için nida olunduğunda hemen Allahın zikrine koşun ve alım satımı bırakın, o sizin için daha hayırlıdır, eğer bilirseniz]]></Verse>
      <Verse VerseID="10"><![CDATA[Sonra da namaz kılındımı yeryüzünde dağılın da Allahın fazlından nasîb arayın ve Allahı çok zikredin ki felâh bulabilesiniz]]></Verse>
      <Verse VerseID="11"><![CDATA[Böyle iken bir ticaret veya eğlenti gördüklerinde ona fırladılar da seni ayakta bıraktılar. De ki: Allahın yanındaki, eğlentiden de ticaretten de hayırlıdır ve Allah rızk verenlerin en hayırlısıdır]]></Verse>
    </Chapter>
    <Chapter ChapterID="63" ChapterName="Münafikun">
      <Verse VerseID="1"><![CDATA[Sana geldikleri vakıt o münafıklar dediler ki: şehadet ederiz hakikaten sen şübhesiz Allahın Resulüsün. Allah da biliyor ki: hakikaten sen şübhesiz onun Resulüsün, bununla beraber Allah şehadet ediyorki doğrusu münafıklar kat´iyyen yalancıdırlar.]]></Verse>
      <Verse VerseID="2"><![CDATA[Yeminlerini bir kalkan edinip de Allah yolundan yan çizmektedirler, hakıkat bunlar ne fena yapıyorlar]]></Verse>
      <Verse VerseID="3"><![CDATA[O şundan: Çünkü onlar iymana gelmişler, sonra küfre gitmişlerdir de o kâlblerine tab´olunmuş da artık anlamaz olmuşlardır]]></Verse>
      <Verse VerseID="4"><![CDATA[Sen onları gördüğün vakıt cisimleri tuhafına gider ve söylerlerse dediklerine kulak verirsin, sanki «Huşubi müsennede» dayanmış keresteler gibidirler, her sayhayı sanırlar ki aleyhlerindedir, onlar düşmandırlar, onun için onlardan sakın, onları Allah gebertsin nereden çevriliyorlar]]></Verse>
      <Verse VerseID="5"><![CDATA[Onlara gelin Resulullah sizin için istiğfar ediversin denildiği zaman da başlarını bükerler ve görürsün ki kibir taslıyarak yan çizer giderler.]]></Verse>
      <Verse VerseID="6"><![CDATA[Onlar için istiğfar etsen de etmesen de aleyhlerinde müsavidir, Allah onlara aslâ mağfiret etmez ve Allah fâsıklar gürühunu doğru yola çıkarmaz]]></Verse>
      <Verse VerseID="7"><![CDATA[Onlardır ki «Resulullâhın yanındakilere nafaka vermeyin tâki dağılsınlar» diyorlar. Halbuki Göklerin ve Yerin hazineleri Allahındır ve lâkin Münafıklar anlamazlar]]></Verse>
      <Verse VerseID="8"><![CDATA[Diyorlar ki: eğer Medîneye dönersek herhalde eazz olan oradan ezell olanı çıkaracaktır, halbuki izzet, Allahın ve Resulünün ve mü´minlerindir ve lâkin Münafıklar bilmezler.]]></Verse>
      <Verse VerseID="9"><![CDATA[Ey o bütün iyman edenler! Sizleri ne mallarınız, ne evlâdlarınız Allahın zikrinden alıkoymasın ve her kim öyle yaparsa işte onlar husrana düşenlerdir]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve sizlere merzuk kıldığımız şeylerden infak yapın, her birinize ölüm gelmezden evvel ki sonra: «Yarabbi! Beni yakın bir ecele kadar te´hır eylesen de sadeka versem ve salihînden olsam» der]]></Verse>
      <Verse VerseID="11"><![CDATA[Halbuki Allah bir nefsi eceli geldiği zaman aslâ te´hır buyurmaz ve her ne yaparsanız Allah habirdir]]></Verse>
    </Chapter>
    <Chapter ChapterID="64" ChapterName="Tegabun">
      <Verse VerseID="1"><![CDATA[Tesbîh eder Allaha Göklerde ve Yerdeki, mülk onun, hamd onun ve o her şey´e kadîrdir]]></Verse>
      <Verse VerseID="2"><![CDATA[Odur sizi yaratan, öyle iken içinizden kimi kâfir, kimi mü´min, bununla beraber Allah her ne yaparsanız görür]]></Verse>
      <Verse VerseID="3"><![CDATA[O ki Gökleri ve Yeri hakk ile yarattı ve size suret verdi, suretlerinizi güzel de yaptı, nihayet gidiş de onadır]]></Verse>
      <Verse VerseID="4"><![CDATA[O Göklerde ve Yerde ne varsa bilir ve sizler her ne sir tutar ve her ne açıklarsanız hepsini bilir ve Allah bütün sînelerin künhünü bilir]]></Verse>
      <Verse VerseID="5"><![CDATA[Bundan evvel küfr edenlerin haberi gelmedi mi size? Ki yaptıklarının vebalini tattılar, daha da onlara elîm bir azâb var]]></Verse>
      <Verse VerseID="6"><![CDATA[Çünkü onlara Peygamberleri beyyinelerle geliyordu da onlar bizi bir beşer mi yola getirecek? Deyip küfr etmişler ve aksine gitmişlerdi, Allah da müstağni olduğunu gösterdi, öyle ya Allah ganîdir hamîddir]]></Verse>
      <Verse VerseID="7"><![CDATA[Küfredenler asla ba´s olunmıyacaklarını zu´mettiler, de ki, hayır rabbım hakkı için muhakkak ba´s olunacaksınız, sonra da muhakkak yaptıklarınız size anlatılacaktır ve o Allaha göre kolaydır]]></Verse>
      <Verse VerseID="8"><![CDATA[Onun için siz Allaha ve Resulüne indirdiğimiz nûra iyman ediniz ve Allah her ne yaparsanız haberdardır]]></Verse>
      <Verse VerseID="9"><![CDATA[Sizi o dernek gününe dereceği gün ki o gün tegabün günü (kâr ve zarar günü)dür, her kim Allaha iyman eder de yaraşıklı iş yaparsa Allah onun kabahatlerini örter de onu altından ırmaklar akar cennetlere kor, öyle ki ebediyyen onlarda kalmak üzere, işte büyük kurtuluş odur.]]></Verse>
      <Verse VerseID="10"><![CDATA[Küfredip âyetlerimizi tekzib eyliyenler ise, onlar eshab-ı nar´dırlar, orada muhalled kalacaklardır, o ise ne fena varılacak yerdir]]></Verse>
      <Verse VerseID="11"><![CDATA[Allahın izni olmayınca hiçbir musîbet isabet etmez, her kim de Allaha iyman ederse o onun kalbine hidayet verir ve Allah her şey´i bilir.]]></Verse>
      <Verse VerseID="12"><![CDATA[İyman edin de Allaha itaat eyleyin ve Resulüne itaat eyleyin eğer aksine giderseniz Resulümüze aid olan sade açık bir tebliğden ibarettir.]]></Verse>
      <Verse VerseID="13"><![CDATA[Allahdan başka Tanrı yoktur, onun için mü´minler hep Allaha dayansınlar]]></Verse>
      <Verse VerseID="14"><![CDATA[Ey o bütün iyman edenler! Haberiniz olsun ki çiftleriniz ve evlâdlarınızdan size düşman vardır, onun için onların mahzurlarından sakının, bununla beraber afveder, kusurlarına bakmaz, örterseniz şübhe yok ki Allah gafurdur rahîmdir]]></Verse>
      <Verse VerseID="15"><![CDATA[Her halde mallarınız ve evlâdlarınız bir fitnedir, Allah ise büyük ecir, onun yanındadır]]></Verse>
      <Verse VerseID="16"><![CDATA[Onun için gücünüz yettiği kadar Allaha korunun, dinleyin, itaat edin, infak edin, kendileriniz için hayır yapın, her kim de nefsinin hırsından korunursa işte onlar felâh bulanlardır]]></Verse>
      <Verse VerseID="17"><![CDATA[Eğer Allaha bir karz-ı hasen arz ederseniz onu sizin için katlayıverir ve sizi de mağfiret buyurur. Allah şekûrdur halîmdir.]]></Verse>
      <Verse VerseID="18"><![CDATA[Gaybe de şehadete de âlim, azîz, hakîmdir]]></Verse>
    </Chapter>
    <Chapter ChapterID="65" ChapterName="Talak">
      <Verse VerseID="1"><![CDATA[Ey o Peygamber! Kadınları boşadığınız vakıt ıddetlerine doğru boşayın ve ıddeti sayın ve Rabbınız Allahdan korkun, onları evlerinden çıkarmayın, kendileri de çıkmasınlar meğer ki açık bir terbiyesizlik etmiş olalar, bunlar Allahın ta´yin ettiği hududdur ve her kim Allahın hududuna tecavüz ederse nefsine zulmetmiş olur, bilmezsin belki Allah onun arkasından bir iş çıkarır]]></Verse>
      <Verse VerseID="2"><![CDATA[Sonra müddetlerini doldurmağa yaklaştıklarında onları güzellikle tutun yâhud güzellikle ayrılın ve sizlerden adalet sahibi iki erkeği işhad eyleyin, şehadeti de Allah için doğru eda edin, bu size söylenenleri duydunuz a, bununla Allaha ve Âhıret gününe iyman eder kimselere öğüt verilir, her kim de Allahdan korkarsa Allah ona bir mahrec müyesser kılar]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve onu hatır-u hayaline gelmez cihetten merzuk eder ve her kim Allaha tevekkül kılarsa o ona yetişir, her halde Allah emrini yerine getirir, Allah her şey için bir mıkdar ta´yin etmiştir]]></Verse>
      <Verse VerseID="4"><![CDATA[Hayızdan kesilmiş olan kadınlarınız -şübhelendinizse- onların ıddeti de üç aydır, hayız görmiyenler de öyle, yüklülerin ise ecelleri hamillerini vaz´ etmeleridir ve her kim Allaha korunursa Allah onun işine bir kolaylık verir]]></Verse>
      <Verse VerseID="5"><![CDATA[İşte bu (anlatılan ahkâm) Allahın emridir, onu size indirdi ve her kim Allahdan korkarsa Allah onun kabahatlerini örter ve ecrini büyültür]]></Verse>
      <Verse VerseID="6"><![CDATA[O kadınları gücünüzün yettiğinden sâkin olduğunuz yerin bir kısmında iskân ediniz ve üzerlerine tazyık yapmak için onları ızrara kalkışmayınız ve eğer yüklü iseler hamillerini vaz´ edinciye kadar nefakalarını verin, sonra sizin hisabınıza emzirirlerse o vakit de ecirlerini verin ve aranızda iyilikle emr edin ve eğer zorlaşıyorsanız o halde baba hisabına diğer bir emzikli emzirecektir.]]></Verse>
      <Verse VerseID="7"><![CDATA[Genişliği olan genişliğinden infak etsin, rızkı dar olan da Allahın ona verdiğinden infak eylesin, Allah bir nefse verdiğinden başka teklif etmez, Allah bir usrun arkasından bir yüsür yapar]]></Verse>
      <Verse VerseID="8"><![CDATA[Nice memleket (nice şenlik) Rabbının ve rasullerinin emrinden çıkıp azdı da biz onu şiddetli bir hisaba çektik ve görülmedik bir azâba giriftar eyledik]]></Verse>
      <Verse VerseID="9"><![CDATA[O suretle emrinin vebalini tattı ve işinin akıbeti bir hüsran oldu]]></Verse>
      <Verse VerseID="10"><![CDATA[Allah öyleler için şehid bir azâb hazırlamıştır, ondan dolayı Allahtan korkun da korunun ey halis özü, temiz aklı olanlar, iyman edenler! İşte Allah size bir zikr indirdi]]></Verse>
      <Verse VerseID="11"><![CDATA[Bir Rasul gönderdi, Allahın nûrlar saçan, yollar açan âyetlerini sizlere karşı okuyor ki iyman edip salih amel işliyenleri zulmetlerden nûra çıkarsın ve her kim Allaha iyman edip salâh ile çalışırsa Allah onu altından ırmaklar akar cennetlere koyacak. Orada ebediyyen muhalledler, öyleki Allah ona hakikaten güzel bir rızk ihsan etmiş.]]></Verse>
      <Verse VerseID="12"><![CDATA[O Allah ki yedi Semâ yaratmış. Arzdan da onların bir mislini, aralarından emir inip duruyor; şunu bilesiniz diye ki: Allah her şey´e kadirdir ve Allah her şey´i ılmiyle ihata etmiştir.]]></Verse>
    </Chapter>
    <Chapter ChapterID="66" ChapterName="Tahrim">
      <Verse VerseID="1"><![CDATA[Ey o Peygamber! Sana Allahın halâl kıldığını niçin harâm edersin, zevcelerinin hoşnudluğunu ararsın? Maamafih Allah gafurdur, rahîmdir.]]></Verse>
      <Verse VerseID="2"><![CDATA[Allah sizin için yemînlerinizin çözümlüğünü farz kılmıştır ve Allah sizin mevlânızdır, hem de alîm hakîm odur]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve hani Peygamber zevcelerinin ba´zısına sir olarak bir söz söylemişti, vaktâki o onu haber verdi, Allah da Peygambere onu açtı, açınca Peygamber -o zevcesine- birazını tanıttı, birazından da sarfı nazar etti, ona bu suretle anlatıverince bunu sana kim haber verdi dedi, bana dedi, o alîm, habîr nübüvvetle haber verdi.]]></Verse>
      <Verse VerseID="4"><![CDATA[Eğer Allaha tevbe ederseniz ne iyi, çünkü ikinizin de kalbleriniz eğildi, yok eğer ona karşı tezahüre kalkışırsanız haberiniz olsunki Allah onun mevlâsı, hem Cibrîl ve mü´minlerin salihi, onun arkasından da melâike zahîrdir]]></Verse>
      <Verse VerseID="5"><![CDATA[Gerek ki rabbi, şayed o sizi boşarsa, yerinize ona sizlerden daha hayırlı zevceler verir öyleki müslimeler, mü´mineler, kâniteler, tâibeler, âbideler, sâimeler, seyyibeler ve bâkireler.]]></Verse>
      <Verse VerseID="6"><![CDATA[Ey o bütün iyman edenler! Kendilerinizi ve ailelerinizi koruyun bir ateşten ki yakacağı o insanlar, o taşlardır, üzerinde öyle Melekler vardır ki yoğun mu yoğun, çetin mi çetin, Allah kendilerine ne emrettiyse ona ısyan etmezler ve her neye me´mur iseler yaparlar.]]></Verse>
      <Verse VerseID="7"><![CDATA[Ey o küfredenler! O gün özür dilemeğe kalkmayın çünkü hep yaptıklarınızın cezasını çekeceksiniz]]></Verse>
      <Verse VerseID="8"><![CDATA[Ey o bütün iyman edenler! Allaha öyle tevbe edin ki nasuh (gayet ciddî, müessir, öğütcü) bir tevbe olsun, gerek ki rabbınız sizden kabahatlerinizi keffaretle örter de sizleri altından ırmaklar akar Cennetlere koyar, o gün ki Allah Peygamberini ve onun maıyyetinde iyman edenleri utandırmıyacak, nûrları önlerinde ve sağlarında koşacak, şöyle diyecekler: ya rabbenâ! Bizlere nûrumuzu tamamla ve bizleri mağfiretinle yarlığa, şübhesiz ki sen her şey´e kadîrsin.]]></Verse>
      <Verse VerseID="9"><![CDATA[Ey o Peygamber! Kâfirlere ve münafıklara mücahede et ve onlara karşı kalın bulun, onların varacakları yer Cehennemdir, ona gidiş de ne fena gidiştir.]]></Verse>
      <Verse VerseID="10"><![CDATA[Allah küfredenlere Nuhun karısiyle Lûtun karısını bir mesel yaptı, o iki kadın kullarımızdan birer salih kulun tahti ısmetinde idiler de onlara hıyanet ettiler, onun için o iki salih kul da onları Allahın azâbından zerrece kurtaramadılar, o iki kadının ikisine de denildi ki: girin ateşe girenlerle beraber!]]></Verse>
      <Verse VerseID="11"><![CDATA[Allah, iyman edenlere de Firavnin hatununu bir mesel yaptı: O vakıt o hatun demişti ki: Ya rabbi! Nezdi ülûhiyyetinde benim için cennette bir ev yap ve beni Firavn´den ve onun amelinden kurtar, beni o zalimler kavmından necate çıkar!]]></Verse>
      <Verse VerseID="12"><![CDATA[Bir de Imranın kızı Meryemi ki ırzını pek sağlam korudu, fakat biz ona ruhumuzdan nefh ettik, hem rabbının kelimâtını ve kitablarını tasdık etmişti, hem «kanitîn»den idi]]></Verse>
    </Chapter>
    <Chapter ChapterID="67" ChapterName="Mülk">
      <Verse VerseID="1"><![CDATA[Ne yücedir o ki mülk onun elinde ve o her şey´e kadîrdir]]></Verse>
      <Verse VerseID="2"><![CDATA[O ki ölümü ve dirimi kadir edip yarattı, sizi imtihana çekip şunu bildirmek için ki hanginiz amelce daha güzel, hem o öyle azîz, öyle gafur.]]></Verse>
      <Verse VerseID="3"><![CDATA[O ki yedi sema yaratmış birbiriyle mutabık, göremezsin o rahmânın yarattığında hiçbir nizamsızlık, haydi çevir gözü görebilir misin hiçbir çatlak, bir kusur?]]></Verse>
      <Verse VerseID="4"><![CDATA[Sonra yine çevir gözü, tekrar tekrar, sana döner o göz bîtab olarak zelîl-ü hakîr.]]></Verse>
      <Verse VerseID="5"><![CDATA[Celâlim hakkı için biz o dünya semayı takım takım kandillerle donattık ve onları Şeytanlar için (rucum) atmalar yaptık, hem onlar için o çılgın ateş azâbını hazırladık (ki azâb-ı Seıyr)]]></Verse>
      <Verse VerseID="6"><![CDATA[Kendilerinin rabbına küfredenler için de Cehennem azâbı vardır, ona gidiş de ne fena akibettir]]></Verse>
      <Verse VerseID="7"><![CDATA[İçine atıldıkları vakıt onun öyle bir hıçkırışını işidirler ki feveran ediyordur.]]></Verse>
      <Verse VerseID="8"><![CDATA[Hemen hemen öfkeden patlıyacak gibi bir hale gelir, içine bir alay atıldıkça her def´asında onlara onun bekçileri «size kocundurucu bir Peygamber (bir nezîr) gelmedi mi?» diye sorarlar.]]></Verse>
      <Verse VerseID="9"><![CDATA[Evet, doğrusu bize kocundurucu bir Peygamber (bir nezîr) geldi, fakat biz ona inanmadık ve Allah, hiçbir şey indirmedi, siz büyük bir dalâl içindesiniz diye tekzib ettik, derler.]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve biz işidir veya akl eder olsaydık bu Seıyr eshabı içinde bulunmazdık, derler]]></Verse>
      <Verse VerseID="11"><![CDATA[İşte günahlarını i´tiraf ettiler, kahrolsun o halde eshab-ı Seıyr]]></Verse>
      <Verse VerseID="12"><![CDATA[Çünkü o rablarına gıyabda saygı besliyenler yok mu, muhakkak ki mağfiret ve büyük bir ecir onlar içindir]]></Verse>
      <Verse VerseID="13"><![CDATA[Sözümüzü ister sir tutun ister açığa vurun, çünkü o bütün sînelerin künhünü bilir]]></Verse>
      <Verse VerseID="14"><![CDATA[Bilmez mi o yaradan ki o öyle latîf, öyle habîr.]]></Verse>
      <Verse VerseID="15"><![CDATA[O Hâlıktır ki o, size Arzı zelûl (munkad) kıldı, haydin, o Arzın omuzlarında yürüyün de o yaradan lâtîfi habîrin rızkından yeyin, onadır fakat nihayet nüşûr]]></Verse>
      <Verse VerseID="16"><![CDATA[Emîn misiniz o Semâdekinden; sizinle Arzı göçürüvermesinden? O vakıt bakarsınız ki o Arz çalkalanıyordur.]]></Verse>
      <Verse VerseID="17"><![CDATA[Yoksa emîn misiniz o Semâdekinden; üzerinize bir mermîler yağdırıcı gönderivermesinden? O vakıt bilirsiniz ki nasılmış inzarım?]]></Verse>
      <Verse VerseID="18"><![CDATA[Filhakika onlardan evvelkiler de tekzib ettiler, fakat nasıl oldu inkârım]]></Verse>
      <Verse VerseID="19"><![CDATA[Bakmazlar mı ki üstlerinde uçan kuşlara, kanat süzerlerken ve yumarlarken? Rahmandır ancak onları tutan, şübhesiz ki o her şeyi görür.]]></Verse>
      <Verse VerseID="20"><![CDATA[Yoksa kimdir o Rahmanın berisinden şu sizin ordularınız ki sizi kurtaracak? Kâfirler başka değil, sade bir gurur içindedirler]]></Verse>
      <Verse VerseID="21"><![CDATA[Yoksa kimdir şu sizlere rızık verecek? O rızkını keserse? Hayır bir ürküntü ve azgınlık içinde inada dalmışlar]]></Verse>
      <Verse VerseID="22"><![CDATA[İmdi yüzüstü kapanarak giden mi daha doğru? Yoksa dosdoğru bir cadde üzerinde düpedüz giden mi? Düşünmeli bir.]]></Verse>
      <Verse VerseID="23"><![CDATA[De ki, odur ancak sizi inşa eyleyen ve size dinleyecek kulak, görecek gözler, duyacak gönüller veren, fakat sizler pek az şükr ediyorsunuz]]></Verse>
      <Verse VerseID="24"><![CDATA[De ki, odur sizi Arzda zürriyyet halinde yaratıp yayan, nihayet de hep toplanıp ona haşrolunacaksınız.]]></Verse>
      <Verse VerseID="25"><![CDATA[Böyle iken diyorlar ki: Ne zaman bu va´d? Eğer sadıksanız?]]></Verse>
      <Verse VerseID="26"><![CDATA[De ki, o ılim ancak Allahın ındindedir, ben sade açık anlatan bir nezîr (kocundurucu bir Peygamber)im.]]></Verse>
      <Verse VerseID="27"><![CDATA[Derken vaktı gelip de onu yakından gördüklerinde o küfredenlerin yüzleri kötüleşiverdi. Ve denildi ki işte, o sizin kendilerine da´vet edip durduğunuz budur]]></Verse>
      <Verse VerseID="28"><![CDATA[De ki: Gördünüz mü? Allah beni ve beraberimdekileri helâk etse yâhud bize merhamet buyursa iki takdirde de kâfirleri elîm bir azâbdan kurtaracak kimdir?]]></Verse>
      <Verse VerseID="29"><![CDATA[De ki: O öyle Rahman, işte biz ona iyman ettik ve ona dayanmaktayız, ileride sizler de bileceksiniz ki o açık bir dalâl içinde bulunan kim?]]></Verse>
      <Verse VerseID="30"><![CDATA[De ki: Gördünüz mü? Sabaha kadar suyunuz bata kalırsa size bir âb-i revân getirecek kim?]]></Verse>
    </Chapter>
    <Chapter ChapterID="68" ChapterName="Kalem">
      <Verse VerseID="1"><![CDATA[Nun ve kalem ve ehli kalemin satra dizdikleri ve dizecekleri hakkı için]]></Verse>
      <Verse VerseID="2"><![CDATA[Sen rabbının ni´meti ile, mecnun değilsin]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve tükenmez bir ecir var muhakkak senin için]]></Verse>
      <Verse VerseID="4"><![CDATA[Ve her halde sen pek büyük bir ahlâk üzerindesin]]></Verse>
      <Verse VerseID="5"><![CDATA[Yakında göreceksin ve görecekler]]></Verse>
      <Verse VerseID="6"><![CDATA[Hanginizde imiş o fitne, o cünun?]]></Verse>
      <Verse VerseID="7"><![CDATA[Şübhesiz rabbındır en bilen yolundan sapanı, yine odur en bilen hidayete irenleri.]]></Verse>
      <Verse VerseID="8"><![CDATA[O halde tanıma o yalan diyenleri]]></Verse>
      <Verse VerseID="9"><![CDATA[Arzu ettiler ki müdahene etsen, o vakıt müdahene edeceklerdi]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve tanıma şunların hiç birini: çok yemin edici, değersiz]]></Verse>
      <Verse VerseID="11"><![CDATA[Gammaz, koğuculukla gezer]]></Verse>
      <Verse VerseID="12"><![CDATA[Hayır engeli, mütecâviz, vebâl yüklü]]></Verse>
      <Verse VerseID="13"><![CDATA[zobu, sonra da dakma (zenîm)]]></Verse>
      <Verse VerseID="14"><![CDATA[Mal sahibi olmuş ve oğulları var diye]]></Verse>
      <Verse VerseID="15"><![CDATA[Karşısında âyetlerimiz okunurken «eskilerin masalları» dedi]]></Verse>
      <Verse VerseID="16"><![CDATA[Haberiniz olsun ki biz onlara belâ vermişizdir.]]></Verse>
      <Verse VerseID="17"><![CDATA[Haberiniz olsun ki biz onlara belâ vermişizdir. O bağ sahiblerini belâlandırdığımız gibi; o sıra ki yemin etmişlerdi; sabah olunca onu mutlaka divşireceklerdi.]]></Verse>
      <Verse VerseID="18"><![CDATA[Bir istisna da yapmıyorlardı]]></Verse>
      <Verse VerseID="19"><![CDATA[Derken ona rabbından bir dolaşan dolaşıvermişti onlar uyuyorlardı]]></Verse>
      <Verse VerseID="20"><![CDATA[Sabaha kadar o bağ sırıma dönüvermişti]]></Verse>
      <Verse VerseID="21"><![CDATA[Derken sabaha yakın birbirlerine seslendiler]]></Verse>
      <Verse VerseID="22"><![CDATA[Haydin kesecekseniz harsinize irkence koşun dediler.]]></Verse>
      <Verse VerseID="23"><![CDATA[Hemen fırladılar, şöyle mızırdaşıyorlardı:]]></Verse>
      <Verse VerseID="24"><![CDATA[Sakın bu gün aranıza bir miskîn sokulmasın diyorlardı]]></Verse>
      <Verse VerseID="25"><![CDATA[Sırf bir men´a güçleri yeterek erkenden gittiler.]]></Verse>
      <Verse VerseID="26"><![CDATA[Vakta ki o bağı gördüler, biz, dediler: her halde yanlış gelmişiz]]></Verse>
      <Verse VerseID="27"><![CDATA[Yok biz mahrum edilmişiz]]></Verse>
      <Verse VerseID="28"><![CDATA[Ortancaları (en mu´tedilleri) demedim mi size: tesbîh etseydiniz]]></Verse>
      <Verse VerseID="29"><![CDATA[Sübhansın ya rabbena! Dediler: bizler doğrusu zalimlermişiz]]></Verse>
      <Verse VerseID="30"><![CDATA[Sonra döndüler kendilerine levm ediyorlardı]]></Verse>
      <Verse VerseID="31"><![CDATA[Yazıklar olsun bizlere, bizler doğrusu azgınlarmışız]]></Verse>
      <Verse VerseID="32"><![CDATA[Ola ki rabbımız bize onun yerine daha hayırlısını vere, her halde biz bütün rağbetimizi rabbımıza çeviriyoruz]]></Verse>
      <Verse VerseID="33"><![CDATA[İşte böyledir azâb ve elbette Âhıret azâbı daha büyüktür, fakat bilselerdi.]]></Verse>
      <Verse VerseID="34"><![CDATA[Şübhesiz ki korunan müttakîler içindir rablarının ındinde na´îm Cennetleri.]]></Verse>
      <Verse VerseID="35"><![CDATA[Ya artık, müslimleri mücrimler gibi kılar mıyız?]]></Verse>
      <Verse VerseID="36"><![CDATA[Neniz var? Nasıl hukm ediyorsunuz?]]></Verse>
      <Verse VerseID="37"><![CDATA[Yoksa size mahsus bir kitab var da onda şu dersi mi okuyorsunuz]]></Verse>
      <Verse VerseID="38"><![CDATA[Siz âlemde her neyi ıhtiyar ederseniz o her halde sizin olacak diye?]]></Verse>
      <Verse VerseID="39"><![CDATA[Yoksa size karşı üzerimizde Kıyamet gününe kadar sürecek yemînler, teahhüdler mi var; Siz her ne hukm ederseniz her halde öyle olacak diye?]]></Verse>
      <Verse VerseID="40"><![CDATA[Sor bakalım onlara içlerinde ona kefîl hangisi?]]></Verse>
      <Verse VerseID="41"><![CDATA[Yoksa onların şerikleri mi var? O halde şeriklerini getirsinler, sadık iseler.]]></Verse>
      <Verse VerseID="42"><![CDATA[O gün ki saktan bir keşf olunur ve secdeye da´vet edilirler o vakıt güçleri yetmez.]]></Verse>
      <Verse VerseID="43"><![CDATA[Gözleri düşmüş, kendilerini bir zillet sarmış bulunur, halbuki o secdeye onlar sağ sâlim iken da´vet olunuyorlardı.]]></Verse>
      <Verse VerseID="44"><![CDATA[O halde bana bırak bu sözü tekzib edenleri, biz onları istidrac ile çıkarır, bilemiyecekleri cihetten yuvarlarız.]]></Verse>
      <Verse VerseID="45"><![CDATA[Ve ben onların ipini uzatırım, çünkü fendim sağlamdır.]]></Verse>
      <Verse VerseID="46"><![CDATA[Yoksa sen onlardan bir ücret istiyorsun da mı cereme vermekten ezilmişler?]]></Verse>
      <Verse VerseID="47"><![CDATA[Yoksa gayb yanlarında da onlar mı yazıyorlar?]]></Verse>
      <Verse VerseID="48"><![CDATA[O halde sabret rabbının hukmüne de sahib-i hut gibi olma, hani öfkeye boğulmuş da nida etmişti.]]></Verse>
      <Verse VerseID="49"><![CDATA[Rabbından bir ni´met yetişmiş olmasa idi ona, elbette o fazaya fena bir halde atılacaktı.]]></Verse>
      <Verse VerseID="50"><![CDATA[Fakat rabbı onu ıstıfa buyurdu da salihînden kıldı.]]></Verse>
      <Verse VerseID="51"><![CDATA[Ve gerçek o küfr edenler o zikri işittikleri vakıt az daha seni gözleriyle kaydıracaklardı, bir de durmuşlar o her halde bir mecnun diyorlar.]]></Verse>
      <Verse VerseID="52"><![CDATA[Halbuki o halis bir zikirdir bütün ukalâ âlemleri için]]></Verse>
    </Chapter>
    <Chapter ChapterID="69" ChapterName="Hakka">
      <Verse VerseID="1"><![CDATA[O Hâkka]]></Verse>
      <Verse VerseID="2"><![CDATA[Ne Hâkka?]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve ne bildirdi sana dirayetle? Nedir o Hâkka?]]></Verse>
      <Verse VerseID="4"><![CDATA[İnanmadı Semud-ü Âd o kariaya.]]></Verse>
      <Verse VerseID="5"><![CDATA[Amma Semud ihlâk ediliverdiler o tâgıye ile]]></Verse>
      <Verse VerseID="6"><![CDATA[Ve amma Âd onlar da ihlâk ediliverdiler bir sarsar rüzgâr, azgın bir fırtına ile]]></Verse>
      <Verse VerseID="7"><![CDATA[müsellat etmişti Allah onun üzerlerine yedi gece sekiz gün husûm halinde, köklerini kesmek üzere müstemirren. Bir de görürsün ki o kavmı o müddet zarfında yıkıla kalmışlar. Ve sanki içleri kof hurma kütükleri imişler]]></Verse>
      <Verse VerseID="8"><![CDATA[Bak şimdi görebilir misin onlardan bir bakıyye.]]></Verse>
      <Verse VerseID="9"><![CDATA[Firavin de geldi, ondan evvelkiler de, mü´tefikeler de hep o hatâ ile]]></Verse>
      <Verse VerseID="10"><![CDATA[Hep rablarının Resulüne âsî oldular o da onları alıverdi mütezayid bir tutuş (kahir bir kabza) ile]]></Verse>
      <Verse VerseID="11"><![CDATA[Halbuki biz o su tuğyan ettiği vakıt sizi akan gemide taşıdık]]></Verse>
      <Verse VerseID="12"><![CDATA[Onu sizlere bir anid yapalım ve belleyici kulaklar bellesin diye]]></Verse>
      <Verse VerseID="13"><![CDATA[Çünkü sur üfürülüp de bir tek nefha]]></Verse>
      <Verse VerseID="14"><![CDATA[O yer ve dağlar yükletilip arkasından da bir çarpılış çarpıldılar mı bir daf´a]]></Verse>
      <Verse VerseID="15"><![CDATA[İşte o gün o vâkıa vukua gelmiştir]]></Verse>
      <Verse VerseID="16"><![CDATA[Ve Semâ yarılmış o da o gün sarkmıştır,]]></Verse>
      <Verse VerseID="17"><![CDATA[öyle ki melekler, kenarları üzerindedir ve üstlerinde o gün rabbının Arşını sekiz hâmil olur]]></Verse>
      <Verse VerseID="18"><![CDATA[O gün arz olunursunuz, öyle ki gizli bir haliniz kalmaz]]></Verse>
      <Verse VerseID="19"><![CDATA[İşte o vakıt kitabına sağıyle irdirilmiş olan kimse der ki: ha alın okuyun kitabımı]]></Verse>
      <Verse VerseID="20"><![CDATA[Çünkü ben sezmiştim ki ben kavuşacağım hisabıma]]></Verse>
      <Verse VerseID="21"><![CDATA[Artık o, hoşnud bir hayatta]]></Verse>
      <Verse VerseID="22"><![CDATA[Yüksek bir Cennettedir]]></Verse>
      <Verse VerseID="23"><![CDATA[Divşirimleri yakında]]></Verse>
      <Verse VerseID="24"><![CDATA[Yeyin için afiyet olsun, takdim ettiklerinize mukabil geçmiş günlerde]]></Verse>
      <Verse VerseID="25"><![CDATA[Amma kitabına soliyle irdirilmiş olan da der ki: eyvah keşke erdirilmese idim kitabıma]]></Verse>
      <Verse VerseID="26"><![CDATA[Ve vâkıf olmasa idim ne imiş? Hisabıma]]></Verse>
      <Verse VerseID="27"><![CDATA[nolurdu iş bitiren olaydı o ölüm]]></Verse>
      <Verse VerseID="28"><![CDATA[Hiçbir şey´e yaramadı benden yana malım]]></Verse>
      <Verse VerseID="29"><![CDATA[Mahv oldu benden saltanat-ü sâmanım]]></Verse>
      <Verse VerseID="30"><![CDATA[Tutun onu hemen bağlayın onu]]></Verse>
      <Verse VerseID="31"><![CDATA[Sonra ancak Cahîme yaslayın onu]]></Verse>
      <Verse VerseID="32"><![CDATA[Sonra bir zincirde, ki boyu yetmiş arşın, yollayın onu]]></Verse>
      <Verse VerseID="33"><![CDATA[Çünkü o Allahu Azîmü´ş-şan´a inanmıyordu]]></Verse>
      <Verse VerseID="34"><![CDATA[Ve fukaranın yiyeceğine hiç bakmıyordu]]></Verse>
      <Verse VerseID="35"><![CDATA[bu gün de ona yok kanı sıcak bir hısım]]></Verse>
      <Verse VerseID="36"><![CDATA[Ne de bir taam, bir «gıslîn» den başka]]></Verse>
      <Verse VerseID="37"><![CDATA[Ki onu kimse yemez hatâkâr canîlerden başka.]]></Verse>
      <Verse VerseID="38"><![CDATA[Artık yok, kasem ederim ki gördüklerinize]]></Verse>
      <Verse VerseID="39"><![CDATA[Ve görmediklerinize]]></Verse>
      <Verse VerseID="40"><![CDATA[O hiç şübhesiz kerîm bir Resulün getirdiği sözdür]]></Verse>
      <Verse VerseID="41"><![CDATA[Ve o bir şâir sözü değildir. Siz pek az düşünüyorsunuz]]></Verse>
      <Verse VerseID="42"><![CDATA[bir kâhin sözü de değildir, siz pek az düşünüyorsunuz]]></Verse>
      <Verse VerseID="43"><![CDATA[O rabbül´âlemînden bir tenzildir]]></Verse>
      <Verse VerseID="44"><![CDATA[O bize isnaden ba´zı lâflar uydurmağa kalkışsaydı]]></Verse>
      <Verse VerseID="45"><![CDATA[Elbette biz onu ondan dolayı yemîniyle yakalar (kuvvetle tutar hıncını alır)dık.]]></Verse>
      <Verse VerseID="46"><![CDATA[Sonra da ondan vetînini (iliğini) keser atardık]]></Verse>
      <Verse VerseID="47"><![CDATA[O vakıt sizden hiç biriniz ona siper de olamazdınız]]></Verse>
      <Verse VerseID="48"><![CDATA[Ve o hiç şüphesiz unutulmıyacak bir öğüddür korunacaklar için]]></Verse>
      <Verse VerseID="49"><![CDATA[Bununla beraber biz biliyoruz ki sizden inanmıyanlar var]]></Verse>
      <Verse VerseID="50"><![CDATA[Ve her halde o, kâfirler üzerinde bir hasrettir]]></Verse>
      <Verse VerseID="51"><![CDATA[Ve o hiç şübhesiz hakkulyakîn´dir]]></Verse>
      <Verse VerseID="52"><![CDATA[haydi tesbih et rabbının azîm ismiyle]]></Verse>
    </Chapter>
    <Chapter ChapterID="70" ChapterName="Mearic">
      <Verse VerseID="1"><![CDATA[İstedi bir sâil bir azâbı ki olacak]]></Verse>
      <Verse VerseID="2"><![CDATA[Kâfirler için yok onu defi´ edecek]]></Verse>
      <Verse VerseID="3"><![CDATA[O, mi´racların sahibi Allahdan]]></Verse>
      <Verse VerseID="4"><![CDATA[Ki ona Melâike ve Ruh uruc eder, bir günde ki mikdarı elli bin sene tutar]]></Verse>
      <Verse VerseID="5"><![CDATA[O halde sabret biraz bir sabri cemîl ile]]></Verse>
      <Verse VerseID="6"><![CDATA[Çünkü onlar onu uzak görürler]]></Verse>
      <Verse VerseID="7"><![CDATA[Biz se onu yakın görürüz]]></Verse>
      <Verse VerseID="8"><![CDATA[O gün ki olur sema´ erimiş bir maden gibi]]></Verse>
      <Verse VerseID="9"><![CDATA[Dağlar da atılmış elvan yun gibi]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve bir hısım bir hısıma halini sormaz]]></Verse>
      <Verse VerseID="11"><![CDATA[Birbirlerine gösterilirlerken, mücrim ister ki fidye verse o günün azâbından oğullarını]]></Verse>
      <Verse VerseID="12"><![CDATA[Ve refikasını ve biraderini]]></Verse>
      <Verse VerseID="13"><![CDATA[Ve kendini barındıran fasîlesini]]></Verse>
      <Verse VerseID="14"><![CDATA[Ve Arzda bulunanların hepsini de sonra kendini kurtarsa]]></Verse>
      <Verse VerseID="15"><![CDATA[Hayır, çünkü o salgın bir lezâ,]]></Verse>
      <Verse VerseID="16"><![CDATA[etrafı soyan nari ceza´]]></Verse>
      <Verse VerseID="17"><![CDATA[Çağırır arkasını dönüp tersine gideni]]></Verse>
      <Verse VerseID="18"><![CDATA[Ve toplayıp toplayıp kasaya yığanı]]></Verse>
      <Verse VerseID="19"><![CDATA[Hâkikat o insan helu´ yaradılmıştır]]></Verse>
      <Verse VerseID="20"><![CDATA[Şer dokundumu mızıkcı]]></Verse>
      <Verse VerseID="21"><![CDATA[Hayır dokundumu kıskanç]]></Verse>
      <Verse VerseID="22"><![CDATA[Müstesna ancak o musallîler]]></Verse>
      <Verse VerseID="23"><![CDATA[Onlar ki namazlarına müdavimdirler]]></Verse>
      <Verse VerseID="24"><![CDATA[Ve onlar ki mallarında vardır bir hakkı ma´lûm]]></Verse>
      <Verse VerseID="25"><![CDATA[Hem sâil için hem mahrum]]></Verse>
      <Verse VerseID="26"><![CDATA[Ve onlar ki dîn gününü (ceza gününü) tasdîk ederler]]></Verse>
      <Verse VerseID="27"><![CDATA[Ve onlar ki Rablarının azâbından korkarlar]]></Verse>
      <Verse VerseID="28"><![CDATA[Çünkü rablarının azâbından emîn olunmaz]]></Verse>
      <Verse VerseID="29"><![CDATA[Ve onlar ki apışlarını korurlar]]></Verse>
      <Verse VerseID="30"><![CDATA[Ancak zevcelerine veya milki yemînlerine başka. Çünkü bunda levm olunmazlar]]></Verse>
      <Verse VerseID="31"><![CDATA[Fakat ondan ötesini arayanlar, işte onlar haddi aşan haşarılardır]]></Verse>
      <Verse VerseID="32"><![CDATA[Ve onlar ki emanetlerine ve ahdlerine riayet ederler]]></Verse>
      <Verse VerseID="33"><![CDATA[Ve onlar ki şâhidliklerinde dürüstürler]]></Verse>
      <Verse VerseID="34"><![CDATA[Ve onlar ki namazları üzerine muhafızlık ederler]]></Verse>
      <Verse VerseID="35"><![CDATA[İşte onlar Cennetlerde ikrâm olunanlardır]]></Verse>
      <Verse VerseID="36"><![CDATA[Şimdi ne var o küfredenlere ki sana doğru boyunlarını uzatarak koşuyorlar?]]></Verse>
      <Verse VerseID="37"><![CDATA[Sağdan ve soldan fırka fırka]]></Verse>
      <Verse VerseID="38"><![CDATA[Onlardan her kişi na´îm Cennetine sokulacağını ümid mi ediyor?]]></Verse>
      <Verse VerseID="39"><![CDATA[Yağma yok, biz onları o bildikleri nesneden yarattık]]></Verse>
      <Verse VerseID="40"><![CDATA[Artık o maşrıklerin, mağriblerin Rabbı için yemîne ne hacet, şübhesiz ki biz elbette kadiriz]]></Verse>
      <Verse VerseID="41"><![CDATA[Onları kendilerinden hayırlısına tedbil edebiliriz ve bizim önümüze geçilmez]]></Verse>
      <Verse VerseID="42"><![CDATA[O halde bırak onları dalsınlar ve oynıya dursunlar tâ o va´d olundukları güne çatacakları deme kadar]]></Verse>
      <Verse VerseID="43"><![CDATA[O gün ki kabirlerden hızlı hızlı çıkacaklar, sanki çantalariyle dikmelere (putlara) gidiyorlarmış gibi fırlıyacaklar]]></Verse>
      <Verse VerseID="44"><![CDATA[Gözleri düşgün, kendilerini bir zillet saracak da saracak, o işte onların va´dolunup durdukları gün]]></Verse>
    </Chapter>
    <Chapter ChapterID="71" ChapterName="Nuh">
      <Verse VerseID="1"><![CDATA[Haberiniz olsun ki biz Nuhu kavmına gönderdik, kavmını inzar et diye, gelmezden evvel onlara bir azâbı elîm]]></Verse>
      <Verse VerseID="2"><![CDATA[Dedi ki: ey kavmım! Haberiniz olsun ben size açık bir nezîrim]]></Verse>
      <Verse VerseID="3"><![CDATA[Şöyle ki Allaha kulluk edin ve ona korunun ve bana itaat eyleyin]]></Verse>
      <Verse VerseID="4"><![CDATA[Günahlarınızdan size mağfiret buyursun ve sizi müsemma bir ecele kadar te´hîr eylesin, muhakkak ki Allahın takdir eylediği ecel gelince te´hîr olunmaz eğer bilse idiniz!]]></Verse>
      <Verse VerseID="5"><![CDATA[Dedi ki ya rab! Ben kavmımı gece gündüz da´vet ettim]]></Verse>
      <Verse VerseID="6"><![CDATA[Fakat benim çağırmam onlara firardan başka bir şey artırmadı]]></Verse>
      <Verse VerseID="7"><![CDATA[Ve ben onları mağfiret buyurman için her da´vet ettiğimde onlar parmaklarını kulaklarına tıkadılar ve esvablarına büründüler ve ısrar ettiler ve kibirlendikçe kibirlendiler]]></Verse>
      <Verse VerseID="8"><![CDATA[Sonra ben onları yüksek sesle çağırdım]]></Verse>
      <Verse VerseID="9"><![CDATA[Sonra hem i´lâm ederek söyledim onlara hem gizli gizli söyledim]]></Verse>
      <Verse VerseID="10"><![CDATA[Gelin dedim: rabbınızın mağfiretini isteyin, çünkü, o, mağfireti çok bir gaffardır]]></Verse>
      <Verse VerseID="11"><![CDATA[Bol hayır ile üzerinize semayı salsın]]></Verse>
      <Verse VerseID="12"><![CDATA[Ve size mallar ve oğullarla imdad eylesin ve sizin için Cennetler yapsın, sizin için ırmaklar yapsın]]></Verse>
      <Verse VerseID="13"><![CDATA[Neye siz ummazsınız Allah için bir vakar]]></Verse>
      <Verse VerseID="14"><![CDATA[Yaratmış iken o sizi tavır tavır bu tavra kadar]]></Verse>
      <Verse VerseID="15"><![CDATA[Görmediniz mi nasıl yaratmış Allah yedi Semayı uygun tabaka tabaka?]]></Verse>
      <Verse VerseID="16"><![CDATA[Kameri kılmış içlerinde bir nur, güneşi de kılmış bir lâmba]]></Verse>
      <Verse VerseID="17"><![CDATA[Ve Allah yetiştirdi sizi Arzdan nebat tarziyle]]></Verse>
      <Verse VerseID="18"><![CDATA[Sonra sizi onda geri çevirecek ve çıkaracak sizi bir çıkarış daha]]></Verse>
      <Verse VerseID="19"><![CDATA[Ve Allah sizin için Arzı bir sergi yapmıştır]]></Verse>
      <Verse VerseID="20"><![CDATA[Gidesiniz diye ondan geniş geniş yollarda]]></Verse>
      <Verse VerseID="21"><![CDATA[Nuh dedi ki: Yarab! Ma´lûmun onlar bana ısyan ettiler ve malı ve veledi kendisine hasardan başka bir şey arttırmıyan kimsenin ardınca gittiler.]]></Verse>
      <Verse VerseID="22"><![CDATA[Ve büyük büyük mekre giriştiler]]></Verse>
      <Verse VerseID="23"><![CDATA[Ve sakın ilâhlarınızı bırakmayın ve sakın bırakmayın ne Veddi, ne Suvâı, ne de Yeğûsü ve Ye´ûku ve Nesri dediler]]></Verse>
      <Verse VerseID="24"><![CDATA[Ve çoğunu şaşırttılar, sen de zalimleri artırma ancak şaşkınlıkca artır]]></Verse>
      <Verse VerseID="25"><![CDATA[Bir çok hatîatlarından dolayı suya boğuldular da ateşe atıldılar ve kendilerine Allahın dûnünden yardımcılar bulamadılar]]></Verse>
      <Verse VerseID="26"><![CDATA[Nuh demişti ki: Yarab, bırakma yeryüzünde kâfirlerden bir deyyar!]]></Verse>
      <Verse VerseID="27"><![CDATA[Zira sen onları bırakırsan kullarını yoldan çıkarıyorlar ve nankör, facirden başka da doğurmuyorlar.]]></Verse>
      <Verse VerseID="28"><![CDATA[Yarab! Mağfiret buyur bana, ve babama anama, mü´min olarak evime girene ve bütün mü´minîn ve mü´minâta, zalimleri ise artırma ancak helâkça artır]]></Verse>
    </Chapter>
    <Chapter ChapterID="72" ChapterName="Cin">
      <Verse VerseID="1"><![CDATA[De ki: Vahy olundu bana hakıkat bir takım cinnin dinleyip de şöyle dedikleri: inan olsun biz acâib bir Kur´an dinledik.]]></Verse>
      <Verse VerseID="2"><![CDATA[Rüşde irdiriyor, biz de ona iyman eyledik, rabbımıza hiç kimseyi şerik koşmıyacağız]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve doğrusu o rabbımızın şanı çok yüksek, ne bir arkadaş edinmiş ne de bir veled]]></Verse>
      <Verse VerseID="4"><![CDATA[Ve doğrusu bizim sefiyh, Allaha karşı saçma söylüyormuş]]></Verse>
      <Verse VerseID="5"><![CDATA[Ve doğrusu biz, İns ü Cinn Allaha karşı asla yalan söylemez sanmışız]]></Verse>
      <Verse VerseID="6"><![CDATA[Ve doğrusu İnsten bazı rical, Cinden bazı ricale sığınıyorlardı da onların istiylâlarını artırıyorlardı.]]></Verse>
      <Verse VerseID="7"><![CDATA[Ve doğrusu onlar sizin zann ettiğiniz gibi zann etmişlerdi ki: Allah ebedâ hiçbir kimseyi ba´s etmiyecek.]]></Verse>
      <Verse VerseID="8"><![CDATA[Ve doğrusu biz o Semayı yokladık da onu öyle bulduk ki şiddetli muhafızlar ve şihablarla doldurulmuş]]></Verse>
      <Verse VerseID="9"><![CDATA[Ve doğrusu biz ondan dinlemek için bazı mevkı´lere otururduk fakat şimdi her kim dinliyecek olursa onun için gözeten bir şihab buluyor.]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve doğrusu biz bilmeyiz o Arzdaki kimselere bir şer mi irade edilmiştir, yoksa rabları onlara bir hayır mı murad etmiştir]]></Verse>
      <Verse VerseID="11"><![CDATA[Ve doğrusu bizler: bizlerden salih olanlar da var, olmıyanlar da var dilim dilim tarikatler olmuşuz]]></Verse>
      <Verse VerseID="12"><![CDATA[Ve doğrusu biz anladık ki Allahı Arzda acze düşürmemize ihtimal yok, kaçmakla da onu asla âciz bırakamayız]]></Verse>
      <Verse VerseID="13"><![CDATA[Ve doğrusu biz o hidayet rehberini dinlediğimizde ona iyman ettik, her kim o rabbına iyman ederse artık ne hakkı yenmek ne de istiylâ olunmak korkusu kalmaz]]></Verse>
      <Verse VerseID="14"><![CDATA[Ve doğrusu bizler: bizlerden müslimler de var, haksızlar da var, müslim olanlar, işte onlar rüşd-ü savabı arıyanlardır]]></Verse>
      <Verse VerseID="15"><![CDATA[Amma haksızlar Cehenneme odun olmuşlardır]]></Verse>
      <Verse VerseID="16"><![CDATA[Ve hakıkat o tarikat üzere istikametle gitselerdi elbette kendilerini bol bir su ile suvarırdık]]></Verse>
      <Verse VerseID="17"><![CDATA[Ki onları onun içinde imtihan edelim, her kim de rabbının zikrinden yüz çevirirse o onu gittikçe yükselen bir azâba sokar]]></Verse>
      <Verse VerseID="18"><![CDATA[Ve hakıkat mescidler hep Allah içindir, o halde Allahın yanında başka birine duâ etmeyin]]></Verse>
      <Verse VerseID="19"><![CDATA[Ve filhakıka o Allahın kulu kalkmış ona duâ ederken üzerine keçeleneyazdılar]]></Verse>
      <Verse VerseID="20"><![CDATA[De ki ben ancak rabbıma duâ ederim ve ona hiçbir şerik koşmam]]></Verse>
      <Verse VerseID="21"><![CDATA[De ki haberiniz olsun ben size kendiliğimden ne bir zarar, ne de bir irşad yapamam]]></Verse>
      <Verse VerseID="22"><![CDATA[De ki Allahdan beni kimse kurtaramaz ve ben ondan başka bir sığınacak bulamam]]></Verse>
      <Verse VerseID="23"><![CDATA[Ancak Allahdan ve risalâtından bir tebliğ yapabilirim, her kim de Allaha ve Resulüne ısyan ederse muhakak ki ona Cehennem ateşi var, içinde ebedâ kalmak üzere onlar]]></Verse>
      <Verse VerseID="24"><![CDATA[Nihayet o va´dolundukları şey´i gördükleri vakıt artık bileceklerdir ki yardımcısı en zaıyf ve sayıca en az olan kimmiş?]]></Verse>
      <Verse VerseID="25"><![CDATA[De ki: Dirayet ile bilmem, yakın mı o size va´dolunan? Yoksa Rabbım onun için bir uzun gaye mi yapar?]]></Verse>
      <Verse VerseID="26"><![CDATA[O bütün gaybi bilir, fakat gaybına kimseyi apaçık agâh etmez.]]></Verse>
      <Verse VerseID="27"><![CDATA[İhtiyar buyurduğu bir Resulden başka, çünkü onun önünden ve ardından râsıdler dizer]]></Verse>
      <Verse VerseID="28"><![CDATA[Bilsin diye, ki onlar rablarının risaletlerini hakkıyle iriştirmişlerdir ve o onların nezdindekini ihata etmiş ve her şeyi sayısiyle ihsa buyurmuştur.]]></Verse>
    </Chapter>
    <Chapter ChapterID="73" ChapterName="Müzzemmil">
      <Verse VerseID="1"><![CDATA[Ey o örtünen (Müzzemmil)!]]></Verse>
      <Verse VerseID="2"><![CDATA[Kalk gice, meğer biraz]]></Verse>
      <Verse VerseID="3"><![CDATA[Yarısı, yâhud eksilt ondan biraz]]></Verse>
      <Verse VerseID="4"><![CDATA[Yâhud artır ve Kur´an oku, tertil ile yavaş yavaş güzel güzel]]></Verse>
      <Verse VerseID="5"><![CDATA[Çünkü biz senin üzerine ağır bir söz ilka edeceğiz]]></Verse>
      <Verse VerseID="6"><![CDATA[Çünkü gece neş´esi hem daha dokunaklı hem deyişce daha sağlamdır]]></Verse>
      <Verse VerseID="7"><![CDATA[Çünkü sana gündüzün uzun bir yüzüş vardır]]></Verse>
      <Verse VerseID="8"><![CDATA[Hem rabbının ismini an ve masivâdan kesilerek ona çekil]]></Verse>
      <Verse VerseID="9"><![CDATA[O meşrik u mağribin rabbı, başka tanrı yok ancak o, o halde yalnız onu tut vekîl]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve ağyarın diyeceklerine sabret ve onları bir hecr-i cemîl ile terket, ayrıl!]]></Verse>
      <Verse VerseID="11"><![CDATA[Ve bırak da bana o tekzîb edici zevk-u refah sahiblerini, mühlet ver onlara biraz]]></Verse>
      <Verse VerseID="12"><![CDATA[Çünkü bizim yanımızda bukağılar var ve bir cehîm var]]></Verse>
      <Verse VerseID="13"><![CDATA[Ve boğaza duran bir taam ve bir azâb-ı elîm var]]></Verse>
      <Verse VerseID="14"><![CDATA[O gün ki yer ve dağlar sarsılacak, dağlar erimiş bir kum yığınına dönecektir]]></Verse>
      <Verse VerseID="15"><![CDATA[Haberiniz olsun biz size bir Resul gönderdik, üzerinizde şâhid, netekim gönderdiğimiz gibi Fir´avne bir Resul]]></Verse>
      <Verse VerseID="16"><![CDATA[Ki Fir´avn o Resule ısyan etti de biz onu vehîm bir tutuşla tuttuk alıverdik]]></Verse>
      <Verse VerseID="17"><![CDATA[O halde siz nasıl korunursunuz küfredersiniz? O gün ki çocukları ak saçlı kocalara çevirir]]></Verse>
      <Verse VerseID="18"><![CDATA[Sema onunla çatlamıştır ve onun va´di fi´le çıkarılmıştır]]></Verse>
      <Verse VerseID="19"><![CDATA[İşte bu bir tezkiredir, artık dileyen rabbına bir yol tutar]]></Verse>
      <Verse VerseID="20"><![CDATA[Filhakıka rabbın biliyor ki sen muhakkak gece üçte ikisine yakın ve yarısı ve üçte biri kalkıyorsun beraberindekilerden de bir tâife, halbuki geceyi gündüzü Allah takdir eder, bildi ki siz onu bundan öte başaramazsınız, onun için size lutf ile irca-ı nazar buyurdu, bundan böyle Kur´andan ne kolay gelirse okuyun, bildi ki içinizden hastalar olacak, diğer bir takımları Allahın fazlından bir kâr aramak üzere yeryüzünde yol tepecekler, diğer bir takımları da Allah yolunda çarpışacaklar, o halde ondan ne kolay gelirse okuyun ve namazı kılın ve zekâtı verin ve Allaha karz-ı hasen takdim edin, kendilerinizin hisabına hayr olarak her ne de takdim ederseniz onu Allah yanında daha hayırlı ve ecirce daha büyük bulacaksınız, hem de Allaha istiğfar edin, şübhesiz ki Allah gafurdur, rahîmdir.]]></Verse>
    </Chapter>
    <Chapter ChapterID="74" ChapterName="Müddessir">
      <Verse VerseID="1"><![CDATA[Ey bürünen (Müddessir)!]]></Verse>
      <Verse VerseID="2"><![CDATA[Kalk artık inzar et]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve rabbını artık büyükle]]></Verse>
      <Verse VerseID="4"><![CDATA[Ve elbiseni artık temizle]]></Verse>
      <Verse VerseID="5"><![CDATA[Ve o pislikleri artık def´ eyle]]></Verse>
      <Verse VerseID="6"><![CDATA[Hem çoksunarak menn etme]]></Verse>
      <Verse VerseID="7"><![CDATA[Ve rabbın için sabr eyle]]></Verse>
      <Verse VerseID="8"><![CDATA[Çünkü o boru öttürüldü mü bir]]></Verse>
      <Verse VerseID="9"><![CDATA[O işte o gün pek zorlu gündür]]></Verse>
      <Verse VerseID="10"><![CDATA[Kâfirlere hiç kolay değildir]]></Verse>
      <Verse VerseID="11"><![CDATA[Bırak bana o herifi ki yarattım da temtek]]></Verse>
      <Verse VerseID="12"><![CDATA[Hem uzun boylu mal verdim]]></Verse>
      <Verse VerseID="13"><![CDATA[Hem göz önünde oğullar]]></Verse>
      <Verse VerseID="14"><![CDATA[Hem kendisine bir döşeyip döşedim]]></Verse>
      <Verse VerseID="15"><![CDATA[Sonra da tama´ eder ki daha artırayım]]></Verse>
      <Verse VerseID="16"><![CDATA[Hayır, çünkü o bizim âyetlerimize bir anud kesildi]]></Verse>
      <Verse VerseID="17"><![CDATA[Ben onu dimdik sarpa sardıracağım]]></Verse>
      <Verse VerseID="18"><![CDATA[Çünkü o bir düşündü, ölçtü biçti]]></Verse>
      <Verse VerseID="19"><![CDATA[Kahrolası nasıl biçti]]></Verse>
      <Verse VerseID="20"><![CDATA[Sonra kahr olası nasıl biçti]]></Verse>
      <Verse VerseID="21"><![CDATA[Sonra baktı]]></Verse>
      <Verse VerseID="22"><![CDATA[Sonra kaşını çattı ve ekşiyerek surat astı]]></Verse>
      <Verse VerseID="23"><![CDATA[Sonra ardına döndü ve büyüklük tasladı da]]></Verse>
      <Verse VerseID="24"><![CDATA[Bu, dedi «başka değil, bir sihri müser]]></Verse>
      <Verse VerseID="25"><![CDATA[Başka değil kavl-i beşer»]]></Verse>
      <Verse VerseID="26"><![CDATA[Yaslıyacağım onu Sekare]]></Verse>
      <Verse VerseID="27"><![CDATA[Bilir misin hem ne sekar]]></Verse>
      <Verse VerseID="28"><![CDATA[Ne bakıyye kor ne bırakır]]></Verse>
      <Verse VerseID="29"><![CDATA[Beşere susamış bir susuz]]></Verse>
      <Verse VerseID="30"><![CDATA[Üzerinde on dokuz]]></Verse>
      <Verse VerseID="31"><![CDATA[Hem biz o ateşin muhafızlarını hep Melâike yaptık, sayılarını da ancak küfr edenler için bir fitne kıldık ki kitab verilmiş olanlar yakîn edinsin ve iyman edenlere iyman artırsın, kitab verilenler ve mü´minler şübhelenmesin, kalblerinde bir maraz bulunanlarla kâfirler de desin: Allah bununla meselâ ne murad etmiş? İşte böyle Allah dilediğini şaşırtır, dilediğini de yola getirir ve rabbının ordularını ancak kendisi bilir ve o ancak bir öğüttür düşünmek için beşer]]></Verse>
      <Verse VerseID="32"><![CDATA[Hayır hayır o Kamere]]></Verse>
      <Verse VerseID="33"><![CDATA[Ve döndüğü dem o geceye]]></Verse>
      <Verse VerseID="34"><![CDATA[Ve açtığı sıra o sabaha kasem olsun ki]]></Verse>
      <Verse VerseID="35"><![CDATA[her halde büyüklerin biridir o Sekar]]></Verse>
      <Verse VerseID="36"><![CDATA[Kocundurmak için beşeri]]></Verse>
      <Verse VerseID="37"><![CDATA[İçinizden ileri gitmek veya geri kalmak istiyen kimseleri]]></Verse>
      <Verse VerseID="38"><![CDATA[Her nefis kazancına bağlıdır]]></Verse>
      <Verse VerseID="39"><![CDATA[Ancak ashab-ı yemîn]]></Verse>
      <Verse VerseID="40"><![CDATA[Cennetlerdedir, soruşdururlar]]></Verse>
      <Verse VerseID="41"><![CDATA[Mücrimlerden]]></Verse>
      <Verse VerseID="42"><![CDATA[Nedir, diye: sizi sekare sokan?]]></Verse>
      <Verse VerseID="43"><![CDATA[Derler: biz namaz kılanlardan değildik]]></Verse>
      <Verse VerseID="44"><![CDATA[Ve fukaraya yemek yedirmezdik]]></Verse>
      <Verse VerseID="45"><![CDATA[Batakçılarla dalar giderdik]]></Verse>
      <Verse VerseID="46"><![CDATA[Ve ceza gününe yalan derdik]]></Verse>
      <Verse VerseID="47"><![CDATA[Tâ gelinciye kadar bize o yakîn]]></Verse>
      <Verse VerseID="48"><![CDATA[Fakat fâide vermez o vakıt şefaati şefaatçilerin]]></Verse>
      <Verse VerseID="49"><![CDATA[Ya şimdi ne ma´ziretleri var o öğüdden yüz çevirirlerken]]></Verse>
      <Verse VerseID="50"><![CDATA[Sanki ürkmüş yaban eşekleri]]></Verse>
      <Verse VerseID="51"><![CDATA[Arslandan kaçmaktalar]]></Verse>
      <Verse VerseID="52"><![CDATA[Yok onlardan her kişi kendisine ayrı sahifelerle tezkireler dağıtılmasını istiyor]]></Verse>
      <Verse VerseID="53"><![CDATA[Hayır, doğrusu Âhıretten korkmıyorlar]]></Verse>
      <Verse VerseID="54"><![CDATA[hayır hayır o muhakkak bir tezkire]]></Verse>
      <Verse VerseID="55"><![CDATA[Dileyen onu tezekkür ede]]></Verse>
      <Verse VerseID="56"><![CDATA[Maamafih Allah dilemeyince düşünmezler, koruyacak da odur, mağfiret edecek de]]></Verse>
    </Chapter>
    <Chapter ChapterID="75" ChapterName="Kıyamet">
      <Verse VerseID="1"><![CDATA[Yo... Kasem ederim o kalkım gününe (yevm-i kıyame´ye)]]></Verse>
      <Verse VerseID="2"><![CDATA[Yine yo... Kasem ederim o pişman cana (nefs-i levvame´ye)]]></Verse>
      <Verse VerseID="3"><![CDATA[İnsan sanır mı ki derleyemeyiz kemiklerini?]]></Verse>
      <Verse VerseID="4"><![CDATA[Evet derleriz kadir olarak tesviyeye bile parmaklarını]]></Verse>
      <Verse VerseID="5"><![CDATA[Fakat insan ister önünde fücur etmesini]]></Verse>
      <Verse VerseID="6"><![CDATA[Sorar: ne zaman diye o Kıyamet günü]]></Verse>
      <Verse VerseID="7"><![CDATA[Ne vakıt ki o göz şimşek çakar]]></Verse>
      <Verse VerseID="8"><![CDATA[Ve Ay tutulur]]></Verse>
      <Verse VerseID="9"><![CDATA[Ve Güneş ve Ay toplanır]]></Verse>
      <Verse VerseID="10"><![CDATA[Der o insan o gün: nereye kaçmalı? (eynel´mefer)]]></Verse>
      <Verse VerseID="11"><![CDATA[Hayır hayır, yok bir siper]]></Verse>
      <Verse VerseID="12"><![CDATA[Rabbınadır ancak o gün karar]]></Verse>
      <Verse VerseID="13"><![CDATA[Ayıtılır insan o gün, yaptıklarile mukaddem, müahhar]]></Verse>
      <Verse VerseID="14"><![CDATA[Doğrusu insan kendine karşı bir basîrettir]]></Verse>
      <Verse VerseID="15"><![CDATA[Dökse de ortaya ma´ziretlerini]]></Verse>
      <Verse VerseID="16"><![CDATA[Depretme ona dilini ivedinden onu]]></Verse>
      <Verse VerseID="17"><![CDATA[Çünkü bize aiddir onun cem´i ve Kur´anı]]></Verse>
      <Verse VerseID="18"><![CDATA[Biz okuduk mu o vakıt ta´kıyb et o Kur´anı]]></Verse>
      <Verse VerseID="19"><![CDATA[Sonra bize aiddir yine onun beyanı]]></Verse>
      <Verse VerseID="20"><![CDATA[Hayır hayır siz pişîni seviyorsunuz]]></Verse>
      <Verse VerseID="21"><![CDATA[Ve Âhıreti bırakıyorsunuz]]></Verse>
      <Verse VerseID="22"><![CDATA[Nice yüzler o gün ışılar parlar]]></Verse>
      <Verse VerseID="23"><![CDATA[Rabbına nâzır]]></Verse>
      <Verse VerseID="24"><![CDATA[Nice yüzler de o gün ekşir pusarır]]></Verse>
      <Verse VerseID="25"><![CDATA[Anlar ki kendilerine bel kıran yapılır]]></Verse>
      <Verse VerseID="26"><![CDATA[Hayır hayır ne zaman ki o can köprücüklere dayanır]]></Verse>
      <Verse VerseID="27"><![CDATA[Ve denilir: kim var bir okuyacak?]]></Verse>
      <Verse VerseID="28"><![CDATA[Ve sezer o dem temamelfirak]]></Verse>
      <Verse VerseID="29"><![CDATA[Ve dolaşır el ayak, bacağa bacak]]></Verse>
      <Verse VerseID="30"><![CDATA[Rabbınadır o gün yalnız mesak]]></Verse>
      <Verse VerseID="31"><![CDATA[Fakat o ne sadaka verdi ne namaz kıldı]]></Verse>
      <Verse VerseID="32"><![CDATA[Ve lâkin yalan dedi ve döndü]]></Verse>
      <Verse VerseID="33"><![CDATA[Sonra da gerneşe gerneşe ehline gitti]]></Verse>
      <Verse VerseID="34"><![CDATA[Gerektir sana o belâ gerek]]></Verse>
      <Verse VerseID="35"><![CDATA[Evet, gerektir sana o belâ gerek]]></Verse>
      <Verse VerseID="36"><![CDATA[Sanır mı insan muhmel bırakıla]]></Verse>
      <Verse VerseID="37"><![CDATA[Değil miydi bir nutfe dökülen menîden?]]></Verse>
      <Verse VerseID="38"><![CDATA[Sonra bir aleka, oldu derken biçimine koydu, derken tesviye etti de]]></Verse>
      <Verse VerseID="39"><![CDATA[Yapdı ondan da iki eşi: erkek ve dişi]]></Verse>
      <Verse VerseID="40"><![CDATA[O, ölüleri diriltmeye kadir değil mi?]]></Verse>
    </Chapter>
    <Chapter ChapterID="76" ChapterName="İnsan">
      <Verse VerseID="1"><![CDATA[Fil´hakîka geldi insan üzerine dehirden bir müddet o anılır bir şey olmadı]]></Verse>
      <Verse VerseID="2"><![CDATA[Çünkü biz yarattık o insanı bir takım katgılarla mezcedilmiş (emşac) bir nutfeden, evire çevire mübtelâ kılmak üzerede onu bir semî´ basîr yaptık]]></Verse>
      <Verse VerseID="3"><![CDATA[Her halde biz ona yolu gösterdik, ister şâkir olsun ister nankör kâfir]]></Verse>
      <Verse VerseID="4"><![CDATA[Çünkü biz, kâfirler için, zincirler, tomruklar, bir de Seıyr hazırladık]]></Verse>
      <Verse VerseID="5"><![CDATA[Haberiniz olsun ebrar (hayır sahibi iyi insanlar) öyle dolgun bir kadehten içeceklerdir ki mizacı olmuştur kâfur]]></Verse>
      <Verse VerseID="6"><![CDATA[Bir çeşme, ondan Allahın kulları içer, güzel, yollar açarak akıtırlar onu akıtırlar]]></Verse>
      <Verse VerseID="7"><![CDATA[Adaklarını yerine getirirler ve şerri salgın olan bir günden korkarlar]]></Verse>
      <Verse VerseID="8"><![CDATA[Miskîne, yetîme, esire seve seve yemek yedirirler]]></Verse>
      <Verse VerseID="9"><![CDATA[Size ancak «livechillâh» it´am ediyoruz, sizden ne bir karşılık isteriz ne de bir teşekkür]]></Verse>
      <Verse VerseID="10"><![CDATA[Çünkü biz rabbımızdan korkarız, bir suratsız kara günden (derler)]]></Verse>
      <Verse VerseID="11"><![CDATA[Allah da onları o günün şerrinden korur ve kendilerini bir parlaklıkla bir sürûre indirir]]></Verse>
      <Verse VerseID="12"><![CDATA[Ve sabırlarına mukabil onlara bir Cennet ve bir harîr verir]]></Verse>
      <Verse VerseID="13"><![CDATA[Orada erîkeler üzerine dayanmışlardır ne Güneş görürler onlarda ne de zemherîr]]></Verse>
      <Verse VerseID="14"><![CDATA[Üzerlerine o Cennet gölgeleri sarkmış ve devşirimleri mebzûl mebzûl önlerine konmuştur]]></Verse>
      <Verse VerseID="15"><![CDATA[Hem dolaşılır üzerlerine gümüşten kaplar ve küplerle ki billûrlar]]></Verse>
      <Verse VerseID="16"><![CDATA[Gümüşten billûrlar, onları türlü türlü biçime koymuşlardır]]></Verse>
      <Verse VerseID="17"><![CDATA[Ve orada bir kadeh sunulur ki katgısı olmuştur zencefil]]></Verse>
      <Verse VerseID="18"><![CDATA[Bir çeşme ki denir selsebîl]]></Verse>
      <Verse VerseID="19"><![CDATA[Ve dolanır etraflarına muhalled evlâdlar, görünce onları sanırsın saçılmış inciler]]></Verse>
      <Verse VerseID="20"><![CDATA[Ve gördüğün zaman orada bir na´îm ve pek büyük bir mülk görürsün]]></Verse>
      <Verse VerseID="21"><![CDATA[Üstlerinde bir sündüs esvab yemyeşil ve kalın istebrak, gümüşten bileziklerle süslenmişler, rabları onlara bir şarab-ı tahûr sunmaktadır.]]></Verse>
      <Verse VerseID="22"><![CDATA[Şöyle diye ki işte bu sizin bir mükâfatınızdı, sa´yiniz meşkûr oldu]]></Verse>
      <Verse VerseID="23"><![CDATA[Filhakika biz indirdik biz sana Kur´anı ceste ceste]]></Verse>
      <Verse VerseID="24"><![CDATA[O halde sabret rabbının hukmünü vermesi için de itaat etme onlardan bir âsime veya nanköre]]></Verse>
      <Verse VerseID="25"><![CDATA[Ve rabbının ismini an hem irken hem ikindileyin]]></Verse>
      <Verse VerseID="26"><![CDATA[giceden de ona secde et ve tesbih et ona uzun gece]]></Verse>
      <Verse VerseID="27"><![CDATA[Çünkü onlar pîşini severler ve önlerindeki ağır bir günü bırakırlar]]></Verse>
      <Verse VerseID="28"><![CDATA[Biz yarattık onları ve kundaklarını biz bağlâdık, dilediğimiz vakıt de kılıklarını tebdil ederiz.]]></Verse>
      <Verse VerseID="29"><![CDATA[İşte bu bir tezkiredir, dileyen rabbına bir yol tutar]]></Verse>
      <Verse VerseID="30"><![CDATA[Maamafih Allah dilemeyince dilemezsiniz, çünkü yegâne alîm, hakîm Allahdır]]></Verse>
      <Verse VerseID="31"><![CDATA[O dilediğini rahmeti içine kor, zalimlere ise elîm bir azâb hazırlamıştır]]></Verse>
    </Chapter>
    <Chapter ChapterID="77" ChapterName="Murselat">
      <Verse VerseID="1"><![CDATA[Kasem olsun o urf için gönderilenlere]]></Verse>
      <Verse VerseID="2"><![CDATA[Derken büküp devirenlere]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve neşrederek yayanlara]]></Verse>
      <Verse VerseID="4"><![CDATA[Derken seçip ayıranlara]]></Verse>
      <Verse VerseID="5"><![CDATA[Sonra bir ögüt bırakanlara]]></Verse>
      <Verse VerseID="6"><![CDATA[Gerek özr için olsun gerek inzar]]></Verse>
      <Verse VerseID="7"><![CDATA[Herhalde size va´dolunan muhakkak olacaktır]]></Verse>
      <Verse VerseID="8"><![CDATA[Hani o yıldızlar silindiği vakıt]]></Verse>
      <Verse VerseID="9"><![CDATA[Ve o Sema açıldığı vakıt]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve o dağlar savurulduğu vakıt]]></Verse>
      <Verse VerseID="11"><![CDATA[Ve o elçiler miykatlarına irdirildiği vakıt]]></Verse>
      <Verse VerseID="12"><![CDATA[Onlar hangi güne te´cil edildi?]]></Verse>
      <Verse VerseID="13"><![CDATA[Fasıl gününe]]></Verse>
      <Verse VerseID="14"><![CDATA[bildin mi nedir fasıl günü?]]></Verse>
      <Verse VerseID="15"><![CDATA[Vay haline o gün yalan diyenlerin]]></Verse>
      <Verse VerseID="16"><![CDATA[Helâk etmedik mi evvelkileri?]]></Verse>
      <Verse VerseID="17"><![CDATA[Sonra arkalarına takacağız geridekileri]]></Verse>
      <Verse VerseID="18"><![CDATA[Biz öyle yaparız mücrimleri]]></Verse>
      <Verse VerseID="19"><![CDATA[Vay haline o gün yalan diyenlerin]]></Verse>
      <Verse VerseID="20"><![CDATA[Yaratmadık mı sizi bir hakîr sudan?]]></Verse>
      <Verse VerseID="21"><![CDATA[Kılıp da onu bir makarda temkin]]></Verse>
      <Verse VerseID="22"><![CDATA[Ma´lûm bir kadere değin]]></Verse>
      <Verse VerseID="23"><![CDATA[Demek ki ölçmüşüz, demek ki biz ne güzel kâdiriz]]></Verse>
      <Verse VerseID="24"><![CDATA[Vay haline o gün yalan diyenlerin]]></Verse>
      <Verse VerseID="25"><![CDATA[Ve kılmadık mı Arzı bir tokat]]></Verse>
      <Verse VerseID="26"><![CDATA[Gerekse diriler için gerekse emvat]]></Verse>
      <Verse VerseID="27"><![CDATA[Ve oturdup da onda yumru yumru oturaklı dağlar, sunmadık mı size bir su (tatlı) bir furat]]></Verse>
      <Verse VerseID="28"><![CDATA[Vay haline o gün yalan diyenlerin]]></Verse>
      <Verse VerseID="29"><![CDATA[Haydi boşanın o yalan dediğinize]]></Verse>
      <Verse VerseID="30"><![CDATA[Haydi boşanın bir üç çatallı gölgeye]]></Verse>
      <Verse VerseID="31"><![CDATA[Ne gölgelendirir ne alevden korur]]></Verse>
      <Verse VerseID="32"><![CDATA[çünkü o, öyle şerareler atacaktır ki her biri bir saray gibi]]></Verse>
      <Verse VerseID="33"><![CDATA[Sanki sarı sarı hopalar gibi]]></Verse>
      <Verse VerseID="34"><![CDATA[Vay haline o gün yalan diyenlerin]]></Verse>
      <Verse VerseID="35"><![CDATA[Bugün nutukları tutulacağı gündür]]></Verse>
      <Verse VerseID="36"><![CDATA[İzin de verilmez ki i´tizar ederler]]></Verse>
      <Verse VerseID="37"><![CDATA[Vay haline o gün yalan diyenlerin]]></Verse>
      <Verse VerseID="38"><![CDATA[Bu işte o fasıl günü topladık sizi ve evvelkileri]]></Verse>
      <Verse VerseID="39"><![CDATA[Varsa bir fenniniz atlatın beni]]></Verse>
      <Verse VerseID="40"><![CDATA[Vay haline o gün yalan diyenlerin]]></Verse>
      <Verse VerseID="41"><![CDATA[Şübhesiz ki (korunan) müttakîler gölgelerde, kaynaklarda]]></Verse>
      <Verse VerseID="42"><![CDATA[Ve canlarının istediğinden meyveler içindedirler]]></Verse>
      <Verse VerseID="43"><![CDATA[Yeyin, için âfiyet olsun işlediğiniz amellere mukabil]]></Verse>
      <Verse VerseID="44"><![CDATA[İşte biz muhsinleri böyle karşılarız]]></Verse>
      <Verse VerseID="45"><![CDATA[Vay haline o gün yalan diyenlerin]]></Verse>
      <Verse VerseID="46"><![CDATA[Yeyin, zevk edin biraz, çünkü mücrimlersiniz]]></Verse>
      <Verse VerseID="47"><![CDATA[Vay haline o gün yalan diyenlerin]]></Verse>
      <Verse VerseID="48"><![CDATA[Yerler, içerler de rükû´ edin denildiği zaman onlara, rükû´ etmezler]]></Verse>
      <Verse VerseID="49"><![CDATA[Vay haline o gün yalan diyenlerin]]></Verse>
      <Verse VerseID="50"><![CDATA[Artık bundan sonra hangi söze inanacaklar?]]></Verse>
    </Chapter>
    <Chapter ChapterID="78" ChapterName="Nebe">
      <Verse VerseID="1"><![CDATA[Neden soruşturuyorlar?]]></Verse>
      <Verse VerseID="2"><![CDATA[O büyük nübüvvet haberinde]]></Verse>
      <Verse VerseID="3"><![CDATA[Ki onlar onda ıhtilâfa düşüyorlar]]></Verse>
      <Verse VerseID="4"><![CDATA[Hayır ileride bilecekler]]></Verse>
      <Verse VerseID="5"><![CDATA[Hayır, hayır ileride bilecekler]]></Verse>
      <Verse VerseID="6"><![CDATA[Değil mi ki biz arzı bir döşek yaptık]]></Verse>
      <Verse VerseID="7"><![CDATA[Ve dağları birer kazık]]></Verse>
      <Verse VerseID="8"><![CDATA[Ve sizleri çift çift yarattık]]></Verse>
      <Verse VerseID="9"><![CDATA[Ve uykunuzu bir sübat yaptık]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve geceyi bir libas yaptık]]></Verse>
      <Verse VerseID="11"><![CDATA[Ve gündüzü bir meaş yaptık]]></Verse>
      <Verse VerseID="12"><![CDATA[Ve üstünüze yedi sağlam bina çattık]]></Verse>
      <Verse VerseID="13"><![CDATA[Ve içlerine şa´şaalı parıl parıl bir kandil astık]]></Verse>
      <Verse VerseID="14"><![CDATA[Ve o mu´sıralardan şarıl şarıl bir su indirdik]]></Verse>
      <Verse VerseID="15"><![CDATA[Çıkaralım diye onunla taneler ve otlar]]></Verse>
      <Verse VerseID="16"><![CDATA[Ve sarmaş dolaş bağlar bağçeler]]></Verse>
      <Verse VerseID="17"><![CDATA[Şübhesiz ki o fasıl günü bir miykat olmuştur]]></Verse>
      <Verse VerseID="18"><![CDATA[O gün ki sur üfürülür derken gelirsiniz fevcâ fevc]]></Verse>
      <Verse VerseID="19"><![CDATA[Semâ da açılmış olmuştur ebvab]]></Verse>
      <Verse VerseID="20"><![CDATA[Ve dağlar yütürülmüş olmuştur serab]]></Verse>
      <Verse VerseID="21"><![CDATA[Şübhesiz ki Cehennem olmuştur mırsad]]></Verse>
      <Verse VerseID="22"><![CDATA[Azgınlar için bir meâb]]></Verse>
      <Verse VerseID="23"><![CDATA[Devirlerce içinde kalacaklar]]></Verse>
      <Verse VerseID="24"><![CDATA[Ne bir serinlik tatacaklar ne de bir şarab]]></Verse>
      <Verse VerseID="25"><![CDATA[Ancak bir hamîm ve bir gassak]]></Verse>
      <Verse VerseID="26"><![CDATA[Bir ceza ki bervechi vifak]]></Verse>
      <Verse VerseID="27"><![CDATA[çünkü ummazlardı onlar hiç bir hisab]]></Verse>
      <Verse VerseID="28"><![CDATA[Âyetlerimizi tekzîb ede ede kesilmişlerdi kezzab]]></Verse>
      <Verse VerseID="29"><![CDATA[Her şey´i ise biz ıhsa etmiş bir kitaba geçirmişiz]]></Verse>
      <Verse VerseID="30"><![CDATA[Artık tadınız, artık size azâb artırmaktan başka bir şey yapacak değiliz]]></Verse>
      <Verse VerseID="31"><![CDATA[Şübhesiz ki korunanlara halâs ve kâm var]]></Verse>
      <Verse VerseID="32"><![CDATA[Hadîkalar var, üzümler var]]></Verse>
      <Verse VerseID="33"><![CDATA[Ve turunç sîneli yaşıtlar var]]></Verse>
      <Verse VerseID="34"><![CDATA[Ve bir dolgun peymâne var]]></Verse>
      <Verse VerseID="35"><![CDATA[Orada ne boş bir lâf işitirler ne de bir tekzîb]]></Verse>
      <Verse VerseID="36"><![CDATA[Bir karşılık ki rabbından atâ, yeter mi yeter]]></Verse>
      <Verse VerseID="37"><![CDATA[O Göklerin ve Yerin ve bütün aralarındakilerin rabbı, Rahman, bir hıtaba malik olamazlar ondan]]></Verse>
      <Verse VerseID="38"><![CDATA[O gün ki Kıyama duracak Ruh ve Melâike saf saf. Bir kelime söyliyemezler, o kimseden başka ki o Rahman ona izin vermiş o da savabı söylemiştir]]></Verse>
      <Verse VerseID="39"><![CDATA[O gün ki haktır, o halde dileyen Rabbına varacak bir yüz edinsin]]></Verse>
      <Verse VerseID="40"><![CDATA[Çünkü biz size yakın bir azâbı ıhtar ettik, o gün ki kişi ellerinin ne takdim ettiğine bakacak ve diyecek ki kâfir: ah nolaydı ben bir türâb olaydım]]></Verse>
    </Chapter>
    <Chapter ChapterID="79" ChapterName="Naziat">
      <Verse VerseID="1"><![CDATA[O daldırıp nez´ edenlere]]></Verse>
      <Verse VerseID="2"><![CDATA[Ve usulcacık çekenlere]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve yüzüp yüzüp gidenlere]]></Verse>
      <Verse VerseID="4"><![CDATA[Derken yarışıp geçenlere]]></Verse>
      <Verse VerseID="5"><![CDATA[Derken bir emir çevirenlere kasem olsun ki (Kıyamet var)]]></Verse>
      <Verse VerseID="6"><![CDATA[O gün ki sarsar râcife]]></Verse>
      <Verse VerseID="7"><![CDATA[Onu velyeder o râdife]]></Verse>
      <Verse VerseID="8"><![CDATA[Yürekler o gün oynar kaygıdan]]></Verse>
      <Verse VerseID="9"><![CDATA[Gözleri kalkmaz saygıdan]]></Verse>
      <Verse VerseID="10"><![CDATA[Diyorlar ki: biz, gerçek döndürülecek miyiz o hufrede]]></Verse>
      <Verse VerseID="11"><![CDATA[Ya ufalanmış kemikler olduğumuz vaktı ha?]]></Verse>
      <Verse VerseID="12"><![CDATA[O dediler: o halde husranlı bir dönüş]]></Verse>
      <Verse VerseID="13"><![CDATA[Fakat o zorlu bir kumandadır]]></Verse>
      <Verse VerseID="14"><![CDATA[Bakarsın uyanmışlar hepsi meydandadır]]></Verse>
      <Verse VerseID="15"><![CDATA[Geldi ya sana Musânın kıssası?]]></Verse>
      <Verse VerseID="16"><![CDATA[O vakıt ki ona rabbı nidâ etmişti o mukaddes vadîde: Tuva´da]]></Verse>
      <Verse VerseID="17"><![CDATA[Haydi demişti git Firavne de, çünkü o pek azdı]]></Verse>
      <Verse VerseID="18"><![CDATA[De ki: ister misin temizlenesin?]]></Verse>
      <Verse VerseID="19"><![CDATA[Ve rabbına irşad edeyim de seni saygılanasın?]]></Verse>
      <Verse VerseID="20"><![CDATA[Vardı ona o büyük mu´cizeyi de gösterdi.]]></Verse>
      <Verse VerseID="21"><![CDATA[Fakat o tekzîb etti, ısyan etti]]></Verse>
      <Verse VerseID="22"><![CDATA[Sonra koşarak idbara gitti]]></Verse>
      <Verse VerseID="23"><![CDATA[Derken mahşerini topladı da bağırdı:]]></Verse>
      <Verse VerseID="24"><![CDATA[Benim en yüksek rabbınız, dedi]]></Verse>
      <Verse VerseID="25"><![CDATA[Allah da onu tuttu sonuna önüne nekâl olmak üzere tenkîl ediverdi]]></Verse>
      <Verse VerseID="26"><![CDATA[Şübhesiz ki bunda bir ıbret var, saygı duyacaklar için]]></Verse>
      <Verse VerseID="27"><![CDATA[Siz mi daha çetinsiniz yaratılışça yoksa Sema mı? O «Allah» onu bina etti]]></Verse>
      <Verse VerseID="28"><![CDATA[Boyuna irtifa´ verdi. Nizamına koydu]]></Verse>
      <Verse VerseID="29"><![CDATA[Gecesini kararttı, kuşluğunu çıkardı]]></Verse>
      <Verse VerseID="30"><![CDATA[Ondan sonra da arzı döşedi]]></Verse>
      <Verse VerseID="31"><![CDATA[Ondan suyunu ve mer´asını çıkardı]]></Verse>
      <Verse VerseID="32"><![CDATA[Ve dağlarını oturttu]]></Verse>
      <Verse VerseID="33"><![CDATA[Sizin ve davarlarınızın intifa´ı için]]></Verse>
      <Verse VerseID="34"><![CDATA[Fakat geldiği vakıt o «tâmme-i kübrâ»]]></Verse>
      <Verse VerseID="35"><![CDATA[O insanın neye koştuğunu anlıyacağı gün]]></Verse>
      <Verse VerseID="36"><![CDATA[Ve Cahîm hortlatıldığı vakıt, görür kimseler için]]></Verse>
      <Verse VerseID="37"><![CDATA[Artık her kim azgınlık etmiş,]]></Verse>
      <Verse VerseID="38"><![CDATA[Dünya hayatı tercih eylemiş ise]]></Verse>
      <Verse VerseID="39"><![CDATA[muhakkak Cahîmdir onun varacağı]]></Verse>
      <Verse VerseID="40"><![CDATA[Her kim de rabbının makamından korkmuş ve nefsi hevadan nehy eylemiş ise]]></Verse>
      <Verse VerseID="41"><![CDATA[muhakak Cennettir onun varacağı]]></Verse>
      <Verse VerseID="42"><![CDATA[Sana o saattan soruyorlar: ne zaman demir atması?]]></Verse>
      <Verse VerseID="43"><![CDATA[Nerde senden onu anlatması?]]></Verse>
      <Verse VerseID="44"><![CDATA[Rabbınadır onun müntehası]]></Verse>
      <Verse VerseID="45"><![CDATA[Sen ancak bir münzirisin ondan haşyet duyacakların]]></Verse>
      <Verse VerseID="46"><![CDATA[Onu görecekleri gün onlar, sanki bir akşam veya kuşluğundan başka durmamışa dönecekler]]></Verse>
    </Chapter>
    <Chapter ChapterID="80" ChapterName="Abese">
      <Verse VerseID="1"><![CDATA[Ekşidi ve döndü]]></Verse>
      <Verse VerseID="2"><![CDATA[Çünkü ona a´mâ geldi]]></Verse>
      <Verse VerseID="3"><![CDATA[Ne bilirsin o belki temizlenecek]]></Verse>
      <Verse VerseID="4"><![CDATA[Veya öğüt belliyecek de o öğüt kendine fâide verecek]]></Verse>
      <Verse VerseID="5"><![CDATA[Amma istiğnâ edene gelince]]></Verse>
      <Verse VerseID="6"><![CDATA[Sen onun sadâsına özeniyorsun]]></Verse>
      <Verse VerseID="7"><![CDATA[Onun temizlenmemesinden sana ne?]]></Verse>
      <Verse VerseID="8"><![CDATA[Ve amma sana can atarak gelen]]></Verse>
      <Verse VerseID="9"><![CDATA[Haşyet duyarak gelmişken]]></Verse>
      <Verse VerseID="10"><![CDATA[Sen ondan tegafül ediyorsun]]></Verse>
      <Verse VerseID="11"><![CDATA[Hayır hayır zinhar, çünkü o bir tezkiredir]]></Verse>
      <Verse VerseID="12"><![CDATA[İmdi onu dileyen tezekkür etsin]]></Verse>
      <Verse VerseID="13"><![CDATA[Tekrim edilir]]></Verse>
      <Verse VerseID="14"><![CDATA[Yüksek tutulur mutahher sahîfelerde]]></Verse>
      <Verse VerseID="15"><![CDATA[Sefere ellerinde]]></Verse>
      <Verse VerseID="16"><![CDATA[Kiramı berare]]></Verse>
      <Verse VerseID="17"><![CDATA[O kahrolası insan ne nankör şey]]></Verse>
      <Verse VerseID="18"><![CDATA[O yaratan onu hangi şeyden yarattı?]]></Verse>
      <Verse VerseID="19"><![CDATA[Bir nutfeden, yarattı da onu biçimine koydu]]></Verse>
      <Verse VerseID="20"><![CDATA[Sonra ona yolunu kolaylattı]]></Verse>
      <Verse VerseID="21"><![CDATA[Sonra onu öldürdü de kabre gömdürdü]]></Verse>
      <Verse VerseID="22"><![CDATA[Sonra dilediği vakıt ona nüşur verecek]]></Verse>
      <Verse VerseID="23"><![CDATA[Hayır hayır, doğrusu o hiç onun emrini tam eda etmedi]]></Verse>
      <Verse VerseID="24"><![CDATA[Bir de insan taamına baksın]]></Verse>
      <Verse VerseID="25"><![CDATA[Biz o suyu bir döküş dökmekteyiz]]></Verse>
      <Verse VerseID="26"><![CDATA[Sonra o Arzı bir yarış yarmaktayız]]></Verse>
      <Verse VerseID="27"><![CDATA[Bu suretle onda daneler]]></Verse>
      <Verse VerseID="28"><![CDATA[Üzümler, yoncalar]]></Verse>
      <Verse VerseID="29"><![CDATA[Zeytinlikler hurmalıklar]]></Verse>
      <Verse VerseID="30"><![CDATA[Âfâka ser çekmiş dilber bağçeler]]></Verse>
      <Verse VerseID="31"><![CDATA[Meyveler, çayırlar neler yetiştirmekteyiz]]></Verse>
      <Verse VerseID="32"><![CDATA[Sizin ve davarlarınızın intifaı için]]></Verse>
      <Verse VerseID="33"><![CDATA[Amma geldiği vakıt o Sahha (o sayhasını dinletecek belâ)]]></Verse>
      <Verse VerseID="34"><![CDATA[O kaçacağı gün kişinin kardeşinden]]></Verse>
      <Verse VerseID="35"><![CDATA[Ve anasından babasından]]></Verse>
      <Verse VerseID="36"><![CDATA[Ve refîkasından ve oğullarından]]></Verse>
      <Verse VerseID="37"><![CDATA[Onlardan her kişinin bir şe´ni vardır o gün başından aşar]]></Verse>
      <Verse VerseID="38"><![CDATA[Yüzler vardır o gün ışılar]]></Verse>
      <Verse VerseID="39"><![CDATA[Güler sevinir]]></Verse>
      <Verse VerseID="40"><![CDATA[Yüzler de vardır o gün üzerinde tor toz]]></Verse>
      <Verse VerseID="41"><![CDATA[Sarar onu bir kara]]></Verse>
      <Verse VerseID="42"><![CDATA[İşte onlar o kefere-i fecere]]></Verse>
    </Chapter>
    <Chapter ChapterID="81" ChapterName="Tekvir">
      <Verse VerseID="1"><![CDATA[O Güneş dürüldüğü vakıt]]></Verse>
      <Verse VerseID="2"><![CDATA[Ve yıldızlar bulandığı vakıt]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve dağlar yürütüldüğü vakıt]]></Verse>
      <Verse VerseID="4"><![CDATA[Ve kıyılmaz mallar bırakıldığı vakıt]]></Verse>
      <Verse VerseID="5"><![CDATA[Ve vuhuş toplandığı vakıt]]></Verse>
      <Verse VerseID="6"><![CDATA[Ve denizler ateşlendiği vakıt]]></Verse>
      <Verse VerseID="7"><![CDATA[nüfus çiftlendiği vakıt]]></Verse>
      <Verse VerseID="8"><![CDATA[(8-9) Ve o diri gömülen hangi günahla öldürüldü? Sorulduğu vakıt]]></Verse>
      <Verse VerseID="9"><![CDATA[(8-9) Ve o diri gömülen hangi günahla öldürüldü? Sorulduğu vakıt]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve defterler açıldığı vakıt]]></Verse>
      <Verse VerseID="11"><![CDATA[Ve sema´ sıyrıldığı vakıt]]></Verse>
      <Verse VerseID="12"><![CDATA[Ve Cehennem kızıştırıldığı vakıt]]></Verse>
      <Verse VerseID="13"><![CDATA[Ve Cennet yaklaştırıldığı vakıt]]></Verse>
      <Verse VerseID="14"><![CDATA[Anlar bir nefis ne hazırlamıştır]]></Verse>
      <Verse VerseID="15"><![CDATA[Şimdi kasem ederim o sinenlere]]></Verse>
      <Verse VerseID="16"><![CDATA[O akıp akıp yuvasına girenlere]]></Verse>
      <Verse VerseID="17"><![CDATA[Ve yöneldiği dem o geceye]]></Verse>
      <Verse VerseID="18"><![CDATA[Ve nefeslendiği dem o sabaha ki]]></Verse>
      <Verse VerseID="19"><![CDATA[muhakkak o (Kur´an), kerîm bir Resulün getirdiği kelâmdır]]></Verse>
      <Verse VerseID="20"><![CDATA[Bir Resul ki pek kuvvetli, metîn, Zül´arş´ın nezdinde mekîn]]></Verse>
      <Verse VerseID="21"><![CDATA[muta´ orada, emîn]]></Verse>
      <Verse VerseID="22"><![CDATA[Yoksa sahibiniz mecnun değil]]></Verse>
      <Verse VerseID="23"><![CDATA[Vallahi gördü onu açık ufukta]]></Verse>
      <Verse VerseID="24"><![CDATA[Ve o ğayb üzerine kıskanılır değil]]></Verse>
      <Verse VerseID="25"><![CDATA[Ve o bir racîm Şeytanın sözü değil]]></Verse>
      <Verse VerseID="26"><![CDATA[Siz nereye gidiyorsunuz?]]></Verse>
      <Verse VerseID="27"><![CDATA[O hâlis bir zikirdir âlemin için]]></Verse>
      <Verse VerseID="28"><![CDATA[İçinizden müstekîm olmak dileyenler için]]></Verse>
      <Verse VerseID="29"><![CDATA[Fakat o âlemlerin rabbı Allah dilemeyince siz dilemezsiniz]]></Verse>
    </Chapter>
    <Chapter ChapterID="82" ChapterName="İnfitar">
      <Verse VerseID="1"><![CDATA[Semâ çatladığı vakıt]]></Verse>
      <Verse VerseID="2"><![CDATA[Ve Yıldızlar döküldüğü vakıt]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve denizler akıtıldığı vakıt]]></Verse>
      <Verse VerseID="4"><![CDATA[Ve kabirler deşildiği vakıt]]></Verse>
      <Verse VerseID="5"><![CDATA[Bilir bir nefis: nedir takdîm ettiği ve te´hîr ettiği?]]></Verse>
      <Verse VerseID="6"><![CDATA[Ey insan! Ne mağrur etti seni o kerîm Rabbına?]]></Verse>
      <Verse VerseID="7"><![CDATA[Ki seni yarattı, düzenine koydu, tenasüb ve ı´tidal verdi]]></Verse>
      <Verse VerseID="8"><![CDATA[Dilediği her hangi bir surette terkîb etti]]></Verse>
      <Verse VerseID="9"><![CDATA[Hayır hayır, doğrusu siz dîni tekzîb ediyor, cezaya inanmıyorsunuz]]></Verse>
      <Verse VerseID="10"><![CDATA[Halbuki üzerinizde hâfızlar var]]></Verse>
      <Verse VerseID="11"><![CDATA[Kiram kâtibler var]]></Verse>
      <Verse VerseID="12"><![CDATA[Her ne yaparsanız biliyorlar]]></Verse>
      <Verse VerseID="13"><![CDATA[Şüphesiz ki iyiler naîm içindedir]]></Verse>
      <Verse VerseID="14"><![CDATA[Ve şübhesiz ki fâcirler Cahîm içindedirler]]></Verse>
      <Verse VerseID="15"><![CDATA[Din günü ona yaslanacaklardır]]></Verse>
      <Verse VerseID="16"><![CDATA[Ve ondan gâib olmıyacaklardır]]></Verse>
      <Verse VerseID="17"><![CDATA[Ve bildin mi nedir din günü?]]></Verse>
      <Verse VerseID="18"><![CDATA[Evet bildin mi nedir din günü?]]></Verse>
      <Verse VerseID="19"><![CDATA[O gün ki kimse kimse için bir şey´e mâlik olmaz, emir o gün yalnız Allahındır]]></Verse>
    </Chapter>
    <Chapter ChapterID="83" ChapterName="Mutaffifin">
      <Verse VerseID="1"><![CDATA[Veyl o mutaffifîne]]></Verse>
      <Verse VerseID="2"><![CDATA[Ki nâs üzerinden kendilerine ölçtükleri zaman tam basarlar]]></Verse>
      <Verse VerseID="3"><![CDATA[Onlara ölçtükleri veya tarttıkları vakıt ise eksiltirler]]></Verse>
      <Verse VerseID="4"><![CDATA[(4-5) Zannetmez mi bunlar ki büyük bir gün için ba´s olunacaklar?]]></Verse>
      <Verse VerseID="5"><![CDATA[(4-5) Zannetmez mi bunlar ki büyük bir gün için ba´s olunacaklar?]]></Verse>
      <Verse VerseID="6"><![CDATA[O gün ki nâs rabbül´âlemîn için kıyam edecekler]]></Verse>
      <Verse VerseID="7"><![CDATA[Hayır hayır. Çünkü fâcirlerin yazısı siccîndedir]]></Verse>
      <Verse VerseID="8"><![CDATA[Bildin mi siccîn nedir?]]></Verse>
      <Verse VerseID="9"><![CDATA[Terkıym olunmuş bir kitab]]></Verse>
      <Verse VerseID="10"><![CDATA[Veyl o gün o yalan diyenlere]]></Verse>
      <Verse VerseID="11"><![CDATA[O dîn gününü tekzîb edenlere]]></Verse>
      <Verse VerseID="12"><![CDATA[Ki onu ancak her bir haddini aşgın, günaha düşgün, tekzîb eder]]></Verse>
      <Verse VerseID="13"><![CDATA[Karşısında âyetlerimiz okunurken evvelkilerin esatîri dedi]]></Verse>
      <Verse VerseID="14"><![CDATA[Hayır hayır! Fakat onların kazancları kalblerinin üzerine pas bağlamıştır]]></Verse>
      <Verse VerseID="15"><![CDATA[Hayır hayır! Muhakkakki onlar o gün rablarından hicabda kalacaklar]]></Verse>
      <Verse VerseID="16"><![CDATA[Sonra onlar muhakkak Cahîme yaslanacaklar]]></Verse>
      <Verse VerseID="17"><![CDATA[Sonra da denecek: işte bu, sizin o tekzîb edip durduğunuz]]></Verse>
      <Verse VerseID="18"><![CDATA[Hayır hayır! Çünkü ebrarın yazısı ılliyyîndedir]]></Verse>
      <Verse VerseID="19"><![CDATA[Bildin mi ılliyyîn nedir?]]></Verse>
      <Verse VerseID="20"><![CDATA[Terkıym olunmuş bir kitab]]></Verse>
      <Verse VerseID="21"><![CDATA[Ki ona mukarrebîn şâhid olurlar]]></Verse>
      <Verse VerseID="22"><![CDATA[Haberiniz olsun ki ebrar muhakkak bir naîm içindedir]]></Verse>
      <Verse VerseID="23"><![CDATA[Erîkeler üzerinde nezaret ederler]]></Verse>
      <Verse VerseID="24"><![CDATA[Yüzlerinde naîmîn revnakını tanırsın]]></Verse>
      <Verse VerseID="25"><![CDATA[Onlara öyle bir rahîktan sunulur ki mahtum]]></Verse>
      <Verse VerseID="26"><![CDATA[Hıtamı misk, işte ona imrensin artık imrenenler]]></Verse>
      <Verse VerseID="27"><![CDATA[Hem mizacı Tesnîmden]]></Verse>
      <Verse VerseID="28"><![CDATA[Bir çeşme ki mukarrebîn onunla içerler]]></Verse>
      <Verse VerseID="29"><![CDATA[Evet, o cürm işleyenler iyman edenlere gülüyorlardı]]></Verse>
      <Verse VerseID="30"><![CDATA[Ve onlara uğradıkları zaman birbirlerine göz kırpıyorlardı]]></Verse>
      <Verse VerseID="31"><![CDATA[Ve evlerine döndükleri zaman zevklanarak dönüyorlardı]]></Verse>
      <Verse VerseID="32"><![CDATA[Ve onları gördükleri vakıt ha, işte bunlar sapıklar diyorlardı]]></Verse>
      <Verse VerseID="33"><![CDATA[Halbuki üzerlerine gözcü gönderilmemişlerdi]]></Verse>
      <Verse VerseID="34"><![CDATA[İşte bugün de iyman edenler kâfirlere gülecekler]]></Verse>
      <Verse VerseID="35"><![CDATA[Erîkeler üzerinde nazar edecekler]]></Verse>
      <Verse VerseID="36"><![CDATA[Nasıl kâfirler ettiklerinin cezasını buldular mı?]]></Verse>
    </Chapter>
    <Chapter ChapterID="84" ChapterName="İnsikak">
      <Verse VerseID="1"><![CDATA[Semâ inşikak ettiği]]></Verse>
      <Verse VerseID="2"><![CDATA[Ve rabbını dinleyip haklandığı vakıt]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve Arz meddedildiği]]></Verse>
      <Verse VerseID="4"><![CDATA[ve içindekini atıp boşaldığı]]></Verse>
      <Verse VerseID="5"><![CDATA[Ve rabbını dinleyip haklandığı vakıt]]></Verse>
      <Verse VerseID="6"><![CDATA[Ey o insan! Sen cidden rabbına doğru çabalar da çabalar nihâyet ona mülâkî olursun]]></Verse>
      <Verse VerseID="7"><![CDATA[O vakıt kitabı sağ eline verilen]]></Verse>
      <Verse VerseID="8"><![CDATA[Kolay bir hisab ile muhasebe olunur]]></Verse>
      <Verse VerseID="9"><![CDATA[Ve mesrur olarak ehline gider]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve amma kitabı «arkasından» verilen]]></Verse>
      <Verse VerseID="11"><![CDATA[helâk! diye çağırır]]></Verse>
      <Verse VerseID="12"><![CDATA[Ve Saıyre yaslanır]]></Verse>
      <Verse VerseID="13"><![CDATA[Çünkü o ehlinde mesrur idi]]></Verse>
      <Verse VerseID="14"><![CDATA[Çünkü hiç inkılâb görmiyecek sanmıştı]]></Verse>
      <Verse VerseID="15"><![CDATA[Hayır, çünkü rabbı onu gözetiyordu]]></Verse>
      <Verse VerseID="16"><![CDATA[İmdi kasem ederim o şefaka]]></Verse>
      <Verse VerseID="17"><![CDATA[Ve geceye ve derlediğine]]></Verse>
      <Verse VerseID="18"><![CDATA[Ve derlendiği zaman o Aya]]></Verse>
      <Verse VerseID="19"><![CDATA[Ki sizler binip binip gececeksiniz elbette tabakadan tabakaya]]></Verse>
      <Verse VerseID="20"><![CDATA[O halde onlara ne var ki iyman eylemezler?]]></Verse>
      <Verse VerseID="21"><![CDATA[Ve karşılarında Kur´an okunduğu vakıt secde etmezler?]]></Verse>
      <Verse VerseID="22"><![CDATA[Hattâ o küfr edenler tekzîb ederler]]></Verse>
      <Verse VerseID="23"><![CDATA[Halbuki Allah içlerindekini biliyor]]></Verse>
      <Verse VerseID="24"><![CDATA[Onun için onlara elîm bir azâb müjdele]]></Verse>
      <Verse VerseID="25"><![CDATA[Ancak iyman edip Salih ameller yapanlar başka onlara tükenmez bir ecir var]]></Verse>
    </Chapter>
    <Chapter ChapterID="85" ChapterName="Buruc">
      <Verse VerseID="1"><![CDATA[O Semai zatilbüruca]]></Verse>
      <Verse VerseID="2"><![CDATA[Ve o yevmi mev´uda]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve şâhide ve meşhûda kasem olsun]]></Verse>
      <Verse VerseID="4"><![CDATA[Tel´ıyn edildi sahibleri o uhdudun]]></Verse>
      <Verse VerseID="5"><![CDATA[O çıralı ateşin]]></Verse>
      <Verse VerseID="6"><![CDATA[O vakıt ki üzerine oturmuştular]]></Verse>
      <Verse VerseID="7"><![CDATA[Mü´minlere yaptıklarına karşı şâhid de oluyorlardı]]></Verse>
      <Verse VerseID="8"><![CDATA[Onlardan kızdıkları da yalnız azîz, hamîd olan Allaha iyman etmeleri idi]]></Verse>
      <Verse VerseID="9"><![CDATA[Ki bütün Semavât ve Arz mülkü onundur ve Allah, her şey´e şâhiddir]]></Verse>
      <Verse VerseID="10"><![CDATA[O kimseler ki mü´minîn ve mü´minâta fitne yapmışlar, sonra da tevbe etmemişlerdir muhakkak artık onlara Cehennem azâbı var ve onlara yangın azâbı vardır]]></Verse>
      <Verse VerseID="11"><![CDATA[O kimseler ki iyman etmişler ve salih ameller işlemişlerdir, muhakkak onlara altından ırmaklar akar Cennetler var, işte o büyük kurtuluşdur]]></Verse>
      <Verse VerseID="12"><![CDATA[Hakîkat rabbının tutuşu şediddir]]></Verse>
      <Verse VerseID="13"><![CDATA[Çünkü o hem mübdî hem muîddir]]></Verse>
      <Verse VerseID="14"><![CDATA[Onunla beraber gafurdur, çok sevgili (vedud)dur]]></Verse>
      <Verse VerseID="15"><![CDATA[Arşın sahibi, şanlı (mecîd)dir]]></Verse>
      <Verse VerseID="16"><![CDATA[Dilediğini yapar (fa´alün limâ yürîd)dir]]></Verse>
      <Verse VerseID="17"><![CDATA[geldi ya, sana kıssası o orduların (o cünudun)]]></Verse>
      <Verse VerseID="18"><![CDATA[Fir´avnin ve Semudün]]></Verse>
      <Verse VerseID="19"><![CDATA[Fakat o küfredenler hâlâ bir tekzibde]]></Verse>
      <Verse VerseID="20"><![CDATA[Halbuki Allah arkalarından kuşatmış]]></Verse>
      <Verse VerseID="21"><![CDATA[Fakat o şanlı bir Kur´andır]]></Verse>
      <Verse VerseID="22"><![CDATA[Bir Levh-ı Mahfuz´da.]]></Verse>
    </Chapter>
    <Chapter ChapterID="86" ChapterName="Tarik">
      <Verse VerseID="1"><![CDATA[Kasem olsun o Semâya ve Târıka]]></Verse>
      <Verse VerseID="2"><![CDATA[Bildin mi Târık ne?]]></Verse>
      <Verse VerseID="3"><![CDATA[O necm-i sâkıb]]></Verse>
      <Verse VerseID="4"><![CDATA[Bir nefis yoktur ki illâ üzerinde bir hâfız olmasın]]></Verse>
      <Verse VerseID="5"><![CDATA[Onun için insan düşünsün neden yaratıldı?]]></Verse>
      <Verse VerseID="6"><![CDATA[Bir atılgan sudan yaratıldı]]></Verse>
      <Verse VerseID="7"><![CDATA[Ki sulb ile sîneler arasından çıkar]]></Verse>
      <Verse VerseID="8"><![CDATA[Elbette o onu döndürmeğe kadirdir]]></Verse>
      <Verse VerseID="9"><![CDATA[Yoklanacağı gün bütün serâir]]></Verse>
      <Verse VerseID="10"><![CDATA[O vakıt ona ne bir kuvvet vardır ne de bir nâsır]]></Verse>
      <Verse VerseID="11"><![CDATA[Kasem olsun o Semai zati rec´a]]></Verse>
      <Verse VerseID="12"><![CDATA[Ve o arzı zati sad´a]]></Verse>
      <Verse VerseID="13"><![CDATA[Ki o her halde bir keskin hukümdür]]></Verse>
      <Verse VerseID="14"><![CDATA[Şaka değildir]]></Verse>
      <Verse VerseID="15"><![CDATA[Haberin olsun ki onlar hep hiyle kuruyorlar]]></Verse>
      <Verse VerseID="16"><![CDATA[Ben de kurarım hiylelerine hiyle]]></Verse>
      <Verse VerseID="17"><![CDATA[Onun için kâfirleri imhal eyle! Mühlet ver onlara biraz.]]></Verse>
    </Chapter>
    <Chapter ChapterID="87" ChapterName="Ala">
      <Verse VerseID="1"><![CDATA[Tesbih et rabbının a´lâ ismine]]></Verse>
      <Verse VerseID="2"><![CDATA[O rabbın ki yarattı da düzenine koydu]]></Verse>
      <Verse VerseID="3"><![CDATA[O rabbın ki takdir etti de hidayet buyurdu]]></Verse>
      <Verse VerseID="4"><![CDATA[O rabbın ki o İbni mer´ayı çıkardı]]></Verse>
      <Verse VerseID="5"><![CDATA[Sonra da onu karamsı bir sel kusuğuna çevirdi]]></Verse>
      <Verse VerseID="6"><![CDATA[Bundan böyle sana Kur´an okutacağız da unutmayacaksın]]></Verse>
      <Verse VerseID="7"><![CDATA[Yalnız Allahın dilediği başka çünkü o açığı da bilir gizliyi de]]></Verse>
      <Verse VerseID="8"><![CDATA[Ve seni en kolay yola muvaffak kılacağız]]></Verse>
      <Verse VerseID="9"><![CDATA[Onun için öğüd ver, öğüd fâide verirse]]></Verse>
      <Verse VerseID="10"><![CDATA[Saygısı olan öğüd alacaktır]]></Verse>
      <Verse VerseID="11"><![CDATA[Pek bedbaht olan da ondan kaçınacaktır]]></Verse>
      <Verse VerseID="12"><![CDATA[O ki en büyük ateşe yaslanacaktır]]></Verse>
      <Verse VerseID="13"><![CDATA[Sonra ne ölecek onda ne hayat bulacaktır]]></Verse>
      <Verse VerseID="14"><![CDATA[Doğrusu felâh buldu tezekkî eden]]></Verse>
      <Verse VerseID="15"><![CDATA[Ve rabbının ismini anıp da namaz kılan]]></Verse>
      <Verse VerseID="16"><![CDATA[Fakat siz Dünya hayatı tercih ediyorsunuz]]></Verse>
      <Verse VerseID="17"><![CDATA[Halbuki âhıret daha hayırlı ve daha bakâlıdır]]></Verse>
      <Verse VerseID="18"><![CDATA[Haberiniz olsun ki vardır bu evvelki suhuflarda]]></Verse>
      <Verse VerseID="19"><![CDATA[İbrahim ve Musânın suhuflarında]]></Verse>
    </Chapter>
    <Chapter ChapterID="88" ChapterName="Gasiye">
      <Verse VerseID="1"><![CDATA[Geldi mi sana o Gaşiye hadîsi?]]></Verse>
      <Verse VerseID="2"><![CDATA[Bir takım yüzler o gün eğilmiş zillete düşmüştür]]></Verse>
      <Verse VerseID="3"><![CDATA[Çalışmış fakat boşuna yorulmuştur]]></Verse>
      <Verse VerseID="4"><![CDATA[Kızışmış bir ateşe yaslanırlar]]></Verse>
      <Verse VerseID="5"><![CDATA[Kızgın bir menba´dan sulanırlar]]></Verse>
      <Verse VerseID="6"><![CDATA[Yiyecekleri yok ancak bir darî´]]></Verse>
      <Verse VerseID="7"><![CDATA[Ne besler ne açlıktan kurtarır]]></Verse>
      <Verse VerseID="8"><![CDATA[Bir takım yüzler de o gün mes´uddur]]></Verse>
      <Verse VerseID="9"><![CDATA[Sayinden hoşnuddur]]></Verse>
      <Verse VerseID="10"><![CDATA[Yüksek bir Cennette]]></Verse>
      <Verse VerseID="11"><![CDATA[Ki onda lağviyyattan bir kelime işidilmez]]></Verse>
      <Verse VerseID="12"><![CDATA[Onda carî bir menba´]]></Verse>
      <Verse VerseID="13"><![CDATA[Onda yüksek serîrler]]></Verse>
      <Verse VerseID="14"><![CDATA[Konulmuş küpler]]></Verse>
      <Verse VerseID="15"><![CDATA[Dizilmiş koltuklar, yastıklar]]></Verse>
      <Verse VerseID="16"><![CDATA[serilmiş nefîs döşemeler]]></Verse>
      <Verse VerseID="17"><![CDATA[Ya hâlâ bakmazlar mı o deveye: nasıl yaratılmış?]]></Verse>
      <Verse VerseID="18"><![CDATA[Ve o göğe: nasıl kaldırılmış?]]></Verse>
      <Verse VerseID="19"><![CDATA[Ve o dağlara: nasıl dikilmiş?]]></Verse>
      <Verse VerseID="20"><![CDATA[Ve o Arza nasıl satıhlanmış?]]></Verse>
      <Verse VerseID="21"><![CDATA[haydi ıhtar et; sen şimdi sırf bir öğütçüsün]]></Verse>
      <Verse VerseID="22"><![CDATA[Üzerlerine musallat değilsin]]></Verse>
      <Verse VerseID="23"><![CDATA[Ancak tersine giden ve küfr eden başka]]></Verse>
      <Verse VerseID="24"><![CDATA[Ki Allah onları en büyük azâb ile ta´zib edecek]]></Verse>
      <Verse VerseID="25"><![CDATA[Muhakkak onlar döne dolaşa bize gelecekler]]></Verse>
      <Verse VerseID="26"><![CDATA[Sonra da muhakkak bize hisab verecekler]]></Verse>
    </Chapter>
    <Chapter ChapterID="89" ChapterName="Fecr">
      <Verse VerseID="1"><![CDATA[Kasem olsun ki fecre]]></Verse>
      <Verse VerseID="2"><![CDATA[Ve leyâli aşre]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve şef´ü vetre]]></Verse>
      <Verse VerseID="4"><![CDATA[Ve geceye, geçeceği sıra]]></Verse>
      <Verse VerseID="5"><![CDATA[Nasıl bunlarda bir akıl sahibi için bir kasem var değil mi?]]></Verse>
      <Verse VerseID="6"><![CDATA[Görmedin mi rabbın nasıl yaptı Ad´e?]]></Verse>
      <Verse VerseID="7"><![CDATA[İreme zâtil´imâd´e]]></Verse>
      <Verse VerseID="8"><![CDATA[Ki o beldeler içinde misli yaradılmamıştı]]></Verse>
      <Verse VerseID="9"><![CDATA[Ve vâdîlerde kayaları kesen Semûd´e]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve o kazıkların sahibi Fir´avn´e]]></Verse>
      <Verse VerseID="11"><![CDATA[Onlar ki memleketlerde tuğyan etmişlerdi de]]></Verse>
      <Verse VerseID="12"><![CDATA[onlarda fesadı çoğaltmışlardı]]></Verse>
      <Verse VerseID="13"><![CDATA[Onun için rabbın da üzerlerine bir azâb kamçısı yağdırıverdi]]></Verse>
      <Verse VerseID="14"><![CDATA[Şübhesiz ki Rabbın öyle mirsad ile gözetmektedir]]></Verse>
      <Verse VerseID="15"><![CDATA[Amma insan, her ne zaman rabbı onu imtihan edip de ona ikram eyler, ona ni´metler verirse, o vakıt rabbım bana ikram etti der]]></Verse>
      <Verse VerseID="16"><![CDATA[Amma her ne zaman da imtihan edip rızkını daraltırsa o vakıt da rabbım bana ihanet etti der.]]></Verse>
      <Verse VerseID="17"><![CDATA[Hayır hayır doğrusu siz yetîme ikram etmiyorsunuz]]></Verse>
      <Verse VerseID="18"><![CDATA[Ve birbirinizi miskîni ıt´ame teşvık eylemiyorsunuz]]></Verse>
      <Verse VerseID="19"><![CDATA[Halbuki mîrası öyle bir yiyiş yiyorsunuz ki]]></Verse>
      <Verse VerseID="20"><![CDATA[Malı öyle bir seviş seviyorsunuz ki, yığmacasına]]></Verse>
      <Verse VerseID="21"><![CDATA[Hayır hayır, Arz «dekken dekkâ» düzlendiği]]></Verse>
      <Verse VerseID="22"><![CDATA[Ve rabbının emri gelip Melek «saffen saffâ» dizildiği vakıt]]></Verse>
      <Verse VerseID="23"><![CDATA[Ki Cehennem de o gün getirilmiştir, o insan o gün anlar, fakat o anlamadan ona ne fâide?]]></Verse>
      <Verse VerseID="24"><![CDATA[Ah der; nolurdu ben önce hayatım için (sağlığımda hayırlar) takdim etmiş olsa idim]]></Verse>
      <Verse VerseID="25"><![CDATA[artık o gün onun ettiği azâbı kimse edemez]]></Verse>
      <Verse VerseID="26"><![CDATA[Ve onun vurduğu bağı kimse vuramaz]]></Verse>
      <Verse VerseID="27"><![CDATA[Ey o rabbına muti´ olan nefs-i mutmeinne!]]></Verse>
      <Verse VerseID="28"><![CDATA[Sen dön o rabbına hem râdıye olarak hem merdıyye de]]></Verse>
      <Verse VerseID="29"><![CDATA[Gir kullarım içine]]></Verse>
      <Verse VerseID="30"><![CDATA[Gir Cennetime]]></Verse>
    </Chapter>
    <Chapter ChapterID="90" ChapterName="Beled">
      <Verse VerseID="1"><![CDATA[Yo... Kasem ederim bu beldeye]]></Verse>
      <Verse VerseID="2"><![CDATA[Sen hıll iken bu beldede]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve bir validle veledine ki]]></Verse>
      <Verse VerseID="4"><![CDATA[Hakikaten biz insanı bir meşakkat içinde yarattık]]></Verse>
      <Verse VerseID="5"><![CDATA[O kendisine karşı kimse güç yetiremez mi sanıyor?]]></Verse>
      <Verse VerseID="6"><![CDATA[Ben yığın yığın mal telef ettim diyor]]></Verse>
      <Verse VerseID="7"><![CDATA[Onu bir gören olmadı mı zann ediyor?]]></Verse>
      <Verse VerseID="8"><![CDATA[Vermedik mi biz ona iki göz]]></Verse>
      <Verse VerseID="9"><![CDATA[Ve bir dil ve iki dudak;]]></Verse>
      <Verse VerseID="10"><![CDATA[İki de tepe gösterdik]]></Verse>
      <Verse VerseID="11"><![CDATA[Fakat o göğüs veremedi o (akabeye) sarp yokuşa]]></Verse>
      <Verse VerseID="12"><![CDATA[Bildin mi o sarp yokuş ne?]]></Verse>
      <Verse VerseID="13"><![CDATA[(Fekki rakabe) esîr bir boyun kurtarmak]]></Verse>
      <Verse VerseID="14"><![CDATA[Veya salgın bir açlık gününde yemek yedirmek]]></Verse>
      <Verse VerseID="15"><![CDATA[Yakınlığı olan bir yetîme]]></Verse>
      <Verse VerseID="16"><![CDATA[Veya toprak döşenen bir miskîne]]></Verse>
      <Verse VerseID="17"><![CDATA[Sonra olmadı o iyman edip de sabra vasıyyetleşen ve merhamete vasıyyetleşenlerden]]></Verse>
      <Verse VerseID="18"><![CDATA[Ki onlardır işte meymenet sahibleri (Ashab-ı Meymene)]]></Verse>
      <Verse VerseID="19"><![CDATA[Âyetlerimize küfr edenler ise onlardır işte: Şeâmet sahibleri (Ashab-ı Meş´eme)]]></Verse>
      <Verse VerseID="20"><![CDATA[Üzerlerine bir ateş bastırılıp kapıları kapanacak]]></Verse>
    </Chapter>
    <Chapter ChapterID="91" ChapterName="Şems">
      <Verse VerseID="1"><![CDATA[Kasem olsun o güneşe ve parıltısına]]></Verse>
      <Verse VerseID="2"><![CDATA[Ve aya: uyduğu zaman ona]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve gündüze: Açtığı zaman onu]]></Verse>
      <Verse VerseID="4"><![CDATA[Ve geceye: Sararken onu]]></Verse>
      <Verse VerseID="5"><![CDATA[Ve göğe ve onu bina edene]]></Verse>
      <Verse VerseID="6"><![CDATA[Ve yere ve onu döşeyene]]></Verse>
      <Verse VerseID="7"><![CDATA[Ve bir nefse ve onu düzenliyene]]></Verse>
      <Verse VerseID="8"><![CDATA[Sonra da ona bozukluğunu ve korunmasını ilham eyliyene ki]]></Verse>
      <Verse VerseID="9"><![CDATA[Gerçek felâh bulmuştur onu temizlikle parlatan]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve ziyan etmiştir onu kirletip gömen]]></Verse>
      <Verse VerseID="11"><![CDATA[Semûd inanmadı azgınlığından]]></Verse>
      <Verse VerseID="12"><![CDATA[O en yaramazları fırladığı zaman]]></Verse>
      <Verse VerseID="13"><![CDATA[Ki o vakit demişti onlara Allahın resulü: Gözetin Allahın nâkasını ve sulanışını]]></Verse>
      <Verse VerseID="14"><![CDATA[Fakat inanmadılar ona da devirdiler onu. Âlemlerin rabbı da günahlarını başlarına geçiri geçiriverdi de o yeri düzleyiverdi.]]></Verse>
      <Verse VerseID="15"><![CDATA[Öyle ya o sonundan korkacak değil ki.]]></Verse>
    </Chapter>
    <Chapter ChapterID="92" ChapterName="Leyl">
      <Verse VerseID="1"><![CDATA[Kasem olsun bürürken o geceye]]></Verse>
      <Verse VerseID="2"><![CDATA[Ve açıldığı zaman o gündüze]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve erkeği dişiyi yaratana]]></Verse>
      <Verse VerseID="4"><![CDATA[Ki sizin sa´yiniz dağınıktır]]></Verse>
      <Verse VerseID="5"><![CDATA[Bundan böyle amma her kim vergi verir korunur]]></Verse>
      <Verse VerseID="6"><![CDATA[Ve husnâyı tasdîk eylerse]]></Verse>
      <Verse VerseID="7"><![CDATA[Biz onu yüsraya (en kolayına) kolaylıyacağız]]></Verse>
      <Verse VerseID="8"><![CDATA[Ve amma her kim bahıllik eder ve istiğna gösterir]]></Verse>
      <Verse VerseID="9"><![CDATA[Ve husnâyı tekzib eylerse]]></Verse>
      <Verse VerseID="10"><![CDATA[Onu da usraya (en zoruna) kolaylıyacağız]]></Verse>
      <Verse VerseID="11"><![CDATA[Ve yuvarlandığı zaman onu malı kurtaramıyacak]]></Verse>
      <Verse VerseID="12"><![CDATA[Her halde doğruyu göstermek bize]]></Verse>
      <Verse VerseID="13"><![CDATA[Ve her halde sonu da bizim önü de (Âhıret de Dünyada)]]></Verse>
      <Verse VerseID="14"><![CDATA[Ben size bir ateş haber verdim ki köpürdükçe köpürür]]></Verse>
      <Verse VerseID="15"><![CDATA[Ona ancak en şakî olan yaslanır]]></Verse>
      <Verse VerseID="16"><![CDATA[O, ki tekzib etmiş ve tersine gitmiştir]]></Verse>
      <Verse VerseID="17"><![CDATA[O en müttakî olan ise ondan uzaklaştıkca uzaklaşdırılacaktır]]></Verse>
      <Verse VerseID="18"><![CDATA[O, ki malını verir, tezekkî eder]]></Verse>
      <Verse VerseID="19"><![CDATA[Ve onda hiç kimsenin mükâfat edilecek bir ni´meti yoktur]]></Verse>
      <Verse VerseID="20"><![CDATA[Ancak rabbi a´lâsının rızasını aramak için verir]]></Verse>
      <Verse VerseID="21"><![CDATA[Ve elbette o rızaya irecektir.]]></Verse>
    </Chapter>
    <Chapter ChapterID="93" ChapterName="Duha">
      <Verse VerseID="1"><![CDATA[O duhâya]]></Verse>
      <Verse VerseID="2"><![CDATA[Ve dindiği zaman o geceye kasem olsun ki]]></Verse>
      <Verse VerseID="3"><![CDATA[veda´ etmedi rabbın sana ve darılmadı]]></Verse>
      <Verse VerseID="4"><![CDATA[ve her halde sonu senin için önünden daha hayırlı]]></Verse>
      <Verse VerseID="5"><![CDATA[ve ileride rabbın sana atâ edecek öyle atâ edecek ki rızaya ereceksin]]></Verse>
      <Verse VerseID="6"><![CDATA[O seni bir yetîm iken barındırmadı mı?]]></Verse>
      <Verse VerseID="7"><![CDATA[ve seni yol bilmez iken yola koymadı mı?]]></Verse>
      <Verse VerseID="8"><![CDATA[ve seni bir yoksul iken zengin etmedi mi?]]></Verse>
      <Verse VerseID="9"><![CDATA[Öyle ise amma yetîme kahretme]]></Verse>
      <Verse VerseID="10"><![CDATA[ve amma sâili azarlama]]></Verse>
      <Verse VerseID="11"><![CDATA[Fakat rabbının ni´metini anlat da anlat.]]></Verse>
    </Chapter>
    <Chapter ChapterID="94" ChapterName="İnşirah">
      <Verse VerseID="1"><![CDATA[Şerh etmedik mi senin içün bağrını?]]></Verse>
      <Verse VerseID="2"><![CDATA[Ve indirmedik mi senden o bârını?]]></Verse>
      <Verse VerseID="3"><![CDATA[Ki zâr etmişti bütün zahrını?]]></Verse>
      <Verse VerseID="4"><![CDATA[Ve yükseltmedik mi senin zikrini]]></Verse>
      <Verse VerseID="5"><![CDATA[Demek ki zorlukla beraber bir kolaylık var]]></Verse>
      <Verse VerseID="6"><![CDATA[Evet o zorlukla beraber bir kolaylık var]]></Verse>
      <Verse VerseID="7"><![CDATA[O halde boşaldın mı yine kalk yorul]]></Verse>
      <Verse VerseID="8"><![CDATA[Ve ancak rabbına rağbet et, hep ona doğrul]]></Verse>
    </Chapter>
    <Chapter ChapterID="95" ChapterName="Tin">
      <Verse VerseID="1"><![CDATA[Kasem olsun o Tîne ve o Zeytune]]></Verse>
      <Verse VerseID="2"><![CDATA[Ve o Tûr-i Sînîne]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve Bu beled-i emîne]]></Verse>
      <Verse VerseID="4"><![CDATA[Ki biz insanı en güzel bir biçimde yarattık]]></Verse>
      <Verse VerseID="5"><![CDATA[Sonra da çevirdik Esfel-i Sâfilîn´e kaktık]]></Verse>
      <Verse VerseID="6"><![CDATA[Ancak iyman edip yarar ameller yapan kimseler başka, onlar için kesilmez bir ecir vardır.]]></Verse>
      <Verse VerseID="7"><![CDATA[O halde sana dîni ne tekzîb ettirir?]]></Verse>
      <Verse VerseID="8"><![CDATA[Allah «Ahkemülhâkimîn» değil mi?]]></Verse>
    </Chapter>
    <Chapter ChapterID="96" ChapterName="Alak">
      <Verse VerseID="1"><![CDATA[Oku ismiyle o rabbının ki yarattı]]></Verse>
      <Verse VerseID="2"><![CDATA[İnsanı bir alaktan yarattı]]></Verse>
      <Verse VerseID="3"><![CDATA[Oku, o keremine nihayet olmıyan rabbındır]]></Verse>
      <Verse VerseID="4"><![CDATA[Kalem ile öğreten de]]></Verse>
      <Verse VerseID="5"><![CDATA[O insana bilmediği şeyleri öğretti]]></Verse>
      <Verse VerseID="6"><![CDATA[Sakın okumamak etme, çünkü insan muhakkak tuğyan eder]]></Verse>
      <Verse VerseID="7"><![CDATA[Kendini müstağni görmekle]]></Verse>
      <Verse VerseID="8"><![CDATA[Her halde nihayet rabbınadır dönüş]]></Verse>
      <Verse VerseID="9"><![CDATA[Baksan a o nehyedene]]></Verse>
      <Verse VerseID="10"><![CDATA[Bir kulu namaz kıldığında]]></Verse>
      <Verse VerseID="11"><![CDATA[Baksan a o hidayet üzere giderse]]></Verse>
      <Verse VerseID="12"><![CDATA[Yâhud takva ile emrederse fenâ mı?]]></Verse>
      <Verse VerseID="13"><![CDATA[Baksan a tekzîb eder, aksine giderse iyi mi?]]></Verse>
      <Verse VerseID="14"><![CDATA[Her halde Allahın görüyorduğunu bilmiyor mu?]]></Verse>
      <Verse VerseID="15"><![CDATA[Sakın, Celâlim hakkı için eğer (akıllanıp) vazgeçmezse muhakkak sürükleyeceğiz elbet biz o alnı]]></Verse>
      <Verse VerseID="16"><![CDATA[Yalancı, câni bir alnı]]></Verse>
      <Verse VerseID="17"><![CDATA[O vakıt çağırsın o kurultayını, meclisini]]></Verse>
      <Verse VerseID="18"><![CDATA[Biz, çağıracağız zebanileri]]></Verse>
      <Verse VerseID="19"><![CDATA[Sakın onu dinleme de secde et ve yaklaş]]></Verse>
    </Chapter>
    <Chapter ChapterID="97" ChapterName="Kadir">
      <Verse VerseID="1"><![CDATA[Elhak biz indirdik onu kadir gecesi]]></Verse>
      <Verse VerseID="2"><![CDATA[Ne bildirdi ki sana? Ne kadir gecesi?]]></Verse>
      <Verse VerseID="3"><![CDATA[Bin aydan hayırdır o kadir gecesi]]></Verse>
      <Verse VerseID="4"><![CDATA[İner peyderpey melâike ve ruh onda, izniyle rablarının her bir emirden]]></Verse>
      <Verse VerseID="5"><![CDATA[Bir selâmdır o tâ tan atana kadar]]></Verse>
    </Chapter>
    <Chapter ChapterID="98" ChapterName="Beyyine">
      <Verse VerseID="1"><![CDATA[Ehli kitab ve müşriklerden o küfredenler, infilâk edecek değildi gelinciye kadar kendilerine beyyine]]></Verse>
      <Verse VerseID="2"><![CDATA[Allahdan bir Resul, peyderpey mutahhar sahifeler okur,]]></Verse>
      <Verse VerseID="3"><![CDATA[öyle ki onlarda bütün «Kütübi kayyime»]]></Verse>
      <Verse VerseID="4"><![CDATA[Böyle iken o kitab verilmiş olanlar ancak geldikten sonra ayrıldılar kendilerine o beyyine]]></Verse>
      <Verse VerseID="5"><![CDATA[Halbuki onlar ancak şununla emr olunmuşlardı: hakperest müvahhid (hanîfler) olarak dîni Allah için halis kılarak yalnız Allaha ıbadet etsinler ve namazı dürüst kılsınlar ve zekâtı versinler ve odur «dîni kayyime»]]></Verse>
      <Verse VerseID="6"><![CDATA[Küfr edenler: gerek Ehli kitabdan olsun gerek müşriklerden muhakkak Cehennem ateşindedirler, orada muhalled kalacaklardır, onlardır bütün «şerrülberiyye»]]></Verse>
      <Verse VerseID="7"><![CDATA[Muhakkak ki iyman edip yarar ameller yapanlar onlardır bütün «hayrulberiyye»]]></Verse>
      <Verse VerseID="8"><![CDATA[Onların mükâfatı rableri ındinde altından ırmaklar akar Cennetlerdir, onlar içinde ebediyyen muhalled olacaklar, Allah onlardan hoşnud, onlar da ondan hoşnud, bu işte rabbına haşyet duyanlara]]></Verse>
    </Chapter>
    <Chapter ChapterID="99" ChapterName="Zilzal">
      <Verse VerseID="1"><![CDATA[Arz o sarsıntısiyle sarsıldığı]]></Verse>
      <Verse VerseID="2"><![CDATA[Ve Arz ağırlıklarını çıkardığı]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve insan «noluyor buna?» Dediği vakıt]]></Verse>
      <Verse VerseID="4"><![CDATA[O gün bütün haberlerini anlatır]]></Verse>
      <Verse VerseID="5"><![CDATA[Çünkü rabbın ona vahy eylemiştir]]></Verse>
      <Verse VerseID="6"><![CDATA[O gün nâs, müteferrık surette fırlıyacaklardır, amelleri kendilerine gösterilmek için]]></Verse>
      <Verse VerseID="7"><![CDATA[Ki her kim zerre mikdarı bir hayır işlerse onu görecek]]></Verse>
      <Verse VerseID="8"><![CDATA[Her kimde zerre mikdarı bir şerr işlerse onu görecek]]></Verse>
    </Chapter>
    <Chapter ChapterID="100" ChapterName="Adiyat">
      <Verse VerseID="1"><![CDATA[O harıl harıl koşular koşan]]></Verse>
      <Verse VerseID="2"><![CDATA[Çakarak da ateşler saçan]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve sabahleyin baskın basan]]></Verse>
      <Verse VerseID="4"><![CDATA[Derken savurup da bir toz duman]]></Verse>
      <Verse VerseID="5"><![CDATA[Bir derneği o demde ortalayan kuvvetlere kasem eylerim ki]]></Verse>
      <Verse VerseID="6"><![CDATA[Pek nankördür o insan rabbine]]></Verse>
      <Verse VerseID="7"><![CDATA[Ve o kendi şâhiddir buna]]></Verse>
      <Verse VerseID="8"><![CDATA[Ve o sevdiği için serveti katıdır, çetindir ona]]></Verse>
      <Verse VerseID="9"><![CDATA[Fakat bilmiyecek mi? Deşildiği zaman o kabirdekiler]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve derildiği zaman o sadırdakiler]]></Verse>
      <Verse VerseID="11"><![CDATA[O gün o rableri onlara elbette habîrdir]]></Verse>
    </Chapter>
    <Chapter ChapterID="101" ChapterName="Karia">
      <Verse VerseID="1"><![CDATA[O karia]]></Verse>
      <Verse VerseID="2"><![CDATA[Nedir o karia?]]></Verse>
      <Verse VerseID="3"><![CDATA[Ne bildirdi ki sana; nedir o karia?]]></Verse>
      <Verse VerseID="4"><![CDATA[O gün ki nâs çırpınıp yayılan pervaneler gibi olacak]]></Verse>
      <Verse VerseID="5"><![CDATA[Dağlar da didilmiş elvan yünler gibi atılacaktır]]></Verse>
      <Verse VerseID="6"><![CDATA[İşte o vakıt miyzanları ağır basan kimse]]></Verse>
      <Verse VerseID="7"><![CDATA[O artık hoşnud bir hayattadır]]></Verse>
      <Verse VerseID="8"><![CDATA[Fakat miyzanları hafif gelen kimse]]></Verse>
      <Verse VerseID="9"><![CDATA[O vakıt onun anası haviyedir]]></Verse>
      <Verse VerseID="10"><![CDATA[Ve bildin mi haviye nedir]]></Verse>
      <Verse VerseID="11"><![CDATA[Kızışmış bir ateş]]></Verse>
    </Chapter>
    <Chapter ChapterID="102" ChapterName="Tekasür">
      <Verse VerseID="1"><![CDATA[Oyaladı o çokluk kuruntusu sizleri]]></Verse>
      <Verse VerseID="2"><![CDATA[Ta.. ziyaret edişinize kadar kabirleri]]></Verse>
      <Verse VerseID="3"><![CDATA[Öyle değil, ilerde bileceksiniz]]></Verse>
      <Verse VerseID="4"><![CDATA[Sonra öyle değil, ilerde bileceksiniz]]></Verse>
      <Verse VerseID="5"><![CDATA[Öyle değil, ilmel yakîn bilseniz]]></Verse>
      <Verse VerseID="6"><![CDATA[Kasem olsun o Cahimi çaresiz göreceksiniz]]></Verse>
      <Verse VerseID="7"><![CDATA[Sonra kasem olsun onu çaresiz aynel yakîn göreceksiniz]]></Verse>
      <Verse VerseID="8"><![CDATA[Sonra kasem olsun o gün o naîmden muhakkak sorulacaksınız]]></Verse>
    </Chapter>
    <Chapter ChapterID="103" ChapterName="Asr">
      <Verse VerseID="1"><![CDATA[Kasem olsun ki Asr´a]]></Verse>
      <Verse VerseID="2"><![CDATA[İnsan mutlak bir husranda]]></Verse>
      <Verse VerseID="3"><![CDATA[Ancak o kimseler başka ki iyman edip salih ameller işlediler ve hep hakka vasıyyetleştiler ve sabra vasıyyetleştiler]]></Verse>
    </Chapter>
    <Chapter ChapterID="104" ChapterName="Hümeze">
      <Verse VerseID="1"><![CDATA[Veyl bütün «hümeze lümeze» güruhuna]]></Verse>
      <Verse VerseID="2"><![CDATA[Ona ki bir mal toplamış ve onu saymaktadır]]></Verse>
      <Verse VerseID="3"><![CDATA[Malı kendisini muhalled kılmış sanır]]></Verse>
      <Verse VerseID="4"><![CDATA[Hayır celâlim hakkı için atılacaktır o (tamuya) hutameye]]></Verse>
      <Verse VerseID="5"><![CDATA[Ve bildin mi hutame ne?]]></Verse>
      <Verse VerseID="6"><![CDATA[Allahın tutuşturulmuş ateşi]]></Verse>
      <Verse VerseID="7"><![CDATA[Ki çıkar gönüller üstüne]]></Verse>
      <Verse VerseID="8"><![CDATA[O kapatılacaktır onlar üstüne]]></Verse>
      <Verse VerseID="9"><![CDATA[Uzatılmış sütunlarda]]></Verse>
    </Chapter>
    <Chapter ChapterID="105" ChapterName="Fil">
      <Verse VerseID="1"><![CDATA[Görmedin mi? Nasıl etti Rabbın ashabi fîle?]]></Verse>
      <Verse VerseID="2"><![CDATA[Kılmadı mı tedbirlerini müstağrak tadlîle]]></Verse>
      <Verse VerseID="3"><![CDATA[Saldı da üzerlerine sürü sürü kuşlar (Ebâbil)]]></Verse>
      <Verse VerseID="4"><![CDATA[Atıyorlardı onlara «siccil» den taşlar]]></Verse>
      <Verse VerseID="5"><![CDATA[Derken kılıverdi onları bir yenik hasıl gibi]]></Verse>
    </Chapter>
    <Chapter ChapterID="106" ChapterName="Kureyş">
      <Verse VerseID="1"><![CDATA[İylâfı için Kureyşin]]></Verse>
      <Verse VerseID="2"><![CDATA[Sefere iylâfları yazın, kışın]]></Verse>
      <Verse VerseID="3"><![CDATA[Hiç olmazsa onun için kulluk etsinler rabbine bu Beytin]]></Verse>
      <Verse VerseID="4"><![CDATA[Ki onları açlıktan doyurdu ve korkudan emîn buyurdu.]]></Verse>
    </Chapter>
    <Chapter ChapterID="107" ChapterName="Maun">
      <Verse VerseID="1"><![CDATA[Gördün mü o dîni tekzib edeni?]]></Verse>
      <Verse VerseID="2"><![CDATA[O dur ki işte iter yetîmi]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve kayırmaz doyurmak üzere miskîni]]></Verse>
      <Verse VerseID="4"><![CDATA[Fakat veyl o namaz kılanlara ki]]></Verse>
      <Verse VerseID="5"><![CDATA[Namazlarından yanılmaktadırlar]]></Verse>
      <Verse VerseID="6"><![CDATA[Onlar ki müraîlik ederler]]></Verse>
      <Verse VerseID="7"><![CDATA[Ve yardımlığı sakınır (zekâtı vermezler)]]></Verse>
    </Chapter>
    <Chapter ChapterID="108" ChapterName="Kevser">
      <Verse VerseID="1"><![CDATA[Biz verdik sana hakikatte kevser]]></Verse>
      <Verse VerseID="2"><![CDATA[Sen de Rabbın için namaz kıl ve kurban kesiver]]></Verse>
      <Verse VerseID="3"><![CDATA[doğrusu sana buğz edendir ebter.]]></Verse>
    </Chapter>
    <Chapter ChapterID="109" ChapterName="Kafirun">
      <Verse VerseID="1"><![CDATA[De ki: Ey kâfirler!]]></Verse>
      <Verse VerseID="2"><![CDATA[Tapmam o tapdıklarınıza]]></Verse>
      <Verse VerseID="3"><![CDATA[Siz de tapanlardan değilsiniz benim ma´buduma]]></Verse>
      <Verse VerseID="4"><![CDATA[Hem ben tapıcı değilim sizin taptıklarınıza]]></Verse>
      <Verse VerseID="5"><![CDATA[Hem de siz tapıcılardan değilsiniz benim ma´buduma]]></Verse>
      <Verse VerseID="6"><![CDATA[Size dîniniz, bana dînim]]></Verse>
    </Chapter>
    <Chapter ChapterID="110" ChapterName="Nasr">
      <Verse VerseID="1"><![CDATA[Gelip de Allahın nusreti ve feth]]></Verse>
      <Verse VerseID="2"><![CDATA[Gördüğün vakıt nâsı girerlerken Allah dînine fevcâ fevc]]></Verse>
      <Verse VerseID="3"><![CDATA[Artık tesbîh et Rabbına hamdiyle ve mağfiretini dile, muhakkak ki o bir tevvab bulunuyor]]></Verse>
    </Chapter>
    <Chapter ChapterID="111" ChapterName="Leheb">
      <Verse VerseID="1"><![CDATA[Yuh oldu iki eli Ebu Lehebin, kendi de yuh]]></Verse>
      <Verse VerseID="2"><![CDATA[Ne malı fâide verdi ona ne kazandığı]]></Verse>
      <Verse VerseID="3"><![CDATA[O bir alevli ateşe yaslanacak]]></Verse>
      <Verse VerseID="4"><![CDATA[karısı da, odun hammalı olarak]]></Verse>
      <Verse VerseID="5"><![CDATA[Gerdanında bir ip ki fitillisinden]]></Verse>
    </Chapter>
    <Chapter ChapterID="112" ChapterName="İhlas">
      <Verse VerseID="1"><![CDATA[De, o: Allah tek bir (ehad)dir]]></Verse>
      <Verse VerseID="2"><![CDATA[Allah, o eksiksiz sameddir]]></Verse>
      <Verse VerseID="3"><![CDATA[Doğurmadı ve doğurulmadı]]></Verse>
      <Verse VerseID="4"><![CDATA[Ona bir küfüv de olmadı]]></Verse>
    </Chapter>
    <Chapter ChapterID="113" ChapterName="Felak">
      <Verse VerseID="1"><![CDATA[De ki: Sığınırım Rabbına o Felakın]]></Verse>
      <Verse VerseID="2"><![CDATA[Şerrinden Mâhalakın]]></Verse>
      <Verse VerseID="3"><![CDATA[Ve şerrinden bir gâsıkın daldığı zaman]]></Verse>
      <Verse VerseID="4"><![CDATA[Ve o, ukdelere üfliyen neffasların şerrinden]]></Verse>
      <Verse VerseID="5"><![CDATA[Ve şerrinden bir hâdisin hased ettiği zaman]]></Verse>
    </Chapter>
    <Chapter ChapterID="114" ChapterName="Nas">
      <Verse VerseID="1"><![CDATA[De ki sığınırım Rabbına nâsın]]></Verse>
      <Verse VerseID="2"><![CDATA[Melikine nâsın]]></Verse>
      <Verse VerseID="3"><![CDATA[İlâhına nâsın]]></Verse>
      <Verse VerseID="4"><![CDATA[Şerrinden o sinsi vesvasın]]></Verse>
      <Verse VerseID="5"><![CDATA[Ki vesvese verir sinelerinde nâsın]]></Verse>
      <Verse VerseID="6"><![CDATA[Gerek cinden gerekse ins]]></Verse>
    </Chapter>
  </HolyQuran>'

  SURELER = {
	:tur => ["Fatiha", "Bakara", "Ali İmran", "Nisa", "Maide", "Enam", "Araf", "Enfal", "Tevbe", "Yunus", "Hud", "Yusuf", "Rad", "İbrahim", "Hicr", "Nahl", "Isra", "Kehf", "Meryem", "Taha", "Enbiya", "Hac", "Muminun", "Nur", "Furkan", "Suara", "Neml", "Kasas", "Ankebut", "Rum", "Lukman", "Secde", "Ahzab", "Sebe", "Fatir", "Yasin", "Saffat", "Sad", "Zümer", "Mumin", "Fussilet", "Sura", "Zuhruf", "Duhan", "Casiye", "Ahkaf", "Muhammed", "Fetih", "Hucurat", "Kaf", "Zariyat", "Tur", "Necm", "Kamer", "Rahman", "Vakia", "Hadid", "Mücadele", "Hasr", "Mümtahine", "Saf", "Cuma", "Münafikun", "Tegabun", "Talak", "Tahrim", "Mülk", "Kalem", "Hakka", "Mearic", "Nuh", "Cin", "Müzzemmil", "Müddessir", "Kıyamet", "İnsan", "Murselat", "Nebe", "Naziat", "Abese", "Tekvir", "İnfitar", "Mutaffifin", "İnsikak", "Buruc", "Tarik", "Ala", "Gasiye", "Fecr", "Beled", "Şems", "Leyl", "Duha", "İnşirah", "Tin", "Alak", "Kadir", "Beyyine", "Zilzal", "Adiyat", "Karia", "Tekasür", "Asr", "Hümeze", "Fil", "Kureyş", "Maun", "Kevser", "Kafirun", "Nasr", "Leheb", "İhlas", "Felak", "Nas"],
	:eng => ["The Opening", "The Cow", "The Family Of Imran", "Women", "The Food", "The Cattle", "The Elevated Place", "The Spoils Of War", "Repentance", "Yunus", "Hud", "Yusuf", "The Thunder", "Ibrahim", "The Rock", "The Bee", "The Israelites", "The Cave", "Marium", "Ta Ha", "The Prophets", "The Pilgrimage", "The Believers", "The Light", "The Criterion", "The Poets", "The Ant", "The Narrative", "The Spider", "The Romans", "Luqman", "The Adoration", "The Allies", "Saba", "The Originator", "Ya Seen", "The Rangers", "Suad", "The Companies", "The Believer", "Ha Mim", "The Counsel", "The Embellishment", "The Evident Smoke", "The Kneeling", "The Sandhills", "Muhammad", "The Victory", "The Chambers", "Qaf", "The Scatterers", "The Mountain", "The Star", "The Moon", "The Beneficient", "The Great Event", "The Iron", "The Pleading One", "The Banishment", "The Examined One", "The Ranks", "Friday", "The Hypocrites", "Loss And Gain", "The Divorce", "The Prohibition", "The Kingdom", "The Pen", "The Sure Calamity", "The Ways Of Ascent", "Nuh", "The Jinn", "The Wrapped Up", "The Clothe Done", "The Resurrection", "The Man", "The Emissaries", "The Great Event", "Those Who Pull Out", "He Frowned", "The Covering Up", "The Cleaving Asund", "The Defrauders", "The Bursting Asund", "The Mansions Of The Stars", "The Night-Comer", "The Most High", "The Overwhelming", "The Daybreak", "The City", "The Sun", "The Night", "The Early Hours", "The Expansion", "The Fig", "The Clot", "The Majesty", "The Clear Evidence", "The Shaking", "The Assaulters", "The Terrible Calam", "The Multiplicatio", "Time", "The Slanderer", "The Elephant", "The Qureaish", "The Daily Necessar", "The Heavenly Fount", "The Unbelievers", "The Help", "The Flame", "The Unity", "The Dawn", "The Men"]
  }

  module Opt_PARSER



    def self.opsiyonlar opts
      options = {}
      parser = OptionParser.new do |o|
        o.banner = "Usage: wahy [options]"


        o.on("-lLANG", "--lang=LANGUAGE", "Which language that you want to read signs?") do |l|
          options[:lang] = l
        end

        o.on("-sSCRIPTURE", "--scripture=SCRIPTURE", "Scripture name or number") do |s|
          if s =~ /[[:digit:]]/
            options[:scripture] = s.to_i - 1
          elsif s == 'all'
            options[:scripture] = s
          else
            scr = s.include?(" ") ? s.split(" ").map {|i| i = i.capitalize}.join(" ") : s.capitalize
            SURELER.values.each do |v|
              options[:scripture] = v.index(scr) if v.include? scr
            end
          end
        end

        o.on("-asign", "--ayah=SIGN", "Sign number") do |a|
          a = a.to_i - 1 unless a == 'all'
          options[:sign] = a
        end

        o.on("-h", "--help", "Prints this help") do
          puts o
          exit
        end
      end

      parser.parse!(opts)
      options
    end
  end

  args = ARGV

  OPTIONS   = Opt_PARSER.opsiyonlar args
  LANG      = OPTIONS[:lang]
  SCRIPTURE = OPTIONS[:scripture] || 0
  SIGN      = OPTIONS[:sign] || 'all'

  Doc = Nokogiri::XML(LANG == 'tur' ? TUR : ENGLISH) do |config|
    config.strict.noblanks
  end

  Elements = Doc.xpath("//*[@ChapterName]")

  def self.show_wahy
    var = Elements[SCRIPTURE]
    puts var.attr('ChapterName').upcase.center(40, "*")

    if SIGN == 'all'
      var.css('Verse').each_with_index do |v, i|
        print "[#{i + 1}]: ".red, "#{v.text}".green, "\n"
      end
    else
      print "[#{SIGN + 1}]: ".red, "#{var.css('Verse')[SIGN].text}".green, "\n"
    end
  end

  def self.new_data lang
	if lang == 'tur'
		doc = Nokogiri::XML(TUR)
	elsif lang == 'eng'
		doc = Nokogiri::XML(ENGLISH)
	else
		print 'Please, eelect a correct option ("tur" or "eng"): '
		selection = gets.chomp
		new_data selection
	end
	doc
  end

  def self.chapters_data parsed_xml_data
	elements = parsed_xml_data.xpath("//*[@ChapterName]")
	elements
  end

  def self.scripture_data parsed_chapter_data, scripture_name
	s_data = nil
	if scripture_name =~ /[[:digit:]]/
		s_data = parsed_chapter_data[scripture_name]
	else
		sc = scripture_name.include?(" ") ? scripture_name.split(" ").map {|i| i = i.capitalize}.join(" ") : scripture_name.capitalize
		SURELER.values.each do |v|
			s_data = v.index(sc) if v.include? sc
		end
	end
	scripture = parsed_chapter_data[(s_data || 0)]
	scripture
  end

  def self.sign_data scripture_data
	sign = []
	scripture_data.css('Verse').each do |v|
		sign << v.text
	end
	sign
  end

  def self.sign_data_object scripture_data
	scripture_data.css('Verse')
  end
  
  def self.take_specific_sign sign_data, sign_number
	sign = sign_data[sign_number]
	sign
  end

  def self.specific_sign_object scripture_data, sign_number
	sign = scripture_data.css('Verse')[sign_number]
  end
end
